#!/usr/bin/env python
# -*- coding: utf-8 -*-
#*************************************
##Arabic Stop word list for morphology analysis and information retrival
##Version        : 0.9
##Generated at   : 2023/02/02:08:53 
##Author         : Taha Zerrouki
##Web            : http://arabicstopwords.sf.net
##Source         : http://github.com/linuxscout/arabicstopwords
##*************************************

STOPWORDS={'أن': [{'word': 'أن', 'vocalized': 'أَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-', 'tags': ''},
 {'word': 'أن', 'vocalized': 'أَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-', 'tags': ''}],

 'أنك': [{'word': 'أنك', 'vocalized': 'أَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أنك', 'vocalized': 'أَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أنكما': [{'word': 'أنكما', 'vocalized': 'أَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أنكم': [{'word': 'أنكم', 'vocalized': 'أَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أنكن': [{'word': 'أنكن', 'vocalized': 'أَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أننا': [{'word': 'أننا', 'vocalized': 'أَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أنها': [{'word': 'أنها', 'vocalized': 'أَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أنه': [{'word': 'أنه', 'vocalized': 'أَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أنهما': [{'word': 'أنهما', 'vocalized': 'أَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أنهم': [{'word': 'أنهم', 'vocalized': 'أَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أنهن': [{'word': 'أنهن', 'vocalized': 'أَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أني': [{'word': 'أني', 'vocalized': 'أَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': '-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'بأن': [{'word': 'بأن', 'vocalized': 'بِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بأن', 'vocalized': 'بِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'}],

 'بأنك': [{'word': 'بأنك', 'vocalized': 'بِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بأنك', 'vocalized': 'بِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بأنكما': [{'word': 'بأنكما', 'vocalized': 'بِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بأنكم': [{'word': 'بأنكم', 'vocalized': 'بِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بأنكن': [{'word': 'بأنكن', 'vocalized': 'بِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بأننا': [{'word': 'بأننا', 'vocalized': 'بِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بأنها': [{'word': 'بأنها', 'vocalized': 'بِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بأنه': [{'word': 'بأنه', 'vocalized': 'بِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بأنهما': [{'word': 'بأنهما', 'vocalized': 'بِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بأنهم': [{'word': 'بأنهم', 'vocalized': 'بِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بأنهن': [{'word': 'بأنهن', 'vocalized': 'بِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بأني': [{'word': 'بأني', 'vocalized': 'بِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ب-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فأن': [{'word': 'فأن', 'vocalized': 'فَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأن', 'vocalized': 'فَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأنك': [{'word': 'فأنك', 'vocalized': 'فَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأنك', 'vocalized': 'فَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنكما': [{'word': 'فأنكما', 'vocalized': 'فَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنكم': [{'word': 'فأنكم', 'vocalized': 'فَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنكن': [{'word': 'فأنكن', 'vocalized': 'فَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأننا': [{'word': 'فأننا', 'vocalized': 'فَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنها': [{'word': 'فأنها', 'vocalized': 'فَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنه': [{'word': 'فأنه', 'vocalized': 'فَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأنهما': [{'word': 'فأنهما', 'vocalized': 'فَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأنهم': [{'word': 'فأنهم', 'vocalized': 'فَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأنهن': [{'word': 'فأنهن', 'vocalized': 'فَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأني': [{'word': 'فأني', 'vocalized': 'فَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ف-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبأن': [{'word': 'فبأن', 'vocalized': 'فَبِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبأن', 'vocalized': 'فَبِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبأنك': [{'word': 'فبأنك', 'vocalized': 'فَبِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبأنك', 'vocalized': 'فَبِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأنكما': [{'word': 'فبأنكما', 'vocalized': 'فَبِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأنكم': [{'word': 'فبأنكم', 'vocalized': 'فَبِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأنكن': [{'word': 'فبأنكن', 'vocalized': 'فَبِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأننا': [{'word': 'فبأننا', 'vocalized': 'فَبِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأنها': [{'word': 'فبأنها', 'vocalized': 'فَبِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأنه': [{'word': 'فبأنه', 'vocalized': 'فَبِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبأنهما': [{'word': 'فبأنهما', 'vocalized': 'فَبِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأنهم': [{'word': 'فبأنهم', 'vocalized': 'فَبِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأنهن': [{'word': 'فبأنهن', 'vocalized': 'فَبِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأني': [{'word': 'فبأني', 'vocalized': 'فَبِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فب-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأن': [{'word': 'فكأن', 'vocalized': 'فَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكأن', 'vocalized': 'فَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فكأن', 'vocalized': 'فَكَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأنك': [{'word': 'فكأنك', 'vocalized': 'فَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنك', 'vocalized': 'فَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنك', 'vocalized': 'فَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكأنك', 'vocalized': 'فَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأنكما': [{'word': 'فكأنكما', 'vocalized': 'فَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنكما', 'vocalized': 'فَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأنكم': [{'word': 'فكأنكم', 'vocalized': 'فَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنكم', 'vocalized': 'فَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأنكن': [{'word': 'فكأنكن', 'vocalized': 'فَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنكن', 'vocalized': 'فَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأننا': [{'word': 'فكأننا', 'vocalized': 'فَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأننا', 'vocalized': 'فَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأنها': [{'word': 'فكأنها', 'vocalized': 'فَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأنها', 'vocalized': 'فَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فكأنه': [{'word': 'فكأنه', 'vocalized': 'فَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فكأنه', 'vocalized': 'فَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فكأنهما': [{'word': 'فكأنهما', 'vocalized': 'فَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكأنهما', 'vocalized': 'فَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكأنهم': [{'word': 'فكأنهم', 'vocalized': 'فَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكأنهم', 'vocalized': 'فَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكأنهن': [{'word': 'فكأنهن', 'vocalized': 'فَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكأنهن', 'vocalized': 'فَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكأني': [{'word': 'فكأني', 'vocalized': 'فَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فك-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأني', 'vocalized': 'فَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ف-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلأن': [{'word': 'فلأن', 'vocalized': 'فَلِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلأن', 'vocalized': 'فَلَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلأن', 'vocalized': 'فَلِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأنك': [{'word': 'فلأنك', 'vocalized': 'فَلِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلأنك', 'vocalized': 'فَلِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأنكما': [{'word': 'فلأنكما', 'vocalized': 'فَلِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأنكم': [{'word': 'فلأنكم', 'vocalized': 'فَلِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأنكن': [{'word': 'فلأنكن', 'vocalized': 'فَلِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأننا': [{'word': 'فلأننا', 'vocalized': 'فَلِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأنها': [{'word': 'فلأنها', 'vocalized': 'فَلِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأنه': [{'word': 'فلأنه', 'vocalized': 'فَلِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلأنهما': [{'word': 'فلأنهما', 'vocalized': 'فَلِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأنهم': [{'word': 'فلأنهم', 'vocalized': 'فَلِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأنهن': [{'word': 'فلأنهن', 'vocalized': 'فَلِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأني': [{'word': 'فلأني', 'vocalized': 'فَلِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'فل-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كأن': [{'word': 'كأن', 'vocalized': 'كَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كأن', 'vocalized': 'كَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-', 'tags': ''},
 {'word': 'كأن', 'vocalized': 'كَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'}],

 'كأنك': [{'word': 'كأنك', 'vocalized': 'كَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأنك', 'vocalized': 'كَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأنك', 'vocalized': 'كَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'كأنك', 'vocalized': 'كَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'كأنكما': [{'word': 'كأنكما', 'vocalized': 'كَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'كأنكما', 'vocalized': 'كَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'كأنكم': [{'word': 'كأنكم', 'vocalized': 'كَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'كأنكم', 'vocalized': 'كَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'كأنكن': [{'word': 'كأنكن', 'vocalized': 'كَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'كأنكن', 'vocalized': 'كَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'كأننا': [{'word': 'كأننا', 'vocalized': 'كَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'كأننا', 'vocalized': 'كَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'كأنها': [{'word': 'كأنها', 'vocalized': 'كَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'كأنها', 'vocalized': 'كَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'كأنه': [{'word': 'كأنه', 'vocalized': 'كَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'كأنه', 'vocalized': 'كَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'كأنهما': [{'word': 'كأنهما', 'vocalized': 'كَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كأنهما', 'vocalized': 'كَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'كأنهم': [{'word': 'كأنهم', 'vocalized': 'كَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كأنهم', 'vocalized': 'كَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'كأنهن': [{'word': 'كأنهن', 'vocalized': 'كَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كأنهن', 'vocalized': 'كَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'كأني': [{'word': 'كأني', 'vocalized': 'كَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ك-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'كأني', 'vocalized': 'كَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': '-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'لأن': [{'word': 'لأن', 'vocalized': 'لِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لأن', 'vocalized': 'لِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لأن', 'vocalized': 'لَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-', 'tags': 'قسم'}],

 'لأنك': [{'word': 'لأنك', 'vocalized': 'لِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأنك', 'vocalized': 'لِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لأنكما': [{'word': 'لأنكما', 'vocalized': 'لِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لأنكم': [{'word': 'لأنكم', 'vocalized': 'لِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لأنكن': [{'word': 'لأنكن', 'vocalized': 'لِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لأننا': [{'word': 'لأننا', 'vocalized': 'لِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لأنها': [{'word': 'لأنها', 'vocalized': 'لِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لأنه': [{'word': 'لأنه', 'vocalized': 'لِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لأنهما': [{'word': 'لأنهما', 'vocalized': 'لِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لأنهم': [{'word': 'لأنهم', 'vocalized': 'لِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لأنهن': [{'word': 'لأنهن', 'vocalized': 'لِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لأني': [{'word': 'لأني', 'vocalized': 'لِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ل-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'وأن': [{'word': 'وأن', 'vocalized': 'وَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأن', 'vocalized': 'وَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأنك': [{'word': 'وأنك', 'vocalized': 'وَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأنك', 'vocalized': 'وَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنكما': [{'word': 'وأنكما', 'vocalized': 'وَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنكم': [{'word': 'وأنكم', 'vocalized': 'وَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنكن': [{'word': 'وأنكن', 'vocalized': 'وَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأننا': [{'word': 'وأننا', 'vocalized': 'وَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنها': [{'word': 'وأنها', 'vocalized': 'وَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنه': [{'word': 'وأنه', 'vocalized': 'وَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأنهما': [{'word': 'وأنهما', 'vocalized': 'وَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأنهم': [{'word': 'وأنهم', 'vocalized': 'وَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأنهن': [{'word': 'وأنهن', 'vocalized': 'وَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأني': [{'word': 'وأني', 'vocalized': 'وَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'و-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبأن': [{'word': 'وبأن', 'vocalized': 'وَبِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبأن', 'vocalized': 'وَبِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبأنك': [{'word': 'وبأنك', 'vocalized': 'وَبِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبأنك', 'vocalized': 'وَبِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأنكما': [{'word': 'وبأنكما', 'vocalized': 'وَبِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأنكم': [{'word': 'وبأنكم', 'vocalized': 'وَبِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأنكن': [{'word': 'وبأنكن', 'vocalized': 'وَبِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأننا': [{'word': 'وبأننا', 'vocalized': 'وَبِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأنها': [{'word': 'وبأنها', 'vocalized': 'وَبِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأنه': [{'word': 'وبأنه', 'vocalized': 'وَبِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبأنهما': [{'word': 'وبأنهما', 'vocalized': 'وَبِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأنهم': [{'word': 'وبأنهم', 'vocalized': 'وَبِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأنهن': [{'word': 'وبأنهن', 'vocalized': 'وَبِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأني': [{'word': 'وبأني', 'vocalized': 'وَبِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وب-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأن': [{'word': 'وكأن', 'vocalized': 'وَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكأن', 'vocalized': 'وَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وكأن', 'vocalized': 'وَكَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأنك': [{'word': 'وكأنك', 'vocalized': 'وَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنك', 'vocalized': 'وَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنك', 'vocalized': 'وَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكأنك', 'vocalized': 'وَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأنكما': [{'word': 'وكأنكما', 'vocalized': 'وَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنكما', 'vocalized': 'وَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأنكم': [{'word': 'وكأنكم', 'vocalized': 'وَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنكم', 'vocalized': 'وَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأنكن': [{'word': 'وكأنكن', 'vocalized': 'وَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنكن', 'vocalized': 'وَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأننا': [{'word': 'وكأننا', 'vocalized': 'وَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأننا', 'vocalized': 'وَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأنها': [{'word': 'وكأنها', 'vocalized': 'وَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأنها', 'vocalized': 'وَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وكأنه': [{'word': 'وكأنه', 'vocalized': 'وَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وكأنه', 'vocalized': 'وَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وكأنهما': [{'word': 'وكأنهما', 'vocalized': 'وَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكأنهما', 'vocalized': 'وَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكأنهم': [{'word': 'وكأنهم', 'vocalized': 'وَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكأنهم', 'vocalized': 'وَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكأنهن': [{'word': 'وكأنهن', 'vocalized': 'وَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكأنهن', 'vocalized': 'وَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكأني': [{'word': 'وكأني', 'vocalized': 'وَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'وك-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأني', 'vocalized': 'وَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'و-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولأن': [{'word': 'ولأن', 'vocalized': 'وَلِأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولأن', 'vocalized': 'وَلَأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولأن', 'vocalized': 'وَلِأَن', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأنك': [{'word': 'ولأنك', 'vocalized': 'وَلِأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولأنك', 'vocalized': 'وَلِأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأنكما': [{'word': 'ولأنكما', 'vocalized': 'وَلِأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأنكم': [{'word': 'ولأنكم', 'vocalized': 'وَلِأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأنكن': [{'word': 'ولأنكن', 'vocalized': 'وَلِأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأننا': [{'word': 'ولأننا', 'vocalized': 'وَلِأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأنها': [{'word': 'ولأنها', 'vocalized': 'وَلِأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأنه': [{'word': 'ولأنه', 'vocalized': 'وَلِأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأنهما': [{'word': 'ولأنهما', 'vocalized': 'وَلِأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأنهم': [{'word': 'ولأنهم', 'vocalized': 'وَلِأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأنهن': [{'word': 'ولأنهن', 'vocalized': 'وَلِأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأني': [{'word': 'ولأني', 'vocalized': 'وَلِأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'أن', 'procletic': 'ول-', 'stem': 'أن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'إن': [{'word': 'إن', 'vocalized': 'إِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-', 'tags': ''},
 {'word': 'إن', 'vocalized': 'إِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-', 'tags': ''},
 {'word': 'إن', 'vocalized': 'إِن', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-', 'tags': ''},
 {'word': 'إن', 'vocalized': 'إِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-', 'tags': ''}],

 'إنك': [{'word': 'إنك', 'vocalized': 'إِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'إنك', 'vocalized': 'إِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'إنكما': [{'word': 'إنكما', 'vocalized': 'إِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'إنكم': [{'word': 'إنكم', 'vocalized': 'إِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'إنكن': [{'word': 'إنكن', 'vocalized': 'إِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'إننا': [{'word': 'إننا', 'vocalized': 'إِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'إنها': [{'word': 'إنها', 'vocalized': 'إِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'إنه': [{'word': 'إنه', 'vocalized': 'إِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'إنهما': [{'word': 'إنهما', 'vocalized': 'إِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'إنهم': [{'word': 'إنهم', 'vocalized': 'إِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'إنهن': [{'word': 'إنهن', 'vocalized': 'إِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'إني': [{'word': 'إني', 'vocalized': 'إِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': '-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أإن': [{'word': 'أإن', 'vocalized': 'أَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-', 'tags': 'استفهام'}],

 'أإنك': [{'word': 'أإنك', 'vocalized': 'أَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أإنك', 'vocalized': 'أَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أإنكما': [{'word': 'أإنكما', 'vocalized': 'أَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أإنكم': [{'word': 'أإنكم', 'vocalized': 'أَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أإنكن': [{'word': 'أإنكن', 'vocalized': 'أَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أإننا': [{'word': 'أإننا', 'vocalized': 'أَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أإنها': [{'word': 'أإنها', 'vocalized': 'أَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أإنه': [{'word': 'أإنه', 'vocalized': 'أَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أإنهما': [{'word': 'أإنهما', 'vocalized': 'أَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإنهم': [{'word': 'أإنهم', 'vocalized': 'أَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإنهن': [{'word': 'أإنهن', 'vocalized': 'أَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإني': [{'word': 'أإني', 'vocalized': 'أَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أ-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفإن': [{'word': 'أفإن', 'vocalized': 'أَفَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفإنك': [{'word': 'أفإنك', 'vocalized': 'أَفَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفإنك', 'vocalized': 'أَفَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإنكما': [{'word': 'أفإنكما', 'vocalized': 'أَفَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإنكم': [{'word': 'أفإنكم', 'vocalized': 'أَفَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإنكن': [{'word': 'أفإنكن', 'vocalized': 'أَفَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإننا': [{'word': 'أفإننا', 'vocalized': 'أَفَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإنها': [{'word': 'أفإنها', 'vocalized': 'أَفَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإنه': [{'word': 'أفإنه', 'vocalized': 'أَفَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفإنهما': [{'word': 'أفإنهما', 'vocalized': 'أَفَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإنهم': [{'word': 'أفإنهم', 'vocalized': 'أَفَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإنهن': [{'word': 'أفإنهن', 'vocalized': 'أَفَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإني': [{'word': 'أفإني', 'vocalized': 'أَفَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أف-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلإن': [{'word': 'أفلإن', 'vocalized': 'أَفَلَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلإنك': [{'word': 'أفلإنك', 'vocalized': 'أَفَلَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلإنك', 'vocalized': 'أَفَلَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإنكما': [{'word': 'أفلإنكما', 'vocalized': 'أَفَلَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإنكم': [{'word': 'أفلإنكم', 'vocalized': 'أَفَلَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإنكن': [{'word': 'أفلإنكن', 'vocalized': 'أَفَلَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإننا': [{'word': 'أفلإننا', 'vocalized': 'أَفَلَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإنها': [{'word': 'أفلإنها', 'vocalized': 'أَفَلَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإنه': [{'word': 'أفلإنه', 'vocalized': 'أَفَلَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلإنهما': [{'word': 'أفلإنهما', 'vocalized': 'أَفَلَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإنهم': [{'word': 'أفلإنهم', 'vocalized': 'أَفَلَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإنهن': [{'word': 'أفلإنهن', 'vocalized': 'أَفَلَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإني': [{'word': 'أفلإني', 'vocalized': 'أَفَلَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أفل-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألإن': [{'word': 'ألإن', 'vocalized': 'أَلَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألإنك': [{'word': 'ألإنك', 'vocalized': 'أَلَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألإنك', 'vocalized': 'أَلَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإنكما': [{'word': 'ألإنكما', 'vocalized': 'أَلَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإنكم': [{'word': 'ألإنكم', 'vocalized': 'أَلَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإنكن': [{'word': 'ألإنكن', 'vocalized': 'أَلَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإننا': [{'word': 'ألإننا', 'vocalized': 'أَلَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإنها': [{'word': 'ألإنها', 'vocalized': 'أَلَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإنه': [{'word': 'ألإنه', 'vocalized': 'أَلَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألإنهما': [{'word': 'ألإنهما', 'vocalized': 'أَلَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإنهم': [{'word': 'ألإنهم', 'vocalized': 'أَلَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإنهن': [{'word': 'ألإنهن', 'vocalized': 'أَلَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإني': [{'word': 'ألإني', 'vocalized': 'أَلَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أل-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوإن': [{'word': 'أوإن', 'vocalized': 'أَوَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوإنك': [{'word': 'أوإنك', 'vocalized': 'أَوَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوإنك', 'vocalized': 'أَوَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإنكما': [{'word': 'أوإنكما', 'vocalized': 'أَوَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإنكم': [{'word': 'أوإنكم', 'vocalized': 'أَوَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإنكن': [{'word': 'أوإنكن', 'vocalized': 'أَوَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإننا': [{'word': 'أوإننا', 'vocalized': 'أَوَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإنها': [{'word': 'أوإنها', 'vocalized': 'أَوَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإنه': [{'word': 'أوإنه', 'vocalized': 'أَوَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوإنهما': [{'word': 'أوإنهما', 'vocalized': 'أَوَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإنهم': [{'word': 'أوإنهم', 'vocalized': 'أَوَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإنهن': [{'word': 'أوإنهن', 'vocalized': 'أَوَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإني': [{'word': 'أوإني', 'vocalized': 'أَوَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أو-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولإن': [{'word': 'أولإن', 'vocalized': 'أَوَلَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولإنك': [{'word': 'أولإنك', 'vocalized': 'أَوَلَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولإنك', 'vocalized': 'أَوَلَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإنكما': [{'word': 'أولإنكما', 'vocalized': 'أَوَلَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإنكم': [{'word': 'أولإنكم', 'vocalized': 'أَوَلَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإنكن': [{'word': 'أولإنكن', 'vocalized': 'أَوَلَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإننا': [{'word': 'أولإننا', 'vocalized': 'أَوَلَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإنها': [{'word': 'أولإنها', 'vocalized': 'أَوَلَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإنه': [{'word': 'أولإنه', 'vocalized': 'أَوَلَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولإنهما': [{'word': 'أولإنهما', 'vocalized': 'أَوَلَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإنهم': [{'word': 'أولإنهم', 'vocalized': 'أَوَلَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإنهن': [{'word': 'أولإنهن', 'vocalized': 'أَوَلَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإني': [{'word': 'أولإني', 'vocalized': 'أَوَلَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'أول-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فإن': [{'word': 'فإن', 'vocalized': 'فَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإن', 'vocalized': 'فَإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإن', 'vocalized': 'فَإِن', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإن', 'vocalized': 'فَإِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فإنك': [{'word': 'فإنك', 'vocalized': 'فَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فإنك', 'vocalized': 'فَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فإنكما': [{'word': 'فإنكما', 'vocalized': 'فَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فإنكم': [{'word': 'فإنكم', 'vocalized': 'فَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فإنكن': [{'word': 'فإنكن', 'vocalized': 'فَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فإننا': [{'word': 'فإننا', 'vocalized': 'فَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فإنها': [{'word': 'فإنها', 'vocalized': 'فَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فإنه': [{'word': 'فإنه', 'vocalized': 'فَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فإنهما': [{'word': 'فإنهما', 'vocalized': 'فَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإنهم': [{'word': 'فإنهم', 'vocalized': 'فَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإنهن': [{'word': 'فإنهن', 'vocalized': 'فَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإني': [{'word': 'فإني', 'vocalized': 'فَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ف-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلإن': [{'word': 'فلإن', 'vocalized': 'فَلَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلإن', 'vocalized': 'فَلِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلإنك': [{'word': 'فلإنك', 'vocalized': 'فَلَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلإنك', 'vocalized': 'فَلَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإنكما': [{'word': 'فلإنكما', 'vocalized': 'فَلَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإنكم': [{'word': 'فلإنكم', 'vocalized': 'فَلَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإنكن': [{'word': 'فلإنكن', 'vocalized': 'فَلَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإننا': [{'word': 'فلإننا', 'vocalized': 'فَلَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإنها': [{'word': 'فلإنها', 'vocalized': 'فَلَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإنه': [{'word': 'فلإنه', 'vocalized': 'فَلَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلإنهما': [{'word': 'فلإنهما', 'vocalized': 'فَلَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإنهم': [{'word': 'فلإنهم', 'vocalized': 'فَلَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإنهن': [{'word': 'فلإنهن', 'vocalized': 'فَلَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإني': [{'word': 'فلإني', 'vocalized': 'فَلَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'فل-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وإن': [{'word': 'وإن', 'vocalized': 'وَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإن', 'vocalized': 'وَإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإن', 'vocalized': 'وَإِن', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإن', 'vocalized': 'وَإِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإنك': [{'word': 'وإنك', 'vocalized': 'وَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وإنك', 'vocalized': 'وَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وإنكما': [{'word': 'وإنكما', 'vocalized': 'وَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وإنكم': [{'word': 'وإنكم', 'vocalized': 'وَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وإنكن': [{'word': 'وإنكن', 'vocalized': 'وَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وإننا': [{'word': 'وإننا', 'vocalized': 'وَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وإنها': [{'word': 'وإنها', 'vocalized': 'وَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وإنه': [{'word': 'وإنه', 'vocalized': 'وَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وإنهما': [{'word': 'وإنهما', 'vocalized': 'وَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإنهم': [{'word': 'وإنهم', 'vocalized': 'وَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإنهن': [{'word': 'وإنهن', 'vocalized': 'وَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإني': [{'word': 'وإني', 'vocalized': 'وَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'و-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولإن': [{'word': 'ولإن', 'vocalized': 'وَلَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولإن', 'vocalized': 'وَلِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولإنك': [{'word': 'ولإنك', 'vocalized': 'وَلَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولإنك', 'vocalized': 'وَلَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإنكما': [{'word': 'ولإنكما', 'vocalized': 'وَلَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإنكم': [{'word': 'ولإنكم', 'vocalized': 'وَلَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإنكن': [{'word': 'ولإنكن', 'vocalized': 'وَلَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإننا': [{'word': 'ولإننا', 'vocalized': 'وَلَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإنها': [{'word': 'ولإنها', 'vocalized': 'وَلَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإنه': [{'word': 'ولإنه', 'vocalized': 'وَلَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولإنهما': [{'word': 'ولإنهما', 'vocalized': 'وَلَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإنهم': [{'word': 'ولإنهم', 'vocalized': 'وَلَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإنهن': [{'word': 'ولإنهن', 'vocalized': 'وَلَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإني': [{'word': 'ولإني', 'vocalized': 'وَلَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ول-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لإن': [{'word': 'لإن', 'vocalized': 'لَإِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لإن', 'vocalized': 'لِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر'}],

 'لإنك': [{'word': 'لإنك', 'vocalized': 'لَإِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لإنك', 'vocalized': 'لَإِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لإنكما': [{'word': 'لإنكما', 'vocalized': 'لَإِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لإنكم': [{'word': 'لإنكم', 'vocalized': 'لَإِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لإنكن': [{'word': 'لإنكن', 'vocalized': 'لَإِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لإننا': [{'word': 'لإننا', 'vocalized': 'لَإِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لإنها': [{'word': 'لإنها', 'vocalized': 'لَإِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لإنه': [{'word': 'لإنه', 'vocalized': 'لَإِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لإنهما': [{'word': 'لإنهما', 'vocalized': 'لَإِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لإنهم': [{'word': 'لإنهم', 'vocalized': 'لَإِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لإنهن': [{'word': 'لإنهن', 'vocalized': 'لَإِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لإني': [{'word': 'لإني', 'vocalized': 'لَإِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'إن', 'procletic': 'ل-', 'stem': 'إن', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'عل': [{'word': 'عل', 'vocalized': 'عَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'عل', 'procletic': '-', 'stem': 'عل', 'encletic': '-', 'tags': ''}],

 'فعل': [{'word': 'فعل', 'vocalized': 'فَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'عل', 'procletic': 'ف-', 'stem': 'عل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعل': [{'word': 'وعل', 'vocalized': 'وَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'عل', 'procletic': 'و-', 'stem': 'عل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أكأن': [{'word': 'أكأن', 'vocalized': 'أَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-', 'tags': 'استفهام'}],

 'أكأنك': [{'word': 'أكأنك', 'vocalized': 'أَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أكأنك', 'vocalized': 'أَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أكأنكما': [{'word': 'أكأنكما', 'vocalized': 'أَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أكأنكم': [{'word': 'أكأنكم', 'vocalized': 'أَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أكأنكن': [{'word': 'أكأنكن', 'vocalized': 'أَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أكأننا': [{'word': 'أكأننا', 'vocalized': 'أَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أكأنها': [{'word': 'أكأنها', 'vocalized': 'أَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أكأنه': [{'word': 'أكأنه', 'vocalized': 'أَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أكأنهما': [{'word': 'أكأنهما', 'vocalized': 'أَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكأنهم': [{'word': 'أكأنهم', 'vocalized': 'أَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكأنهن': [{'word': 'أكأنهن', 'vocalized': 'أَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكأني': [{'word': 'أكأني', 'vocalized': 'أَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أ-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفكأن': [{'word': 'أفكأن', 'vocalized': 'أَفَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفكأنك': [{'word': 'أفكأنك', 'vocalized': 'أَفَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكأنك', 'vocalized': 'أَفَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأنكما': [{'word': 'أفكأنكما', 'vocalized': 'أَفَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأنكم': [{'word': 'أفكأنكم', 'vocalized': 'أَفَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأنكن': [{'word': 'أفكأنكن', 'vocalized': 'أَفَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأننا': [{'word': 'أفكأننا', 'vocalized': 'أَفَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأنها': [{'word': 'أفكأنها', 'vocalized': 'أَفَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكأنه': [{'word': 'أفكأنه', 'vocalized': 'أَفَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفكأنهما': [{'word': 'أفكأنهما', 'vocalized': 'أَفَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكأنهم': [{'word': 'أفكأنهم', 'vocalized': 'أَفَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكأنهن': [{'word': 'أفكأنهن', 'vocalized': 'أَفَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكأني': [{'word': 'أفكأني', 'vocalized': 'أَفَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أف-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلكأن': [{'word': 'أفلكأن', 'vocalized': 'أَفَلَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلكأنك': [{'word': 'أفلكأنك', 'vocalized': 'أَفَلَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكأنك', 'vocalized': 'أَفَلَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأنكما': [{'word': 'أفلكأنكما', 'vocalized': 'أَفَلَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأنكم': [{'word': 'أفلكأنكم', 'vocalized': 'أَفَلَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأنكن': [{'word': 'أفلكأنكن', 'vocalized': 'أَفَلَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأننا': [{'word': 'أفلكأننا', 'vocalized': 'أَفَلَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأنها': [{'word': 'أفلكأنها', 'vocalized': 'أَفَلَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلكأنه': [{'word': 'أفلكأنه', 'vocalized': 'أَفَلَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلكأنهما': [{'word': 'أفلكأنهما', 'vocalized': 'أَفَلَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلكأنهم': [{'word': 'أفلكأنهم', 'vocalized': 'أَفَلَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلكأنهن': [{'word': 'أفلكأنهن', 'vocalized': 'أَفَلَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلكأني': [{'word': 'أفلكأني', 'vocalized': 'أَفَلَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أفل-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألكأن': [{'word': 'ألكأن', 'vocalized': 'أَلَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألكأنك': [{'word': 'ألكأنك', 'vocalized': 'أَلَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكأنك', 'vocalized': 'أَلَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأنكما': [{'word': 'ألكأنكما', 'vocalized': 'أَلَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأنكم': [{'word': 'ألكأنكم', 'vocalized': 'أَلَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأنكن': [{'word': 'ألكأنكن', 'vocalized': 'أَلَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأننا': [{'word': 'ألكأننا', 'vocalized': 'أَلَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأنها': [{'word': 'ألكأنها', 'vocalized': 'أَلَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألكأنه': [{'word': 'ألكأنه', 'vocalized': 'أَلَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألكأنهما': [{'word': 'ألكأنهما', 'vocalized': 'أَلَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألكأنهم': [{'word': 'ألكأنهم', 'vocalized': 'أَلَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألكأنهن': [{'word': 'ألكأنهن', 'vocalized': 'أَلَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألكأني': [{'word': 'ألكأني', 'vocalized': 'أَلَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أل-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوكأن': [{'word': 'أوكأن', 'vocalized': 'أَوَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوكأنك': [{'word': 'أوكأنك', 'vocalized': 'أَوَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكأنك', 'vocalized': 'أَوَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأنكما': [{'word': 'أوكأنكما', 'vocalized': 'أَوَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأنكم': [{'word': 'أوكأنكم', 'vocalized': 'أَوَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأنكن': [{'word': 'أوكأنكن', 'vocalized': 'أَوَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأننا': [{'word': 'أوكأننا', 'vocalized': 'أَوَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأنها': [{'word': 'أوكأنها', 'vocalized': 'أَوَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكأنه': [{'word': 'أوكأنه', 'vocalized': 'أَوَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوكأنهما': [{'word': 'أوكأنهما', 'vocalized': 'أَوَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكأنهم': [{'word': 'أوكأنهم', 'vocalized': 'أَوَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكأنهن': [{'word': 'أوكأنهن', 'vocalized': 'أَوَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكأني': [{'word': 'أوكأني', 'vocalized': 'أَوَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أو-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولكأن': [{'word': 'أولكأن', 'vocalized': 'أَوَلَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولكأنك': [{'word': 'أولكأنك', 'vocalized': 'أَوَلَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكأنك', 'vocalized': 'أَوَلَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأنكما': [{'word': 'أولكأنكما', 'vocalized': 'أَوَلَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأنكم': [{'word': 'أولكأنكم', 'vocalized': 'أَوَلَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأنكن': [{'word': 'أولكأنكن', 'vocalized': 'أَوَلَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأننا': [{'word': 'أولكأننا', 'vocalized': 'أَوَلَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأنها': [{'word': 'أولكأنها', 'vocalized': 'أَوَلَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولكأنه': [{'word': 'أولكأنه', 'vocalized': 'أَوَلَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولكأنهما': [{'word': 'أولكأنهما', 'vocalized': 'أَوَلَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولكأنهم': [{'word': 'أولكأنهم', 'vocalized': 'أَوَلَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولكأنهن': [{'word': 'أولكأنهن', 'vocalized': 'أَوَلَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولكأني': [{'word': 'أولكأني', 'vocalized': 'أَوَلَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'أول-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فلكأن': [{'word': 'فلكأن', 'vocalized': 'فَلَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلكأنك': [{'word': 'فلكأنك', 'vocalized': 'فَلَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكأنك', 'vocalized': 'فَلَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأنكما': [{'word': 'فلكأنكما', 'vocalized': 'فَلَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأنكم': [{'word': 'فلكأنكم', 'vocalized': 'فَلَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأنكن': [{'word': 'فلكأنكن', 'vocalized': 'فَلَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأننا': [{'word': 'فلكأننا', 'vocalized': 'فَلَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأنها': [{'word': 'فلكأنها', 'vocalized': 'فَلَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلكأنه': [{'word': 'فلكأنه', 'vocalized': 'فَلَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلكأنهما': [{'word': 'فلكأنهما', 'vocalized': 'فَلَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلكأنهم': [{'word': 'فلكأنهم', 'vocalized': 'فَلَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلكأنهن': [{'word': 'فلكأنهن', 'vocalized': 'فَلَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلكأني': [{'word': 'فلكأني', 'vocalized': 'فَلَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'فل-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ولكأن': [{'word': 'ولكأن', 'vocalized': 'وَلَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولكأنك': [{'word': 'ولكأنك', 'vocalized': 'وَلَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكأنك', 'vocalized': 'وَلَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأنكما': [{'word': 'ولكأنكما', 'vocalized': 'وَلَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأنكم': [{'word': 'ولكأنكم', 'vocalized': 'وَلَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأنكن': [{'word': 'ولكأنكن', 'vocalized': 'وَلَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأننا': [{'word': 'ولكأننا', 'vocalized': 'وَلَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأنها': [{'word': 'ولكأنها', 'vocalized': 'وَلَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولكأنه': [{'word': 'ولكأنه', 'vocalized': 'وَلَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولكأنهما': [{'word': 'ولكأنهما', 'vocalized': 'وَلَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولكأنهم': [{'word': 'ولكأنهم', 'vocalized': 'وَلَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولكأنهن': [{'word': 'ولكأنهن', 'vocalized': 'وَلَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولكأني': [{'word': 'ولكأني', 'vocalized': 'وَلَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ول-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لكأن': [{'word': 'لكأن', 'vocalized': 'لَكَأَنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-', 'tags': 'قسم'}],

 'لكأنك': [{'word': 'لكأنك', 'vocalized': 'لَكَأَنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لكأنك', 'vocalized': 'لَكَأَنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لكأنكما': [{'word': 'لكأنكما', 'vocalized': 'لَكَأَنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لكأنكم': [{'word': 'لكأنكم', 'vocalized': 'لَكَأَنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لكأنكن': [{'word': 'لكأنكن', 'vocalized': 'لَكَأَنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لكأننا': [{'word': 'لكأننا', 'vocalized': 'لَكَأَنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لكأنها': [{'word': 'لكأنها', 'vocalized': 'لَكَأَنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لكأنه': [{'word': 'لكأنه', 'vocalized': 'لَكَأَنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لكأنهما': [{'word': 'لكأنهما', 'vocalized': 'لَكَأَنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لكأنهم': [{'word': 'لكأنهم', 'vocalized': 'لَكَأَنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لكأنهن': [{'word': 'لكأنهن', 'vocalized': 'لَكَأَنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لكأني': [{'word': 'لكأني', 'vocalized': 'لَكَأَنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'كأن', 'procletic': 'ل-', 'stem': 'كأن', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'لعل': [{'word': 'لعل', 'vocalized': 'لَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-', 'tags': ''}],

 'لعلك': [{'word': 'لعلك', 'vocalized': 'لَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لعلك', 'vocalized': 'لَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'مضاف'}],

 'لعلكما': [{'word': 'لعلكما', 'vocalized': 'لَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'مضاف'}],

 'لعلكم': [{'word': 'لعلكم', 'vocalized': 'لَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'مضاف'}],

 'لعلكن': [{'word': 'لعلكن', 'vocalized': 'لَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'مضاف'}],

 'لعلنا': [{'word': 'لعلنا', 'vocalized': 'لَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'مضاف'}],

 'لعلها': [{'word': 'لعلها', 'vocalized': 'لَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'مضاف'}],

 'لعله': [{'word': 'لعله', 'vocalized': 'لَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'لعلهما': [{'word': 'لعلهما', 'vocalized': 'لَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'لعلهم': [{'word': 'لعلهم', 'vocalized': 'لَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'لعلهن': [{'word': 'لعلهن', 'vocalized': 'لَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'لعلي': [{'word': 'لعلي', 'vocalized': 'لَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': '-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'لعلي', 'vocalized': 'لَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-', 'tags': 'قسم:مضاف'}],

 'ألعل': [{'word': 'ألعل', 'vocalized': 'أَلَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-', 'tags': 'استفهام'}],

 'ألعلك': [{'word': 'ألعلك', 'vocalized': 'أَلَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'ألعلك', 'vocalized': 'أَلَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'ألعلكما': [{'word': 'ألعلكما', 'vocalized': 'أَلَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'ألعلكم': [{'word': 'ألعلكم', 'vocalized': 'أَلَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'ألعلكن': [{'word': 'ألعلكن', 'vocalized': 'أَلَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'ألعلنا': [{'word': 'ألعلنا', 'vocalized': 'أَلَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'ألعلها': [{'word': 'ألعلها', 'vocalized': 'أَلَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'ألعله': [{'word': 'ألعله', 'vocalized': 'أَلَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'ألعلهما': [{'word': 'ألعلهما', 'vocalized': 'أَلَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألعلهم': [{'word': 'ألعلهم', 'vocalized': 'أَلَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألعلهن': [{'word': 'ألعلهن', 'vocalized': 'أَلَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألعلي': [{'word': 'ألعلي', 'vocalized': 'أَلَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أ-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'ألعلي', 'vocalized': 'أَلَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:قسم:مضاف'}],

 'أفلعل': [{'word': 'أفلعل', 'vocalized': 'أَفَلَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلعلك': [{'word': 'أفلعلك', 'vocalized': 'أَفَلَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفلعلك', 'vocalized': 'أَفَلَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلكما': [{'word': 'أفلعلكما', 'vocalized': 'أَفَلَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلكم': [{'word': 'أفلعلكم', 'vocalized': 'أَفَلَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلكن': [{'word': 'أفلعلكن', 'vocalized': 'أَفَلَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلنا': [{'word': 'أفلعلنا', 'vocalized': 'أَفَلَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلها': [{'word': 'أفلعلها', 'vocalized': 'أَفَلَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعله': [{'word': 'أفلعله', 'vocalized': 'أَفَلَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفلعلهما': [{'word': 'أفلعلهما', 'vocalized': 'أَفَلَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلعلهم': [{'word': 'أفلعلهم', 'vocalized': 'أَفَلَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلعلهن': [{'word': 'أفلعلهن', 'vocalized': 'أَفَلَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلعلي': [{'word': 'أفلعلي', 'vocalized': 'أَفَلَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أف-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفلعلي', 'vocalized': 'أَفَلَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أولعل': [{'word': 'أولعل', 'vocalized': 'أَوَلَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولعلك': [{'word': 'أولعلك', 'vocalized': 'أَوَلَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أولعلك', 'vocalized': 'أَوَلَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلكما': [{'word': 'أولعلكما', 'vocalized': 'أَوَلَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلكم': [{'word': 'أولعلكم', 'vocalized': 'أَوَلَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلكن': [{'word': 'أولعلكن', 'vocalized': 'أَوَلَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلنا': [{'word': 'أولعلنا', 'vocalized': 'أَوَلَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلها': [{'word': 'أولعلها', 'vocalized': 'أَوَلَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعله': [{'word': 'أولعله', 'vocalized': 'أَوَلَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أولعلهما': [{'word': 'أولعلهما', 'vocalized': 'أَوَلَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولعلهم': [{'word': 'أولعلهم', 'vocalized': 'أَوَلَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولعلهن': [{'word': 'أولعلهن', 'vocalized': 'أَوَلَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولعلي': [{'word': 'أولعلي', 'vocalized': 'أَوَلَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'أو-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أولعلي', 'vocalized': 'أَوَلَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فلعل': [{'word': 'فلعل', 'vocalized': 'فَلَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلعلك': [{'word': 'فلعلك', 'vocalized': 'فَلَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلعلك', 'vocalized': 'فَلَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلكما': [{'word': 'فلعلكما', 'vocalized': 'فَلَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلكم': [{'word': 'فلعلكم', 'vocalized': 'فَلَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلكن': [{'word': 'فلعلكن', 'vocalized': 'فَلَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلنا': [{'word': 'فلعلنا', 'vocalized': 'فَلَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلها': [{'word': 'فلعلها', 'vocalized': 'فَلَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعله': [{'word': 'فلعله', 'vocalized': 'فَلَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فلعلهما': [{'word': 'فلعلهما', 'vocalized': 'فَلَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعلهم': [{'word': 'فلعلهم', 'vocalized': 'فَلَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعلهن': [{'word': 'فلعلهن', 'vocalized': 'فَلَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعلي': [{'word': 'فلعلي', 'vocalized': 'فَلَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'ف-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلعلي', 'vocalized': 'فَلَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ولعل': [{'word': 'ولعل', 'vocalized': 'وَلَعَلّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولعلك': [{'word': 'ولعلك', 'vocalized': 'وَلَعَلّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولعلك', 'vocalized': 'وَلَعَلّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلكما': [{'word': 'ولعلكما', 'vocalized': 'وَلَعَلّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلكم': [{'word': 'ولعلكم', 'vocalized': 'وَلَعَلّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلكن': [{'word': 'ولعلكن', 'vocalized': 'وَلَعَلّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلنا': [{'word': 'ولعلنا', 'vocalized': 'وَلَعَلّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلها': [{'word': 'ولعلها', 'vocalized': 'وَلَعَلّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعله': [{'word': 'ولعله', 'vocalized': 'وَلَعَلّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ولعلهما': [{'word': 'ولعلهما', 'vocalized': 'وَلَعَلّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعلهم': [{'word': 'ولعلهم', 'vocalized': 'وَلَعَلّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعلهن': [{'word': 'ولعلهن', 'vocalized': 'وَلَعَلّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعلي': [{'word': 'ولعلي', 'vocalized': 'وَلَعَلِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لعل', 'procletic': 'و-', 'stem': 'لعل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولعلي', 'vocalized': 'وَلَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لكن': [{'word': 'لكن', 'vocalized': 'لَكِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-', 'tags': ''},
 {'word': 'لكن', 'vocalized': 'لَكِن', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-', 'tags': ''},
 {'word': 'لكن', 'vocalized': 'لَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-', 'tags': ''}],

 'لكنك': [{'word': 'لكنك', 'vocalized': 'لَكِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لكنك', 'vocalized': 'لَكِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لكنك', 'vocalized': 'لَكِنكَ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لكنك', 'vocalized': 'لَكِنكِ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'لكنكما': [{'word': 'لكنكما', 'vocalized': 'لَكِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'لكنكما', 'vocalized': 'لَكِنكُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'لكنكم': [{'word': 'لكنكم', 'vocalized': 'لَكِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'لكنكم', 'vocalized': 'لَكِنكُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'لكنكن': [{'word': 'لكنكن', 'vocalized': 'لَكِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'لكنكن', 'vocalized': 'لَكِنكُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'لكننا': [{'word': 'لكننا', 'vocalized': 'لَكِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'لكننا', 'vocalized': 'لَكِننَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'لكنها': [{'word': 'لكنها', 'vocalized': 'لَكِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'لكنها', 'vocalized': 'لَكِنهَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'لكنه': [{'word': 'لكنه', 'vocalized': 'لَكِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'لكنه', 'vocalized': 'لَكِنهُ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'لكنهما': [{'word': 'لكنهما', 'vocalized': 'لَكِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'لكنهما', 'vocalized': 'لَكِنهُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'لكنهم': [{'word': 'لكنهم', 'vocalized': 'لَكِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'لكنهم', 'vocalized': 'لَكِنهُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'لكنهن': [{'word': 'لكنهن', 'vocalized': 'لَكِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'لكنهن', 'vocalized': 'لَكِنهُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'لكني': [{'word': 'لكني', 'vocalized': 'لَكِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'لكني', 'vocalized': 'لَكِنِي', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': '-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فلكن': [{'word': 'فلكن', 'vocalized': 'فَلَكِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلكن', 'vocalized': 'فَلَكِن', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلكن', 'vocalized': 'فَلَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلكنك': [{'word': 'فلكنك', 'vocalized': 'فَلَكِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنك', 'vocalized': 'فَلَكِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنك', 'vocalized': 'فَلَكِنكَ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنك', 'vocalized': 'فَلَكِنكِ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكنكما': [{'word': 'فلكنكما', 'vocalized': 'فَلَكِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنكما', 'vocalized': 'فَلَكِنكُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكنكم': [{'word': 'فلكنكم', 'vocalized': 'فَلَكِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنكم', 'vocalized': 'فَلَكِنكُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكنكن': [{'word': 'فلكنكن', 'vocalized': 'فَلَكِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنكن', 'vocalized': 'فَلَكِنكُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكننا': [{'word': 'فلكننا', 'vocalized': 'فَلَكِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكننا', 'vocalized': 'فَلَكِننَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكنها': [{'word': 'فلكنها', 'vocalized': 'فَلَكِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكنها', 'vocalized': 'فَلَكِنهَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فلكنه': [{'word': 'فلكنه', 'vocalized': 'فَلَكِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فلكنه', 'vocalized': 'فَلَكِنهُ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فلكنهما': [{'word': 'فلكنهما', 'vocalized': 'فَلَكِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلكنهما', 'vocalized': 'فَلَكِنهُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلكنهم': [{'word': 'فلكنهم', 'vocalized': 'فَلَكِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلكنهم', 'vocalized': 'فَلَكِنهُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلكنهن': [{'word': 'فلكنهن', 'vocalized': 'فَلَكِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلكنهن', 'vocalized': 'فَلَكِنهُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلكني': [{'word': 'فلكني', 'vocalized': 'فَلَكِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلكني', 'vocalized': 'فَلَكِنِي', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'ف-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكن': [{'word': 'ولكن', 'vocalized': 'وَلَكِنّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولكن', 'vocalized': 'وَلَكِن', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولكن', 'vocalized': 'وَلَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكنك': [{'word': 'ولكنك', 'vocalized': 'وَلَكِنّكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنك', 'vocalized': 'وَلَكِنّكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنك', 'vocalized': 'وَلَكِنكَ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنك', 'vocalized': 'وَلَكِنكِ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكنكما': [{'word': 'ولكنكما', 'vocalized': 'وَلَكِنّكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنكما', 'vocalized': 'وَلَكِنكُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكنكم': [{'word': 'ولكنكم', 'vocalized': 'وَلَكِنّكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنكم', 'vocalized': 'وَلَكِنكُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكنكن': [{'word': 'ولكنكن', 'vocalized': 'وَلَكِنّكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنكن', 'vocalized': 'وَلَكِنكُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكننا': [{'word': 'ولكننا', 'vocalized': 'وَلَكِنّنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكننا', 'vocalized': 'وَلَكِننَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكنها': [{'word': 'ولكنها', 'vocalized': 'وَلَكِنّهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكنها', 'vocalized': 'وَلَكِنهَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ولكنه': [{'word': 'ولكنه', 'vocalized': 'وَلَكِنّهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولكنه', 'vocalized': 'وَلَكِنهُ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ولكنهما': [{'word': 'ولكنهما', 'vocalized': 'وَلَكِنّهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكنهما', 'vocalized': 'وَلَكِنهُمَا', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولكنهم': [{'word': 'ولكنهم', 'vocalized': 'وَلَكِنّهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكنهم', 'vocalized': 'وَلَكِنهُمْ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولكنهن': [{'word': 'ولكنهن', 'vocalized': 'وَلَكِنّهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكنهن', 'vocalized': 'وَلَكِنهُنَّ', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولكني': [{'word': 'ولكني', 'vocalized': 'وَلَكِنِّي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولكني', 'vocalized': 'وَلَكِنِي', 'type': 'حرف', 'category': 'حرف استدراك', 'original': 'لكن', 'procletic': 'و-', 'stem': 'لكن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ليت': [{'word': 'ليت', 'vocalized': 'لَيْت', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-', 'tags': ''}],

 'ليتك': [{'word': 'ليتك', 'vocalized': 'لَيْتكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ليتك', 'vocalized': 'لَيْتكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ليتكما': [{'word': 'ليتكما', 'vocalized': 'لَيْتكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ليتكم': [{'word': 'ليتكم', 'vocalized': 'لَيْتكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ليتكن': [{'word': 'ليتكن', 'vocalized': 'لَيْتكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ليتنا': [{'word': 'ليتنا', 'vocalized': 'لَيْتنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ليتها': [{'word': 'ليتها', 'vocalized': 'لَيْتهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ليته': [{'word': 'ليته', 'vocalized': 'لَيْتهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ليتهما': [{'word': 'ليتهما', 'vocalized': 'لَيْتهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ليتهم': [{'word': 'ليتهم', 'vocalized': 'لَيْتهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ليتهن': [{'word': 'ليتهن', 'vocalized': 'لَيْتهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ليتي': [{'word': 'ليتي', 'vocalized': 'لَيْتِي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': '-', 'stem': 'ليت', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فليت': [{'word': 'فليت', 'vocalized': 'فَلَيْت', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فليتك': [{'word': 'فليتك', 'vocalized': 'فَلَيْتكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليتك', 'vocalized': 'فَلَيْتكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فليتكما': [{'word': 'فليتكما', 'vocalized': 'فَلَيْتكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فليتكم': [{'word': 'فليتكم', 'vocalized': 'فَلَيْتكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فليتكن': [{'word': 'فليتكن', 'vocalized': 'فَلَيْتكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فليتنا': [{'word': 'فليتنا', 'vocalized': 'فَلَيْتنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فليتها': [{'word': 'فليتها', 'vocalized': 'فَلَيْتهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فليته': [{'word': 'فليته', 'vocalized': 'فَلَيْتهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فليتهما': [{'word': 'فليتهما', 'vocalized': 'فَلَيْتهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فليتهم': [{'word': 'فليتهم', 'vocalized': 'فَلَيْتهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فليتهن': [{'word': 'فليتهن', 'vocalized': 'فَلَيْتهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فليتي': [{'word': 'فليتي', 'vocalized': 'فَلَيْتِي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'ف-', 'stem': 'ليت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وليت': [{'word': 'وليت', 'vocalized': 'وَلَيْت', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليتك': [{'word': 'وليتك', 'vocalized': 'وَلَيْتكَ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليتك', 'vocalized': 'وَلَيْتكِ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وليتكما': [{'word': 'وليتكما', 'vocalized': 'وَلَيْتكُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وليتكم': [{'word': 'وليتكم', 'vocalized': 'وَلَيْتكُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وليتكن': [{'word': 'وليتكن', 'vocalized': 'وَلَيْتكُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وليتنا': [{'word': 'وليتنا', 'vocalized': 'وَلَيْتنَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وليتها': [{'word': 'وليتها', 'vocalized': 'وَلَيْتهَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وليته': [{'word': 'وليته', 'vocalized': 'وَلَيْتهُ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وليتهما': [{'word': 'وليتهما', 'vocalized': 'وَلَيْتهُمَا', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وليتهم': [{'word': 'وليتهم', 'vocalized': 'وَلَيْتهُمْ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وليتهن': [{'word': 'وليتهن', 'vocalized': 'وَلَيْتهُنَّ', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وليتي': [{'word': 'وليتي', 'vocalized': 'وَلَيْتِي', 'type': 'حرف', 'category': 'إن و أخواتها', 'original': 'ليت', 'procletic': 'و-', 'stem': 'ليت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ثنا': [{'word': 'ثنا', 'vocalized': 'ثَنَا', 'type': 'فعل', 'category': 'اختصار', 'original': 'ثنا', 'procletic': '-', 'stem': 'ثنا', 'encletic': '-', 'tags': ''}],

 'فثنا': [{'word': 'فثنا', 'vocalized': 'فَثَنَا', 'type': 'فعل', 'category': 'اختصار', 'original': 'ثنا', 'procletic': 'ف-', 'stem': 'ثنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وثنا': [{'word': 'وثنا', 'vocalized': 'وَثَنَا', 'type': 'فعل', 'category': 'اختصار', 'original': 'ثنا', 'procletic': 'و-', 'stem': 'ثنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بيد': [{'word': 'بيد', 'vocalized': 'بَيْد', 'type': 'اسم', 'category': 'استثناء', 'original': 'بيد', 'procletic': '-', 'stem': 'بيد', 'encletic': '-', 'tags': ''}],

 'فبيد': [{'word': 'فبيد', 'vocalized': 'فَبَيْد', 'type': 'اسم', 'category': 'استثناء', 'original': 'بيد', 'procletic': 'ف-', 'stem': 'بيد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبيد': [{'word': 'وبيد', 'vocalized': 'وَبَيْد', 'type': 'اسم', 'category': 'استثناء', 'original': 'بيد', 'procletic': 'و-', 'stem': 'بيد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'سوى': [{'word': 'سوى', 'vocalized': 'سِوَى', 'type': 'اسم', 'category': 'استثناء', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-', 'tags': ''},
 {'word': 'سوى', 'vocalized': 'سِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-', 'tags': ''}],

 'فسوى': [{'word': 'فسوى', 'vocalized': 'فَسِوَى', 'type': 'اسم', 'category': 'استثناء', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فسوى', 'vocalized': 'فَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وسوى': [{'word': 'وسوى', 'vocalized': 'وَسِوَى', 'type': 'اسم', 'category': 'استثناء', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وسوى', 'vocalized': 'وَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'غير': [{'word': 'غير', 'vocalized': 'غَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-', 'tags': ''},
 {'word': 'غير', 'vocalized': 'غَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'غير', 'vocalized': 'غَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'غير', 'vocalized': 'غَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'غيرك': [{'word': 'غيرك', 'vocalized': 'غَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غيرك', 'vocalized': 'غَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غيرك', 'vocalized': 'غَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيرك', 'vocalized': 'غَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيرك', 'vocalized': 'غَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيرك', 'vocalized': 'غَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيرك', 'vocalized': 'غَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'غيرك', 'vocalized': 'غَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيركما': [{'word': 'غيركما', 'vocalized': 'غَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'غيركما', 'vocalized': 'غَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيركما', 'vocalized': 'غَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيركما', 'vocalized': 'غَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيركم': [{'word': 'غيركم', 'vocalized': 'غَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'غيركم', 'vocalized': 'غَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيركم', 'vocalized': 'غَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيركم', 'vocalized': 'غَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيركن': [{'word': 'غيركن', 'vocalized': 'غَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'غيركن', 'vocalized': 'غَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيركن', 'vocalized': 'غَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيركن', 'vocalized': 'غَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيرنا': [{'word': 'غيرنا', 'vocalized': 'غَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'غيرنا', 'vocalized': 'غَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيرنا', 'vocalized': 'غَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيرنا', 'vocalized': 'غَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيرها': [{'word': 'غيرها', 'vocalized': 'غَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'غيرها', 'vocalized': 'غَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيرها', 'vocalized': 'غَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيرها', 'vocalized': 'غَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غيره': [{'word': 'غيره', 'vocalized': 'غَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'غيره', 'vocalized': 'غَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'غيره', 'vocalized': 'غَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'غيره', 'vocalized': 'غَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غيره', 'vocalized': 'غَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'غيره', 'vocalized': 'غَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غيره', 'vocalized': 'غَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'غيره', 'vocalized': 'غَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غيرهما': [{'word': 'غيرهما', 'vocalized': 'غَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غيرهما', 'vocalized': 'غَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غيرهم': [{'word': 'غيرهم', 'vocalized': 'غَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غيرهم', 'vocalized': 'غَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غيرهن': [{'word': 'غيرهن', 'vocalized': 'غَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غيرهن', 'vocalized': 'غَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غيري': [{'word': 'غيري', 'vocalized': 'غَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'غيري', 'vocalized': 'غَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غيري', 'vocalized': 'غَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غيري', 'vocalized': 'غَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': '-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكغيره': [{'word': 'أكغيره', 'vocalized': 'أكَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكغيره', 'vocalized': 'أكَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أكغيره', 'vocalized': 'أكَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكغيرهما': [{'word': 'أكغيرهما', 'vocalized': 'أكَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكغيرهما', 'vocalized': 'أكَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكغيرهما', 'vocalized': 'أكَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكغيرهم': [{'word': 'أكغيرهم', 'vocalized': 'أكَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكغيرهم', 'vocalized': 'أكَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكغيرهم', 'vocalized': 'أكَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكغيرهن': [{'word': 'أكغيرهن', 'vocalized': 'أكَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكغيرهن', 'vocalized': 'أكَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكغيرهن', 'vocalized': 'أكَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكغير': [{'word': 'أكغير', 'vocalized': 'أكَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'أكغيرك': [{'word': 'أكغيرك', 'vocalized': 'أكَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكغيرك', 'vocalized': 'أكَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيركما': [{'word': 'أكغيركما', 'vocalized': 'أكَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيركم': [{'word': 'أكغيركم', 'vocalized': 'أكَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيركن': [{'word': 'أكغيركن', 'vocalized': 'أكَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيرنا': [{'word': 'أكغيرنا', 'vocalized': 'أكَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيرها': [{'word': 'أكغيرها', 'vocalized': 'أكَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكغيري': [{'word': 'أكغيري', 'vocalized': 'أكَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أغير': [{'word': 'أغير', 'vocalized': 'أَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أغير', 'vocalized': 'أَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:منصوب:متحرك:ينون'},
 {'word': 'أغير', 'vocalized': 'أَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أغير', 'vocalized': 'أَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:ينون'}],

 'أغيرك': [{'word': 'أغيرك', 'vocalized': 'أَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أغيرك', 'vocalized': 'أَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيركما': [{'word': 'أغيركما', 'vocalized': 'أَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيركما', 'vocalized': 'أَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيركما', 'vocalized': 'أَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيركما', 'vocalized': 'أَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيركم': [{'word': 'أغيركم', 'vocalized': 'أَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيركم', 'vocalized': 'أَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيركم', 'vocalized': 'أَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيركم', 'vocalized': 'أَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيركن': [{'word': 'أغيركن', 'vocalized': 'أَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيركن', 'vocalized': 'أَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيركن', 'vocalized': 'أَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيركن', 'vocalized': 'أَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيرنا': [{'word': 'أغيرنا', 'vocalized': 'أَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيرنا', 'vocalized': 'أَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيرنا', 'vocalized': 'أَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيرنا', 'vocalized': 'أَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيرها': [{'word': 'أغيرها', 'vocalized': 'أَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيرها', 'vocalized': 'أَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيرها', 'vocalized': 'أَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيرها', 'vocalized': 'أَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أغيره': [{'word': 'أغيره', 'vocalized': 'أَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أغيره', 'vocalized': 'أَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أغيرهما': [{'word': 'أغيرهما', 'vocalized': 'أَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أغيرهما', 'vocalized': 'أَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أغيرهم': [{'word': 'أغيرهم', 'vocalized': 'أَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أغيرهم', 'vocalized': 'أَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أغيرهن': [{'word': 'أغيرهن', 'vocalized': 'أَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أغيرهن', 'vocalized': 'أَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أغيري': [{'word': 'أغيري', 'vocalized': 'أَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'أغيري', 'vocalized': 'أَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أغيري', 'vocalized': 'أَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أغيري', 'vocalized': 'أَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أ-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبغيره': [{'word': 'أبغيره', 'vocalized': 'أَبِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبغيره', 'vocalized': 'أَبِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أبغيره', 'vocalized': 'أَبِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبغيرهما': [{'word': 'أبغيرهما', 'vocalized': 'أَبِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبغيرهما', 'vocalized': 'أَبِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبغيرهما', 'vocalized': 'أَبِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبغيرهم': [{'word': 'أبغيرهم', 'vocalized': 'أَبِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبغيرهم', 'vocalized': 'أَبِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبغيرهم', 'vocalized': 'أَبِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبغيرهن': [{'word': 'أبغيرهن', 'vocalized': 'أَبِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبغيرهن', 'vocalized': 'أَبِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبغيرهن', 'vocalized': 'أَبِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبغير': [{'word': 'أبغير', 'vocalized': 'أَبِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'أبغيرك': [{'word': 'أبغيرك', 'vocalized': 'أَبِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبغيرك', 'vocalized': 'أَبِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيركما': [{'word': 'أبغيركما', 'vocalized': 'أَبِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيركم': [{'word': 'أبغيركم', 'vocalized': 'أَبِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيركن': [{'word': 'أبغيركن', 'vocalized': 'أَبِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيرنا': [{'word': 'أبغيرنا', 'vocalized': 'أَبِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيرها': [{'word': 'أبغيرها', 'vocalized': 'أَبِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبغيري': [{'word': 'أبغيري', 'vocalized': 'أَبِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفغير': [{'word': 'أفغير', 'vocalized': 'أَفَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفغير', 'vocalized': 'أَفَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أفغير', 'vocalized': 'أَفَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أفغير', 'vocalized': 'أَفَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أفغيرك': [{'word': 'أفغيرك', 'vocalized': 'أَفَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفغيرك', 'vocalized': 'أَفَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيركما': [{'word': 'أفغيركما', 'vocalized': 'أَفَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيركما', 'vocalized': 'أَفَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيركما', 'vocalized': 'أَفَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيركما', 'vocalized': 'أَفَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيركم': [{'word': 'أفغيركم', 'vocalized': 'أَفَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيركم', 'vocalized': 'أَفَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيركم', 'vocalized': 'أَفَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيركم', 'vocalized': 'أَفَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيركن': [{'word': 'أفغيركن', 'vocalized': 'أَفَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيركن', 'vocalized': 'أَفَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيركن', 'vocalized': 'أَفَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيركن', 'vocalized': 'أَفَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيرنا': [{'word': 'أفغيرنا', 'vocalized': 'أَفَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيرنا', 'vocalized': 'أَفَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيرنا', 'vocalized': 'أَفَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرنا', 'vocalized': 'أَفَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيرها': [{'word': 'أفغيرها', 'vocalized': 'أَفَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيرها', 'vocalized': 'أَفَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيرها', 'vocalized': 'أَفَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرها', 'vocalized': 'أَفَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفغيره': [{'word': 'أفغيره', 'vocalized': 'أَفَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفغيره', 'vocalized': 'أَفَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفغيرهما': [{'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفغيرهما', 'vocalized': 'أَفَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفغيرهم': [{'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفغيرهم', 'vocalized': 'أَفَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفغيرهن': [{'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفغيرهن', 'vocalized': 'أَفَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفغيري': [{'word': 'أفغيري', 'vocalized': 'أَفَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفغيري', 'vocalized': 'أَفَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفغيري', 'vocalized': 'أَفَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفغيري', 'vocalized': 'أَفَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيره': [{'word': 'أفبغيره', 'vocalized': 'أَفَبِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبغيره', 'vocalized': 'أَفَبِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفبغيره', 'vocalized': 'أَفَبِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبغيرهما': [{'word': 'أفبغيرهما', 'vocalized': 'أَفَبِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبغيرهما', 'vocalized': 'أَفَبِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبغيرهما', 'vocalized': 'أَفَبِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبغيرهم': [{'word': 'أفبغيرهم', 'vocalized': 'أَفَبِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبغيرهم', 'vocalized': 'أَفَبِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبغيرهم', 'vocalized': 'أَفَبِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبغيرهن': [{'word': 'أفبغيرهن', 'vocalized': 'أَفَبِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبغيرهن', 'vocalized': 'أَفَبِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبغيرهن', 'vocalized': 'أَفَبِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبغير': [{'word': 'أفبغير', 'vocalized': 'أَفَبِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفبغيرك': [{'word': 'أفبغيرك', 'vocalized': 'أَفَبِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبغيرك', 'vocalized': 'أَفَبِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيركما': [{'word': 'أفبغيركما', 'vocalized': 'أَفَبِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيركم': [{'word': 'أفبغيركم', 'vocalized': 'أَفَبِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيركن': [{'word': 'أفبغيركن', 'vocalized': 'أَفَبِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيرنا': [{'word': 'أفبغيرنا', 'vocalized': 'أَفَبِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيرها': [{'word': 'أفبغيرها', 'vocalized': 'أَفَبِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبغيري': [{'word': 'أفبغيري', 'vocalized': 'أَفَبِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيره': [{'word': 'أفكغيره', 'vocalized': 'أَفَكَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكغيره', 'vocalized': 'أَفَكَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفكغيره', 'vocalized': 'أَفَكَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكغيرهما': [{'word': 'أفكغيرهما', 'vocalized': 'أَفَكَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكغيرهما', 'vocalized': 'أَفَكَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكغيرهما', 'vocalized': 'أَفَكَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكغيرهم': [{'word': 'أفكغيرهم', 'vocalized': 'أَفَكَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكغيرهم', 'vocalized': 'أَفَكَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكغيرهم', 'vocalized': 'أَفَكَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكغيرهن': [{'word': 'أفكغيرهن', 'vocalized': 'أَفَكَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكغيرهن', 'vocalized': 'أَفَكَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكغيرهن', 'vocalized': 'أَفَكَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكغير': [{'word': 'أفكغير', 'vocalized': 'أَفَكَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفكغيرك': [{'word': 'أفكغيرك', 'vocalized': 'أَفَكَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكغيرك', 'vocalized': 'أَفَكَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيركما': [{'word': 'أفكغيركما', 'vocalized': 'أَفَكَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيركم': [{'word': 'أفكغيركم', 'vocalized': 'أَفَكَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيركن': [{'word': 'أفكغيركن', 'vocalized': 'أَفَكَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيرنا': [{'word': 'أفكغيرنا', 'vocalized': 'أَفَكَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيرها': [{'word': 'أفكغيرها', 'vocalized': 'أَفَكَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكغيري': [{'word': 'أفكغيري', 'vocalized': 'أَفَكَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغير': [{'word': 'أفلغير', 'vocalized': 'أَفَلَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلغير', 'vocalized': 'أَفَلَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'أفلغير', 'vocalized': 'أَفَلَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'أفلغير', 'vocalized': 'أَفَلَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'أفلغير', 'vocalized': 'أَفَلِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفلغيرك': [{'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرك', 'vocalized': 'أَفَلِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيركما': [{'word': 'أفلغيركما', 'vocalized': 'أَفَلَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيركما', 'vocalized': 'أَفَلَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيركما', 'vocalized': 'أَفَلَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيركما', 'vocalized': 'أَفَلَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيركما', 'vocalized': 'أَفَلِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيركم': [{'word': 'أفلغيركم', 'vocalized': 'أَفَلَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيركم', 'vocalized': 'أَفَلَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيركم', 'vocalized': 'أَفَلَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيركم', 'vocalized': 'أَفَلَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيركم', 'vocalized': 'أَفَلِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيركن': [{'word': 'أفلغيركن', 'vocalized': 'أَفَلَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيركن', 'vocalized': 'أَفَلَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيركن', 'vocalized': 'أَفَلَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيركن', 'vocalized': 'أَفَلَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيركن', 'vocalized': 'أَفَلِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيرنا': [{'word': 'أفلغيرنا', 'vocalized': 'أَفَلَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيرنا', 'vocalized': 'أَفَلَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرنا', 'vocalized': 'أَفَلَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرنا', 'vocalized': 'أَفَلَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرنا', 'vocalized': 'أَفَلِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيرها': [{'word': 'أفلغيرها', 'vocalized': 'أَفَلَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيرها', 'vocalized': 'أَفَلَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرها', 'vocalized': 'أَفَلَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرها', 'vocalized': 'أَفَلَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرها', 'vocalized': 'أَفَلِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلغيره': [{'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلغيره', 'vocalized': 'أَفَلِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلغيرهما': [{'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهما', 'vocalized': 'أَفَلِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلغيرهم': [{'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهم', 'vocalized': 'أَفَلِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلغيرهن': [{'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلغيرهن', 'vocalized': 'أَفَلِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلغيري': [{'word': 'أفلغيري', 'vocalized': 'أَفَلَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلغيري', 'vocalized': 'أَفَلَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلغيري', 'vocalized': 'أَفَلَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلغيري', 'vocalized': 'أَفَلَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلغيري', 'vocalized': 'أَفَلِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أفل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغير': [{'word': 'ألغير', 'vocalized': 'أَلَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألغير', 'vocalized': 'أَلَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:منصوب:متحرك:ينون'},
 {'word': 'ألغير', 'vocalized': 'أَلَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:ينون'},
 {'word': 'ألغير', 'vocalized': 'أَلَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:ينون'},
 {'word': 'ألغير', 'vocalized': 'أَلِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'ألغيرك': [{'word': 'ألغيرك', 'vocalized': 'أَلَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيرك', 'vocalized': 'أَلِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيركما': [{'word': 'ألغيركما', 'vocalized': 'أَلَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيركما', 'vocalized': 'أَلَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيركما', 'vocalized': 'أَلَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيركما', 'vocalized': 'أَلَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيركما', 'vocalized': 'أَلِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيركم': [{'word': 'ألغيركم', 'vocalized': 'أَلَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيركم', 'vocalized': 'أَلَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيركم', 'vocalized': 'أَلَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيركم', 'vocalized': 'أَلَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيركم', 'vocalized': 'أَلِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيركن': [{'word': 'ألغيركن', 'vocalized': 'أَلَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيركن', 'vocalized': 'أَلَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيركن', 'vocalized': 'أَلَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيركن', 'vocalized': 'أَلَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيركن', 'vocalized': 'أَلِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيرنا': [{'word': 'ألغيرنا', 'vocalized': 'أَلَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيرنا', 'vocalized': 'أَلَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيرنا', 'vocalized': 'أَلَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرنا', 'vocalized': 'أَلَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيرنا', 'vocalized': 'أَلِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيرها': [{'word': 'ألغيرها', 'vocalized': 'أَلَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيرها', 'vocalized': 'أَلَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيرها', 'vocalized': 'أَلَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرها', 'vocalized': 'أَلَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيرها', 'vocalized': 'أَلِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألغيره': [{'word': 'ألغيره', 'vocalized': 'أَلَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألغيره', 'vocalized': 'أَلِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألغيره', 'vocalized': 'أَلِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألغيرهما': [{'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهما', 'vocalized': 'أَلِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألغيرهم': [{'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهم', 'vocalized': 'أَلِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألغيرهن': [{'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألغيرهن', 'vocalized': 'أَلِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألغيري': [{'word': 'ألغيري', 'vocalized': 'أَلَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألغيري', 'vocalized': 'أَلَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألغيري', 'vocalized': 'أَلَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألغيري', 'vocalized': 'أَلَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألغيري', 'vocalized': 'أَلِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أوغير': [{'word': 'أوغير', 'vocalized': 'أَوَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوغير', 'vocalized': 'أَوَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:منصوب:متحرك:ينون'},
 {'word': 'أوغير', 'vocalized': 'أَوَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أوغير', 'vocalized': 'أَوَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:ينون'}],

 'أوغيرك': [{'word': 'أوغيرك', 'vocalized': 'أَوَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوغيرك', 'vocalized': 'أَوَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيركما': [{'word': 'أوغيركما', 'vocalized': 'أَوَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيركما', 'vocalized': 'أَوَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيركما', 'vocalized': 'أَوَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيركما', 'vocalized': 'أَوَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيركم': [{'word': 'أوغيركم', 'vocalized': 'أَوَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيركم', 'vocalized': 'أَوَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيركم', 'vocalized': 'أَوَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيركم', 'vocalized': 'أَوَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيركن': [{'word': 'أوغيركن', 'vocalized': 'أَوَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيركن', 'vocalized': 'أَوَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيركن', 'vocalized': 'أَوَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيركن', 'vocalized': 'أَوَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيرنا': [{'word': 'أوغيرنا', 'vocalized': 'أَوَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيرنا', 'vocalized': 'أَوَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيرنا', 'vocalized': 'أَوَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرنا', 'vocalized': 'أَوَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيرها': [{'word': 'أوغيرها', 'vocalized': 'أَوَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيرها', 'vocalized': 'أَوَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيرها', 'vocalized': 'أَوَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرها', 'vocalized': 'أَوَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوغيره': [{'word': 'أوغيره', 'vocalized': 'أَوَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوغيره', 'vocalized': 'أَوَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوغيرهما': [{'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوغيرهما', 'vocalized': 'أَوَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوغيرهم': [{'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوغيرهم', 'vocalized': 'أَوَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوغيرهن': [{'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوغيرهن', 'vocalized': 'أَوَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوغيري': [{'word': 'أوغيري', 'vocalized': 'أَوَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوغيري', 'vocalized': 'أَوَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوغيري', 'vocalized': 'أَوَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوغيري', 'vocalized': 'أَوَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أو-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيره': [{'word': 'أوبغيره', 'vocalized': 'أَوَبِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبغيره', 'vocalized': 'أَوَبِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوبغيره', 'vocalized': 'أَوَبِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبغيرهما': [{'word': 'أوبغيرهما', 'vocalized': 'أَوَبِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبغيرهما', 'vocalized': 'أَوَبِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبغيرهما', 'vocalized': 'أَوَبِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبغيرهم': [{'word': 'أوبغيرهم', 'vocalized': 'أَوَبِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبغيرهم', 'vocalized': 'أَوَبِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبغيرهم', 'vocalized': 'أَوَبِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبغيرهن': [{'word': 'أوبغيرهن', 'vocalized': 'أَوَبِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبغيرهن', 'vocalized': 'أَوَبِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبغيرهن', 'vocalized': 'أَوَبِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبغير': [{'word': 'أوبغير', 'vocalized': 'أَوَبِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أوبغيرك': [{'word': 'أوبغيرك', 'vocalized': 'أَوَبِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبغيرك', 'vocalized': 'أَوَبِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيركما': [{'word': 'أوبغيركما', 'vocalized': 'أَوَبِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيركم': [{'word': 'أوبغيركم', 'vocalized': 'أَوَبِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيركن': [{'word': 'أوبغيركن', 'vocalized': 'أَوَبِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيرنا': [{'word': 'أوبغيرنا', 'vocalized': 'أَوَبِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيرها': [{'word': 'أوبغيرها', 'vocalized': 'أَوَبِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوبغيري': [{'word': 'أوبغيري', 'vocalized': 'أَوَبِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيره': [{'word': 'أوكغيره', 'vocalized': 'أَوَكَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكغيره', 'vocalized': 'أَوَكَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوكغيره', 'vocalized': 'أَوَكَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكغيرهما': [{'word': 'أوكغيرهما', 'vocalized': 'أَوَكَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكغيرهما', 'vocalized': 'أَوَكَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكغيرهما', 'vocalized': 'أَوَكَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكغيرهم': [{'word': 'أوكغيرهم', 'vocalized': 'أَوَكَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكغيرهم', 'vocalized': 'أَوَكَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكغيرهم', 'vocalized': 'أَوَكَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكغيرهن': [{'word': 'أوكغيرهن', 'vocalized': 'أَوَكَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكغيرهن', 'vocalized': 'أَوَكَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكغيرهن', 'vocalized': 'أَوَكَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكغير': [{'word': 'أوكغير', 'vocalized': 'أَوَكَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أوكغيرك': [{'word': 'أوكغيرك', 'vocalized': 'أَوَكَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكغيرك', 'vocalized': 'أَوَكَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيركما': [{'word': 'أوكغيركما', 'vocalized': 'أَوَكَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيركم': [{'word': 'أوكغيركم', 'vocalized': 'أَوَكَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيركن': [{'word': 'أوكغيركن', 'vocalized': 'أَوَكَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيرنا': [{'word': 'أوكغيرنا', 'vocalized': 'أَوَكَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيرها': [{'word': 'أوكغيرها', 'vocalized': 'أَوَكَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكغيري': [{'word': 'أوكغيري', 'vocalized': 'أَوَكَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أوك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغير': [{'word': 'أولغير', 'vocalized': 'أَوَلَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولغير', 'vocalized': 'أَوَلَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أولغير', 'vocalized': 'أَوَلَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أولغير', 'vocalized': 'أَوَلَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أولغير', 'vocalized': 'أَوَلِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أولغيرك': [{'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيرك', 'vocalized': 'أَوَلِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيركما': [{'word': 'أولغيركما', 'vocalized': 'أَوَلَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيركما', 'vocalized': 'أَوَلَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيركما', 'vocalized': 'أَوَلَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيركما', 'vocalized': 'أَوَلَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيركما', 'vocalized': 'أَوَلِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيركم': [{'word': 'أولغيركم', 'vocalized': 'أَوَلَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيركم', 'vocalized': 'أَوَلَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيركم', 'vocalized': 'أَوَلَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيركم', 'vocalized': 'أَوَلَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيركم', 'vocalized': 'أَوَلِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيركن': [{'word': 'أولغيركن', 'vocalized': 'أَوَلَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيركن', 'vocalized': 'أَوَلَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيركن', 'vocalized': 'أَوَلَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيركن', 'vocalized': 'أَوَلَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيركن', 'vocalized': 'أَوَلِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيرنا': [{'word': 'أولغيرنا', 'vocalized': 'أَوَلَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيرنا', 'vocalized': 'أَوَلَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيرنا', 'vocalized': 'أَوَلَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرنا', 'vocalized': 'أَوَلَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيرنا', 'vocalized': 'أَوَلِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيرها': [{'word': 'أولغيرها', 'vocalized': 'أَوَلَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيرها', 'vocalized': 'أَوَلَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيرها', 'vocalized': 'أَوَلَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرها', 'vocalized': 'أَوَلَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيرها', 'vocalized': 'أَوَلِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولغيره': [{'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولغيره', 'vocalized': 'أَوَلِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولغيرهما': [{'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهما', 'vocalized': 'أَوَلِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولغيرهم': [{'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهم', 'vocalized': 'أَوَلِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولغيرهن': [{'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولغيرهن', 'vocalized': 'أَوَلِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولغيري': [{'word': 'أولغيري', 'vocalized': 'أَوَلَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولغيري', 'vocalized': 'أَوَلَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولغيري', 'vocalized': 'أَوَلَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولغيري', 'vocalized': 'أَوَلَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولغيري', 'vocalized': 'أَوَلِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'أول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'بغيره': [{'word': 'بغيره', 'vocalized': 'بِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغيره', 'vocalized': 'بِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بغيره', 'vocalized': 'بِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغيرهما': [{'word': 'بغيرهما', 'vocalized': 'بِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغيرهما', 'vocalized': 'بِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغيرهما', 'vocalized': 'بِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغيرهم': [{'word': 'بغيرهم', 'vocalized': 'بِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغيرهم', 'vocalized': 'بِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغيرهم', 'vocalized': 'بِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغيرهن': [{'word': 'بغيرهن', 'vocalized': 'بِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغيرهن', 'vocalized': 'بِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغيرهن', 'vocalized': 'بِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغير': [{'word': 'بغير', 'vocalized': 'بِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بغيرك': [{'word': 'بغيرك', 'vocalized': 'بِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بغيرك', 'vocalized': 'بِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيركما': [{'word': 'بغيركما', 'vocalized': 'بِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيركم': [{'word': 'بغيركم', 'vocalized': 'بِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيركن': [{'word': 'بغيركن', 'vocalized': 'بِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيرنا': [{'word': 'بغيرنا', 'vocalized': 'بِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيرها': [{'word': 'بغيرها', 'vocalized': 'بِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغيري': [{'word': 'بغيري', 'vocalized': 'بِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فغير': [{'word': 'فغير', 'vocalized': 'فَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فغير', 'vocalized': 'فَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فغير', 'vocalized': 'فَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فغير', 'vocalized': 'فَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فغيرك': [{'word': 'فغيرك', 'vocalized': 'فَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فغيرك', 'vocalized': 'فَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيركما': [{'word': 'فغيركما', 'vocalized': 'فَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيركما', 'vocalized': 'فَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيركما', 'vocalized': 'فَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيركما', 'vocalized': 'فَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيركم': [{'word': 'فغيركم', 'vocalized': 'فَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيركم', 'vocalized': 'فَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيركم', 'vocalized': 'فَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيركم', 'vocalized': 'فَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيركن': [{'word': 'فغيركن', 'vocalized': 'فَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيركن', 'vocalized': 'فَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيركن', 'vocalized': 'فَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيركن', 'vocalized': 'فَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيرنا': [{'word': 'فغيرنا', 'vocalized': 'فَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيرنا', 'vocalized': 'فَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيرنا', 'vocalized': 'فَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيرنا', 'vocalized': 'فَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيرها': [{'word': 'فغيرها', 'vocalized': 'فَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيرها', 'vocalized': 'فَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيرها', 'vocalized': 'فَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيرها', 'vocalized': 'فَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغيره': [{'word': 'فغيره', 'vocalized': 'فَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فغيره', 'vocalized': 'فَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغيرهما': [{'word': 'فغيرهما', 'vocalized': 'فَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغيرهما', 'vocalized': 'فَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغيرهم': [{'word': 'فغيرهم', 'vocalized': 'فَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغيرهم', 'vocalized': 'فَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغيرهن': [{'word': 'فغيرهن', 'vocalized': 'فَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغيرهن', 'vocalized': 'فَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغيري': [{'word': 'فغيري', 'vocalized': 'فَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغيري', 'vocalized': 'فَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغيري', 'vocalized': 'فَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغيري', 'vocalized': 'فَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ف-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبغيره': [{'word': 'فبغيره', 'vocalized': 'فَبِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغيره', 'vocalized': 'فَبِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبغيره', 'vocalized': 'فَبِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغيرهما': [{'word': 'فبغيرهما', 'vocalized': 'فَبِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغيرهما', 'vocalized': 'فَبِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغيرهما', 'vocalized': 'فَبِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغيرهم': [{'word': 'فبغيرهم', 'vocalized': 'فَبِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغيرهم', 'vocalized': 'فَبِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغيرهم', 'vocalized': 'فَبِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغيرهن': [{'word': 'فبغيرهن', 'vocalized': 'فَبِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغيرهن', 'vocalized': 'فَبِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغيرهن', 'vocalized': 'فَبِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغير': [{'word': 'فبغير', 'vocalized': 'فَبِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبغيرك': [{'word': 'فبغيرك', 'vocalized': 'فَبِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبغيرك', 'vocalized': 'فَبِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيركما': [{'word': 'فبغيركما', 'vocalized': 'فَبِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيركم': [{'word': 'فبغيركم', 'vocalized': 'فَبِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيركن': [{'word': 'فبغيركن', 'vocalized': 'فَبِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيرنا': [{'word': 'فبغيرنا', 'vocalized': 'فَبِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيرها': [{'word': 'فبغيرها', 'vocalized': 'فَبِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغيري': [{'word': 'فبغيري', 'vocalized': 'فَبِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيره': [{'word': 'فكغيره', 'vocalized': 'فَكَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغيره', 'vocalized': 'فَكَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكغيره', 'vocalized': 'فَكَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغيرهما': [{'word': 'فكغيرهما', 'vocalized': 'فَكَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغيرهما', 'vocalized': 'فَكَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغيرهما', 'vocalized': 'فَكَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغيرهم': [{'word': 'فكغيرهم', 'vocalized': 'فَكَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغيرهم', 'vocalized': 'فَكَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغيرهم', 'vocalized': 'فَكَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغيرهن': [{'word': 'فكغيرهن', 'vocalized': 'فَكَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغيرهن', 'vocalized': 'فَكَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغيرهن', 'vocalized': 'فَكَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغير': [{'word': 'فكغير', 'vocalized': 'فَكَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكغيرك': [{'word': 'فكغيرك', 'vocalized': 'فَكَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكغيرك', 'vocalized': 'فَكَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيركما': [{'word': 'فكغيركما', 'vocalized': 'فَكَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيركم': [{'word': 'فكغيركم', 'vocalized': 'فَكَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيركن': [{'word': 'فكغيركن', 'vocalized': 'فَكَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيرنا': [{'word': 'فكغيرنا', 'vocalized': 'فَكَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيرها': [{'word': 'فكغيرها', 'vocalized': 'فَكَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغيري': [{'word': 'فكغيري', 'vocalized': 'فَكَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغير': [{'word': 'فلغير', 'vocalized': 'فَلَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلغير', 'vocalized': 'فَلَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'فلغير', 'vocalized': 'فَلَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'فلغير', 'vocalized': 'فَلَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'فلغير', 'vocalized': 'فَلِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلغيرك': [{'word': 'فلغيرك', 'vocalized': 'فَلَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيرك', 'vocalized': 'فَلِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيركما': [{'word': 'فلغيركما', 'vocalized': 'فَلَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيركما', 'vocalized': 'فَلَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيركما', 'vocalized': 'فَلَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيركما', 'vocalized': 'فَلَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيركما', 'vocalized': 'فَلِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيركم': [{'word': 'فلغيركم', 'vocalized': 'فَلَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيركم', 'vocalized': 'فَلَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيركم', 'vocalized': 'فَلَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيركم', 'vocalized': 'فَلَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيركم', 'vocalized': 'فَلِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيركن': [{'word': 'فلغيركن', 'vocalized': 'فَلَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيركن', 'vocalized': 'فَلَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيركن', 'vocalized': 'فَلَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيركن', 'vocalized': 'فَلَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيركن', 'vocalized': 'فَلِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيرنا': [{'word': 'فلغيرنا', 'vocalized': 'فَلَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيرنا', 'vocalized': 'فَلَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيرنا', 'vocalized': 'فَلَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرنا', 'vocalized': 'فَلَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيرنا', 'vocalized': 'فَلِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيرها': [{'word': 'فلغيرها', 'vocalized': 'فَلَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيرها', 'vocalized': 'فَلَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيرها', 'vocalized': 'فَلَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرها', 'vocalized': 'فَلَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيرها', 'vocalized': 'فَلِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغيره': [{'word': 'فلغيره', 'vocalized': 'فَلَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغيره', 'vocalized': 'فَلِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلغيره', 'vocalized': 'فَلِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغيرهما': [{'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهما', 'vocalized': 'فَلِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغيرهم': [{'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهم', 'vocalized': 'فَلِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغيرهن': [{'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغيرهن', 'vocalized': 'فَلِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغيري': [{'word': 'فلغيري', 'vocalized': 'فَلَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلغيري', 'vocalized': 'فَلَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلغيري', 'vocalized': 'فَلَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلغيري', 'vocalized': 'فَلَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغيري', 'vocalized': 'فَلِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'فل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيره': [{'word': 'كغيره', 'vocalized': 'كَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغيره', 'vocalized': 'كَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كغيره', 'vocalized': 'كَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغيرهما': [{'word': 'كغيرهما', 'vocalized': 'كَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغيرهما', 'vocalized': 'كَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغيرهما', 'vocalized': 'كَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغيرهم': [{'word': 'كغيرهم', 'vocalized': 'كَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغيرهم', 'vocalized': 'كَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغيرهم', 'vocalized': 'كَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغيرهن': [{'word': 'كغيرهن', 'vocalized': 'كَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغيرهن', 'vocalized': 'كَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغيرهن', 'vocalized': 'كَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغير': [{'word': 'كغير', 'vocalized': 'كَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كغيرك': [{'word': 'كغيرك', 'vocalized': 'كَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كغيرك', 'vocalized': 'كَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيركما': [{'word': 'كغيركما', 'vocalized': 'كَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيركم': [{'word': 'كغيركم', 'vocalized': 'كَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيركن': [{'word': 'كغيركن', 'vocalized': 'كَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيرنا': [{'word': 'كغيرنا', 'vocalized': 'كَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيرها': [{'word': 'كغيرها', 'vocalized': 'كَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغيري': [{'word': 'كغيري', 'vocalized': 'كَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغيره': [{'word': 'لغيره', 'vocalized': 'لِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغيره', 'vocalized': 'لِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لغيره', 'vocalized': 'لَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغيرهما': [{'word': 'لغيرهما', 'vocalized': 'لِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغيرهما', 'vocalized': 'لِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهما', 'vocalized': 'لَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغيرهم': [{'word': 'لغيرهم', 'vocalized': 'لِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغيرهم', 'vocalized': 'لِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهم', 'vocalized': 'لَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغيرهن': [{'word': 'لغيرهن', 'vocalized': 'لِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغيرهن', 'vocalized': 'لِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغيرهن', 'vocalized': 'لَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغير': [{'word': 'لغير', 'vocalized': 'لِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'لغير', 'vocalized': 'لَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لغير', 'vocalized': 'لَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:منصوب:متحرك:ينون'},
 {'word': 'لغير', 'vocalized': 'لَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:ينون'},
 {'word': 'لغير', 'vocalized': 'لَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:ينون'}],

 'لغيرك': [{'word': 'لغيرك', 'vocalized': 'لِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيرك', 'vocalized': 'لَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيركما': [{'word': 'لغيركما', 'vocalized': 'لِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيركما', 'vocalized': 'لَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لغيركما', 'vocalized': 'لَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيركما', 'vocalized': 'لَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيركما', 'vocalized': 'لَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيركم': [{'word': 'لغيركم', 'vocalized': 'لِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيركم', 'vocalized': 'لَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لغيركم', 'vocalized': 'لَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيركم', 'vocalized': 'لَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيركم', 'vocalized': 'لَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيركن': [{'word': 'لغيركن', 'vocalized': 'لِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيركن', 'vocalized': 'لَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لغيركن', 'vocalized': 'لَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيركن', 'vocalized': 'لَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيركن', 'vocalized': 'لَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيرنا': [{'word': 'لغيرنا', 'vocalized': 'لِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيرنا', 'vocalized': 'لَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لغيرنا', 'vocalized': 'لَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيرنا', 'vocalized': 'لَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيرنا', 'vocalized': 'لَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيرها': [{'word': 'لغيرها', 'vocalized': 'لِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيرها', 'vocalized': 'لَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لغيرها', 'vocalized': 'لَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيرها', 'vocalized': 'لَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيرها', 'vocalized': 'لَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لغيري': [{'word': 'لغيري', 'vocalized': 'لِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغيري', 'vocalized': 'لَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لغيري', 'vocalized': 'لَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لغيري', 'vocalized': 'لَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لغيري', 'vocalized': 'لَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ل-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'وغير': [{'word': 'وغير', 'vocalized': 'وَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وغير', 'vocalized': 'وَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وغير', 'vocalized': 'وَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وغير', 'vocalized': 'وَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وغيرك': [{'word': 'وغيرك', 'vocalized': 'وَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وغيرك', 'vocalized': 'وَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيركما': [{'word': 'وغيركما', 'vocalized': 'وَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيركما', 'vocalized': 'وَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيركما', 'vocalized': 'وَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيركما', 'vocalized': 'وَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيركم': [{'word': 'وغيركم', 'vocalized': 'وَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيركم', 'vocalized': 'وَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيركم', 'vocalized': 'وَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيركم', 'vocalized': 'وَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيركن': [{'word': 'وغيركن', 'vocalized': 'وَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيركن', 'vocalized': 'وَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيركن', 'vocalized': 'وَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيركن', 'vocalized': 'وَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيرنا': [{'word': 'وغيرنا', 'vocalized': 'وَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيرنا', 'vocalized': 'وَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيرنا', 'vocalized': 'وَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيرنا', 'vocalized': 'وَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيرها': [{'word': 'وغيرها', 'vocalized': 'وَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيرها', 'vocalized': 'وَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيرها', 'vocalized': 'وَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيرها', 'vocalized': 'وَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغيره': [{'word': 'وغيره', 'vocalized': 'وَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وغيره', 'vocalized': 'وَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغيرهما': [{'word': 'وغيرهما', 'vocalized': 'وَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغيرهما', 'vocalized': 'وَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغيرهم': [{'word': 'وغيرهم', 'vocalized': 'وَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغيرهم', 'vocalized': 'وَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغيرهن': [{'word': 'وغيرهن', 'vocalized': 'وَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغيرهن', 'vocalized': 'وَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغيري': [{'word': 'وغيري', 'vocalized': 'وَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغيري', 'vocalized': 'وَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغيري', 'vocalized': 'وَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغيري', 'vocalized': 'وَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'و-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيره': [{'word': 'وبغيره', 'vocalized': 'وَبِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغيره', 'vocalized': 'وَبِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبغيره', 'vocalized': 'وَبِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغيرهما': [{'word': 'وبغيرهما', 'vocalized': 'وَبِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغيرهما', 'vocalized': 'وَبِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغيرهما', 'vocalized': 'وَبِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغيرهم': [{'word': 'وبغيرهم', 'vocalized': 'وَبِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغيرهم', 'vocalized': 'وَبِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغيرهم', 'vocalized': 'وَبِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغيرهن': [{'word': 'وبغيرهن', 'vocalized': 'وَبِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغيرهن', 'vocalized': 'وَبِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغيرهن', 'vocalized': 'وَبِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغير': [{'word': 'وبغير', 'vocalized': 'وَبِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبغيرك': [{'word': 'وبغيرك', 'vocalized': 'وَبِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبغيرك', 'vocalized': 'وَبِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيركما': [{'word': 'وبغيركما', 'vocalized': 'وَبِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيركم': [{'word': 'وبغيركم', 'vocalized': 'وَبِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيركن': [{'word': 'وبغيركن', 'vocalized': 'وَبِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيرنا': [{'word': 'وبغيرنا', 'vocalized': 'وَبِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيرها': [{'word': 'وبغيرها', 'vocalized': 'وَبِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغيري': [{'word': 'وبغيري', 'vocalized': 'وَبِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وب-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيره': [{'word': 'وكغيره', 'vocalized': 'وَكَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغيره', 'vocalized': 'وَكَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكغيره', 'vocalized': 'وَكَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغيرهما': [{'word': 'وكغيرهما', 'vocalized': 'وَكَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغيرهما', 'vocalized': 'وَكَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغيرهما', 'vocalized': 'وَكَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغيرهم': [{'word': 'وكغيرهم', 'vocalized': 'وَكَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغيرهم', 'vocalized': 'وَكَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغيرهم', 'vocalized': 'وَكَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغيرهن': [{'word': 'وكغيرهن', 'vocalized': 'وَكَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغيرهن', 'vocalized': 'وَكَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغيرهن', 'vocalized': 'وَكَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغير': [{'word': 'وكغير', 'vocalized': 'وَكَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكغيرك': [{'word': 'وكغيرك', 'vocalized': 'وَكَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكغيرك', 'vocalized': 'وَكَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيركما': [{'word': 'وكغيركما', 'vocalized': 'وَكَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيركم': [{'word': 'وكغيركم', 'vocalized': 'وَكَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيركن': [{'word': 'وكغيركن', 'vocalized': 'وَكَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيرنا': [{'word': 'وكغيرنا', 'vocalized': 'وَكَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيرها': [{'word': 'وكغيرها', 'vocalized': 'وَكَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغيري': [{'word': 'وكغيري', 'vocalized': 'وَكَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'وك-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغير': [{'word': 'ولغير', 'vocalized': 'وَلَغَيْر', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولغير', 'vocalized': 'وَلَغَيْرَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ولغير', 'vocalized': 'وَلَغَيْرُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ولغير', 'vocalized': 'وَلَغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'ولغير', 'vocalized': 'وَلِغَيْرِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولغيرك': [{'word': 'ولغيرك', 'vocalized': 'وَلَغَيْركَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْركِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرَكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرَكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرُكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرُكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلَغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلِغَيْرِكَ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيرك', 'vocalized': 'وَلِغَيْرِكِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيركما': [{'word': 'ولغيركما', 'vocalized': 'وَلَغَيْركُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيركما', 'vocalized': 'وَلَغَيْرَكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيركما', 'vocalized': 'وَلَغَيْرُكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيركما', 'vocalized': 'وَلَغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيركما', 'vocalized': 'وَلِغَيْرِكُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيركم': [{'word': 'ولغيركم', 'vocalized': 'وَلَغَيْركُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيركم', 'vocalized': 'وَلَغَيْرَكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيركم', 'vocalized': 'وَلَغَيْرُكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيركم', 'vocalized': 'وَلَغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيركم', 'vocalized': 'وَلِغَيْرِكُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيركن': [{'word': 'ولغيركن', 'vocalized': 'وَلَغَيْركُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيركن', 'vocalized': 'وَلَغَيْرَكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيركن', 'vocalized': 'وَلَغَيْرُكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيركن', 'vocalized': 'وَلَغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيركن', 'vocalized': 'وَلِغَيْرِكُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيرنا': [{'word': 'ولغيرنا', 'vocalized': 'وَلَغَيْرنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيرنا', 'vocalized': 'وَلَغَيْرَنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيرنا', 'vocalized': 'وَلَغَيْرُنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرنا', 'vocalized': 'وَلَغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيرنا', 'vocalized': 'وَلِغَيْرِنَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيرها': [{'word': 'ولغيرها', 'vocalized': 'وَلَغَيْرهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيرها', 'vocalized': 'وَلَغَيْرَهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيرها', 'vocalized': 'وَلَغَيْرُهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرها', 'vocalized': 'وَلَغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيرها', 'vocalized': 'وَلِغَيْرِهَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغيره': [{'word': 'ولغيره', 'vocalized': 'وَلَغَيْرهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرَهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرَهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرُهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرُهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلَغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلِغَيْرهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيره', 'vocalized': 'وَلِغَيْرِهُ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولغيره', 'vocalized': 'وَلِغَيْرِهِ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغيرهما': [{'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرَهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرَهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرُهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرُهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلَغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلِغَيْرهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلِغَيْرِهُمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهما', 'vocalized': 'وَلِغَيْرِهِمَا', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغيرهم': [{'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرَهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرَهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرُهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرُهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلَغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلِغَيْرهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلِغَيْرِهُمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهم', 'vocalized': 'وَلِغَيْرِهِمْ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغيرهن': [{'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرَهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرَهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرُهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرُهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلَغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلِغَيْرهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلِغَيْرِهُنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغيرهن', 'vocalized': 'وَلِغَيْرِهِنَّ', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغيري': [{'word': 'ولغيري', 'vocalized': 'وَلَغَيْرِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولغيري', 'vocalized': 'وَلَغَيْرَِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولغيري', 'vocalized': 'وَلَغَيْرُِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولغيري', 'vocalized': 'وَلَغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغيري', 'vocalized': 'وَلِغَيْرِِي', 'type': 'اسم', 'category': 'استثناء', 'original': 'غير', 'procletic': 'ول-', 'stem': 'غير', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'لاسيما': [{'word': 'لاسيما', 'vocalized': 'لاسِيَّمَا', 'type': 'حرف', 'category': 'استثناء', 'original': 'لاسيما', 'procletic': '-', 'stem': 'لاسيما', 'encletic': '-', 'tags': ''}],

 'فلاسيما': [{'word': 'فلاسيما', 'vocalized': 'فَلاسِيَّمَا', 'type': 'حرف', 'category': 'استثناء', 'original': 'لاسيما', 'procletic': 'ف-', 'stem': 'لاسيما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولاسيما': [{'word': 'ولاسيما', 'vocalized': 'وَلاسِيَّمَا', 'type': 'حرف', 'category': 'استثناء', 'original': 'لاسيما', 'procletic': 'و-', 'stem': 'لاسيما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أولئك': [{'word': 'أولئك', 'vocalized': 'أُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': '-', 'stem': 'أولئك', 'encletic': '-', 'tags': ''}],

 'أكأولئك': [{'word': 'أكأولئك', 'vocalized': 'أكَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أأولئك': [{'word': 'أأولئك', 'vocalized': 'أَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أ-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبأولئك': [{'word': 'أبأولئك', 'vocalized': 'أَبِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفأولئك': [{'word': 'أفأولئك', 'vocalized': 'أَفَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أف-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبأولئك': [{'word': 'أفبأولئك', 'vocalized': 'أَفَبِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أفب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكأولئك': [{'word': 'أفكأولئك', 'vocalized': 'أَفَكَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أفك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلأولئك': [{'word': 'أفلأولئك', 'vocalized': 'أَفَلِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أفل-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألأولئك': [{'word': 'ألأولئك', 'vocalized': 'أَلِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أل-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوأولئك': [{'word': 'أوأولئك', 'vocalized': 'أَوَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أو-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبأولئك': [{'word': 'أوبأولئك', 'vocalized': 'أَوَبِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أوب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكأولئك': [{'word': 'أوكأولئك', 'vocalized': 'أَوَكَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أوك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولأولئك': [{'word': 'أولأولئك', 'vocalized': 'أَوَلِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'أول-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بأولئك': [{'word': 'بأولئك', 'vocalized': 'بِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'ب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر'}],

 'فأولئك': [{'word': 'فأولئك', 'vocalized': 'فَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'ف-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبأولئك': [{'word': 'فبأولئك', 'vocalized': 'فَبِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'فب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأولئك': [{'word': 'فكأولئك', 'vocalized': 'فَكَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'فك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأولئك': [{'word': 'فلأولئك', 'vocalized': 'فَلِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'فل-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كأولئك': [{'word': 'كأولئك', 'vocalized': 'كَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'ك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر'}],

 'لأولئك': [{'word': 'لأولئك', 'vocalized': 'لِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'ل-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر'}],

 'وأولئك': [{'word': 'وأولئك', 'vocalized': 'وَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'و-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبأولئك': [{'word': 'وبأولئك', 'vocalized': 'وَبِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'وب-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأولئك': [{'word': 'وكأولئك', 'vocalized': 'وَكَأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'وك-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأولئك': [{'word': 'ولأولئك', 'vocalized': 'وَلِأُولَئِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئك', 'procletic': 'ول-', 'stem': 'أولئك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'أولئكم': [{'word': 'أولئكم', 'vocalized': 'أُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': '-', 'stem': 'أولئكم', 'encletic': '-', 'tags': ''}],

 'أكأولئكم': [{'word': 'أكأولئكم', 'vocalized': 'أكَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أأولئكم': [{'word': 'أأولئكم', 'vocalized': 'أَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أ-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام'}],

 'أبأولئكم': [{'word': 'أبأولئكم', 'vocalized': 'أَبِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفأولئكم': [{'word': 'أفأولئكم', 'vocalized': 'أَفَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أف-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبأولئكم': [{'word': 'أفبأولئكم', 'vocalized': 'أَفَبِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أفب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكأولئكم': [{'word': 'أفكأولئكم', 'vocalized': 'أَفَكَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أفك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلأولئكم': [{'word': 'أفلأولئكم', 'vocalized': 'أَفَلِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أفل-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألأولئكم': [{'word': 'ألأولئكم', 'vocalized': 'أَلِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أل-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوأولئكم': [{'word': 'أوأولئكم', 'vocalized': 'أَوَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أو-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبأولئكم': [{'word': 'أوبأولئكم', 'vocalized': 'أَوَبِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أوب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكأولئكم': [{'word': 'أوكأولئكم', 'vocalized': 'أَوَكَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أوك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولأولئكم': [{'word': 'أولأولئكم', 'vocalized': 'أَوَلِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'أول-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بأولئكم': [{'word': 'بأولئكم', 'vocalized': 'بِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'ب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر'}],

 'فأولئكم': [{'word': 'فأولئكم', 'vocalized': 'فَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'ف-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبأولئكم': [{'word': 'فبأولئكم', 'vocalized': 'فَبِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'فب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأولئكم': [{'word': 'فكأولئكم', 'vocalized': 'فَكَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'فك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأولئكم': [{'word': 'فلأولئكم', 'vocalized': 'فَلِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'فل-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كأولئكم': [{'word': 'كأولئكم', 'vocalized': 'كَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'ك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر'}],

 'لأولئكم': [{'word': 'لأولئكم', 'vocalized': 'لِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'ل-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر'}],

 'وأولئكم': [{'word': 'وأولئكم', 'vocalized': 'وَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'و-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبأولئكم': [{'word': 'وبأولئكم', 'vocalized': 'وَبِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'وب-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأولئكم': [{'word': 'وكأولئكم', 'vocalized': 'وَكَأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'وك-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأولئكم': [{'word': 'ولأولئكم', 'vocalized': 'وَلِأُولَئِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولئكم', 'procletic': 'ول-', 'stem': 'أولئكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'أولاء': [{'word': 'أولاء', 'vocalized': 'أُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': '-', 'stem': 'أولاء', 'encletic': '-', 'tags': ''}],

 'أكأولاء': [{'word': 'أكأولاء', 'vocalized': 'أكَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أأولاء': [{'word': 'أأولاء', 'vocalized': 'أَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أ-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام'}],

 'أبأولاء': [{'word': 'أبأولاء', 'vocalized': 'أَبِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفأولاء': [{'word': 'أفأولاء', 'vocalized': 'أَفَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أف-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبأولاء': [{'word': 'أفبأولاء', 'vocalized': 'أَفَبِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أفب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكأولاء': [{'word': 'أفكأولاء', 'vocalized': 'أَفَكَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أفك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلأولاء': [{'word': 'أفلأولاء', 'vocalized': 'أَفَلِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أفل-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألأولاء': [{'word': 'ألأولاء', 'vocalized': 'أَلِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أل-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوأولاء': [{'word': 'أوأولاء', 'vocalized': 'أَوَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أو-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبأولاء': [{'word': 'أوبأولاء', 'vocalized': 'أَوَبِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أوب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكأولاء': [{'word': 'أوكأولاء', 'vocalized': 'أَوَكَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أوك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولأولاء': [{'word': 'أولأولاء', 'vocalized': 'أَوَلِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'أول-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بأولاء': [{'word': 'بأولاء', 'vocalized': 'بِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'ب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر'}],

 'فأولاء': [{'word': 'فأولاء', 'vocalized': 'فَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'ف-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبأولاء': [{'word': 'فبأولاء', 'vocalized': 'فَبِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'فب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأولاء': [{'word': 'فكأولاء', 'vocalized': 'فَكَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'فك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأولاء': [{'word': 'فلأولاء', 'vocalized': 'فَلِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'فل-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كأولاء': [{'word': 'كأولاء', 'vocalized': 'كَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'ك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر'}],

 'لأولاء': [{'word': 'لأولاء', 'vocalized': 'لِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'ل-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر'}],

 'وأولاء': [{'word': 'وأولاء', 'vocalized': 'وَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'و-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبأولاء': [{'word': 'وبأولاء', 'vocalized': 'وَبِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'وب-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأولاء': [{'word': 'وكأولاء', 'vocalized': 'وَكَأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'وك-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأولاء': [{'word': 'ولأولاء', 'vocalized': 'وَلِأُولَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولاء', 'procletic': 'ول-', 'stem': 'أولاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'أولالك': [{'word': 'أولالك', 'vocalized': 'أُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': '-', 'stem': 'أولالك', 'encletic': '-', 'tags': ''}],

 'أكأولالك': [{'word': 'أكأولالك', 'vocalized': 'أكَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أأولالك': [{'word': 'أأولالك', 'vocalized': 'أَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أ-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبأولالك': [{'word': 'أبأولالك', 'vocalized': 'أَبِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفأولالك': [{'word': 'أفأولالك', 'vocalized': 'أَفَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أف-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبأولالك': [{'word': 'أفبأولالك', 'vocalized': 'أَفَبِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أفب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكأولالك': [{'word': 'أفكأولالك', 'vocalized': 'أَفَكَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أفك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلأولالك': [{'word': 'أفلأولالك', 'vocalized': 'أَفَلِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أفل-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألأولالك': [{'word': 'ألأولالك', 'vocalized': 'أَلِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أل-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوأولالك': [{'word': 'أوأولالك', 'vocalized': 'أَوَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أو-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبأولالك': [{'word': 'أوبأولالك', 'vocalized': 'أَوَبِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أوب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكأولالك': [{'word': 'أوكأولالك', 'vocalized': 'أَوَكَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أوك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولأولالك': [{'word': 'أولأولالك', 'vocalized': 'أَوَلِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'أول-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بأولالك': [{'word': 'بأولالك', 'vocalized': 'بِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'ب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر'}],

 'فأولالك': [{'word': 'فأولالك', 'vocalized': 'فَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'ف-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبأولالك': [{'word': 'فبأولالك', 'vocalized': 'فَبِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'فب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأولالك': [{'word': 'فكأولالك', 'vocalized': 'فَكَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'فك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأولالك': [{'word': 'فلأولالك', 'vocalized': 'فَلِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'فل-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كأولالك': [{'word': 'كأولالك', 'vocalized': 'كَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'ك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر'}],

 'لأولالك': [{'word': 'لأولالك', 'vocalized': 'لِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'ل-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر'}],

 'وأولالك': [{'word': 'وأولالك', 'vocalized': 'وَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'و-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبأولالك': [{'word': 'وبأولالك', 'vocalized': 'وَبِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'وب-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأولالك': [{'word': 'وكأولالك', 'vocalized': 'وَكَأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'وك-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأولالك': [{'word': 'ولأولالك', 'vocalized': 'وَلِأُولَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'أولالك', 'procletic': 'ول-', 'stem': 'أولالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تان': [{'word': 'تان', 'vocalized': 'تَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تان', 'procletic': '-', 'stem': 'تان', 'encletic': '-', 'tags': ''}],

 'فتان': [{'word': 'فتان', 'vocalized': 'فَتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تان', 'procletic': 'ف-', 'stem': 'تان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وتان': [{'word': 'وتان', 'vocalized': 'وَتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تان', 'procletic': 'و-', 'stem': 'تان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'تانك': [{'word': 'تانك', 'vocalized': 'تَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': '-', 'stem': 'تانك', 'encletic': '-', 'tags': ''}],

 'بتانك': [{'word': 'بتانك', 'vocalized': 'بِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'ب-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر'}],

 'فتانك': [{'word': 'فتانك', 'vocalized': 'فَتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'ف-', 'stem': 'تانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتانك': [{'word': 'فبتانك', 'vocalized': 'فَبِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'فب-', 'stem': 'تانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتانك': [{'word': 'فكتانك', 'vocalized': 'فَكَتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'فك-', 'stem': 'تانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتانك': [{'word': 'فلتانك', 'vocalized': 'فَلِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'فل-', 'stem': 'تانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتانك': [{'word': 'كتانك', 'vocalized': 'كَتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'ك-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر'}],

 'لتانك': [{'word': 'لتانك', 'vocalized': 'لِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'ل-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر'}],

 'وتانك': [{'word': 'وتانك', 'vocalized': 'وَتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'و-', 'stem': 'تانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتانك': [{'word': 'وبتانك', 'vocalized': 'وَبِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'وب-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتانك': [{'word': 'وكتانك', 'vocalized': 'وَكَتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'وك-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتانك': [{'word': 'ولتانك', 'vocalized': 'وَلِتَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تانك', 'procletic': 'ول-', 'stem': 'تانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تلك': [{'word': 'تلك', 'vocalized': 'تِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': '-', 'stem': 'تلك', 'encletic': '-', 'tags': ''}],

 'أكتلك': [{'word': 'أكتلك', 'vocalized': 'أكَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أتلك': [{'word': 'أتلك', 'vocalized': 'أَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أ-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبتلك': [{'word': 'أبتلك', 'vocalized': 'أَبِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفتلك': [{'word': 'أفتلك', 'vocalized': 'أَفَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أف-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبتلك': [{'word': 'أفبتلك', 'vocalized': 'أَفَبِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أفب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكتلك': [{'word': 'أفكتلك', 'vocalized': 'أَفَكَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أفك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلتلك': [{'word': 'أفلتلك', 'vocalized': 'أَفَلِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أفل-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألتلك': [{'word': 'ألتلك', 'vocalized': 'أَلِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أل-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوتلك': [{'word': 'أوتلك', 'vocalized': 'أَوَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أو-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبتلك': [{'word': 'أوبتلك', 'vocalized': 'أَوَبِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أوب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكتلك': [{'word': 'أوكتلك', 'vocalized': 'أَوَكَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أوك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولتلك': [{'word': 'أولتلك', 'vocalized': 'أَوَلِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'أول-', 'stem': 'تلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بتلك': [{'word': 'بتلك', 'vocalized': 'بِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'ب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر'}],

 'فتلك': [{'word': 'فتلك', 'vocalized': 'فَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'ف-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتلك': [{'word': 'فبتلك', 'vocalized': 'فَبِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'فب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتلك': [{'word': 'فكتلك', 'vocalized': 'فَكَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'فك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتلك': [{'word': 'فلتلك', 'vocalized': 'فَلِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'فل-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتلك': [{'word': 'كتلك', 'vocalized': 'كَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'ك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر'}],

 'لتلك': [{'word': 'لتلك', 'vocalized': 'لِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'ل-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر'}],

 'وتلك': [{'word': 'وتلك', 'vocalized': 'وَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'و-', 'stem': 'تلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتلك': [{'word': 'وبتلك', 'vocalized': 'وَبِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'وب-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتلك': [{'word': 'وكتلك', 'vocalized': 'وَكَتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'وك-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتلك': [{'word': 'ولتلك', 'vocalized': 'وَلِتِلْك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلك', 'procletic': 'ول-', 'stem': 'تلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تلكم': [{'word': 'تلكم', 'vocalized': 'تِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': '-', 'stem': 'تلكم', 'encletic': '-', 'tags': ''}],

 'أكتلكم': [{'word': 'أكتلكم', 'vocalized': 'أكَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أتلكم': [{'word': 'أتلكم', 'vocalized': 'أَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أ-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام'}],

 'أبتلكم': [{'word': 'أبتلكم', 'vocalized': 'أَبِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفتلكم': [{'word': 'أفتلكم', 'vocalized': 'أَفَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أف-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبتلكم': [{'word': 'أفبتلكم', 'vocalized': 'أَفَبِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أفب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكتلكم': [{'word': 'أفكتلكم', 'vocalized': 'أَفَكَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أفك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلتلكم': [{'word': 'أفلتلكم', 'vocalized': 'أَفَلِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أفل-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألتلكم': [{'word': 'ألتلكم', 'vocalized': 'أَلِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أل-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوتلكم': [{'word': 'أوتلكم', 'vocalized': 'أَوَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أو-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبتلكم': [{'word': 'أوبتلكم', 'vocalized': 'أَوَبِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أوب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكتلكم': [{'word': 'أوكتلكم', 'vocalized': 'أَوَكَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أوك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولتلكم': [{'word': 'أولتلكم', 'vocalized': 'أَوَلِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'أول-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بتلكم': [{'word': 'بتلكم', 'vocalized': 'بِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'ب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر'}],

 'فتلكم': [{'word': 'فتلكم', 'vocalized': 'فَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'ف-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتلكم': [{'word': 'فبتلكم', 'vocalized': 'فَبِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'فب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتلكم': [{'word': 'فكتلكم', 'vocalized': 'فَكَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'فك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتلكم': [{'word': 'فلتلكم', 'vocalized': 'فَلِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'فل-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتلكم': [{'word': 'كتلكم', 'vocalized': 'كَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'ك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر'}],

 'لتلكم': [{'word': 'لتلكم', 'vocalized': 'لِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'ل-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر'}],

 'وتلكم': [{'word': 'وتلكم', 'vocalized': 'وَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'و-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتلكم': [{'word': 'وبتلكم', 'vocalized': 'وَبِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'وب-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتلكم': [{'word': 'وكتلكم', 'vocalized': 'وَكَتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'وك-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتلكم': [{'word': 'ولتلكم', 'vocalized': 'وَلِتِلْكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكم', 'procletic': 'ول-', 'stem': 'تلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تلكما': [{'word': 'تلكما', 'vocalized': 'تِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': '-', 'stem': 'تلكما', 'encletic': '-', 'tags': ''}],

 'أكتلكما': [{'word': 'أكتلكما', 'vocalized': 'أكَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أتلكما': [{'word': 'أتلكما', 'vocalized': 'أَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أ-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام'}],

 'أبتلكما': [{'word': 'أبتلكما', 'vocalized': 'أَبِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفتلكما': [{'word': 'أفتلكما', 'vocalized': 'أَفَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أف-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبتلكما': [{'word': 'أفبتلكما', 'vocalized': 'أَفَبِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أفب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكتلكما': [{'word': 'أفكتلكما', 'vocalized': 'أَفَكَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أفك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلتلكما': [{'word': 'أفلتلكما', 'vocalized': 'أَفَلِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أفل-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألتلكما': [{'word': 'ألتلكما', 'vocalized': 'أَلِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أل-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوتلكما': [{'word': 'أوتلكما', 'vocalized': 'أَوَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أو-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبتلكما': [{'word': 'أوبتلكما', 'vocalized': 'أَوَبِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أوب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكتلكما': [{'word': 'أوكتلكما', 'vocalized': 'أَوَكَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أوك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولتلكما': [{'word': 'أولتلكما', 'vocalized': 'أَوَلِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'أول-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بتلكما': [{'word': 'بتلكما', 'vocalized': 'بِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'ب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر'}],

 'فتلكما': [{'word': 'فتلكما', 'vocalized': 'فَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'ف-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتلكما': [{'word': 'فبتلكما', 'vocalized': 'فَبِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'فب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتلكما': [{'word': 'فكتلكما', 'vocalized': 'فَكَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'فك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتلكما': [{'word': 'فلتلكما', 'vocalized': 'فَلِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'فل-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتلكما': [{'word': 'كتلكما', 'vocalized': 'كَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'ك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر'}],

 'لتلكما': [{'word': 'لتلكما', 'vocalized': 'لِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'ل-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر'}],

 'وتلكما': [{'word': 'وتلكما', 'vocalized': 'وَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'و-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتلكما': [{'word': 'وبتلكما', 'vocalized': 'وَبِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'وب-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتلكما': [{'word': 'وكتلكما', 'vocalized': 'وَكَتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'وك-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتلكما': [{'word': 'ولتلكما', 'vocalized': 'وَلِتِلْكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تلكما', 'procletic': 'ول-', 'stem': 'تلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ته': [{'word': 'ته', 'vocalized': 'تِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': '-', 'stem': 'ته', 'encletic': '-', 'tags': ''}],

 'بته': [{'word': 'بته', 'vocalized': 'بِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'ب-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر'}],

 'فته': [{'word': 'فته', 'vocalized': 'فَتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'ف-', 'stem': 'ته', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبته': [{'word': 'فبته', 'vocalized': 'فَبِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'فب-', 'stem': 'ته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكته': [{'word': 'فكته', 'vocalized': 'فَكَتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'فك-', 'stem': 'ته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلته': [{'word': 'فلته', 'vocalized': 'فَلِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'فل-', 'stem': 'ته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كته': [{'word': 'كته', 'vocalized': 'كَتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'ك-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر'}],

 'لته': [{'word': 'لته', 'vocalized': 'لِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'ل-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر'}],

 'وته': [{'word': 'وته', 'vocalized': 'وَتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'و-', 'stem': 'ته', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبته': [{'word': 'وبته', 'vocalized': 'وَبِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'وب-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكته': [{'word': 'وكته', 'vocalized': 'وَكَتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'وك-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولته': [{'word': 'ولته', 'vocalized': 'وَلِتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ته', 'procletic': 'ول-', 'stem': 'ته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تي': [{'word': 'تي', 'vocalized': 'تِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': '-', 'stem': 'تي', 'encletic': '-', 'tags': ''}],

 'بتي': [{'word': 'بتي', 'vocalized': 'بِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'ب-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر'}],

 'فتي': [{'word': 'فتي', 'vocalized': 'فَتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'ف-', 'stem': 'تي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتي': [{'word': 'فبتي', 'vocalized': 'فَبِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'فب-', 'stem': 'تي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتي': [{'word': 'فكتي', 'vocalized': 'فَكَتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'فك-', 'stem': 'تي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتي': [{'word': 'فلتي', 'vocalized': 'فَلِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'فل-', 'stem': 'تي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتي': [{'word': 'كتي', 'vocalized': 'كَتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'ك-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر'}],

 'لتي': [{'word': 'لتي', 'vocalized': 'لِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'ل-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر'}],

 'وتي': [{'word': 'وتي', 'vocalized': 'وَتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'و-', 'stem': 'تي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتي': [{'word': 'وبتي', 'vocalized': 'وَبِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'وب-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتي': [{'word': 'وكتي', 'vocalized': 'وَكَتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'وك-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتي': [{'word': 'ولتي', 'vocalized': 'وَلِتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تي', 'procletic': 'ول-', 'stem': 'تي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تين': [{'word': 'تين', 'vocalized': 'تَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': '-', 'stem': 'تين', 'encletic': '-', 'tags': ''}],

 'بتين': [{'word': 'بتين', 'vocalized': 'بِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'ب-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر'}],

 'فتين': [{'word': 'فتين', 'vocalized': 'فَتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'ف-', 'stem': 'تين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتين': [{'word': 'فبتين', 'vocalized': 'فَبِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'فب-', 'stem': 'تين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتين': [{'word': 'فكتين', 'vocalized': 'فَكَتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'فك-', 'stem': 'تين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتين': [{'word': 'فلتين', 'vocalized': 'فَلِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'فل-', 'stem': 'تين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتين': [{'word': 'كتين', 'vocalized': 'كَتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'ك-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر'}],

 'لتين': [{'word': 'لتين', 'vocalized': 'لِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'ل-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر'}],

 'وتين': [{'word': 'وتين', 'vocalized': 'وَتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'و-', 'stem': 'تين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتين': [{'word': 'وبتين', 'vocalized': 'وَبِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'وب-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتين': [{'word': 'وكتين', 'vocalized': 'وَكَتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'وك-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتين': [{'word': 'ولتين', 'vocalized': 'وَلِتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تين', 'procletic': 'ول-', 'stem': 'تين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'تينك': [{'word': 'تينك', 'vocalized': 'تَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': '-', 'stem': 'تينك', 'encletic': '-', 'tags': ''}],

 'أكتينك': [{'word': 'أكتينك', 'vocalized': 'أكَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أتينك': [{'word': 'أتينك', 'vocalized': 'أَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أ-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبتينك': [{'word': 'أبتينك', 'vocalized': 'أَبِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفتينك': [{'word': 'أفتينك', 'vocalized': 'أَفَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أف-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبتينك': [{'word': 'أفبتينك', 'vocalized': 'أَفَبِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أفب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكتينك': [{'word': 'أفكتينك', 'vocalized': 'أَفَكَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أفك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلتينك': [{'word': 'أفلتينك', 'vocalized': 'أَفَلِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أفل-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألتينك': [{'word': 'ألتينك', 'vocalized': 'أَلِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أل-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوتينك': [{'word': 'أوتينك', 'vocalized': 'أَوَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أو-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبتينك': [{'word': 'أوبتينك', 'vocalized': 'أَوَبِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أوب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكتينك': [{'word': 'أوكتينك', 'vocalized': 'أَوَكَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أوك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولتينك': [{'word': 'أولتينك', 'vocalized': 'أَوَلِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'أول-', 'stem': 'تينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بتينك': [{'word': 'بتينك', 'vocalized': 'بِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'ب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر'}],

 'فتينك': [{'word': 'فتينك', 'vocalized': 'فَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'ف-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبتينك': [{'word': 'فبتينك', 'vocalized': 'فَبِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'فب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتينك': [{'word': 'فكتينك', 'vocalized': 'فَكَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'فك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتينك': [{'word': 'فلتينك', 'vocalized': 'فَلِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'فل-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كتينك': [{'word': 'كتينك', 'vocalized': 'كَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'ك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر'}],

 'لتينك': [{'word': 'لتينك', 'vocalized': 'لِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'ل-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر'}],

 'وتينك': [{'word': 'وتينك', 'vocalized': 'وَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'و-', 'stem': 'تينك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبتينك': [{'word': 'وبتينك', 'vocalized': 'وَبِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'وب-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتينك': [{'word': 'وكتينك', 'vocalized': 'وَكَتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'وك-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتينك': [{'word': 'ولتينك', 'vocalized': 'وَلِتَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'تينك', 'procletic': 'ول-', 'stem': 'تينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ثم': [{'word': 'ثم', 'vocalized': 'ثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': '-', 'stem': 'ثم', 'encletic': '-', 'tags': ''},
 {'word': 'ثم', 'vocalized': 'ثُمّ', 'type': 'حرف', 'category': 'حرف عطف منفصل', 'original': 'ثم', 'procletic': '-', 'stem': 'ثم', 'encletic': '-', 'tags': ''},
 {'word': 'ثم', 'vocalized': 'ثَمّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ثم', 'procletic': '-', 'stem': 'ثم', 'encletic': '-', 'tags': ''}],

 'أثم': [{'word': 'أثم', 'vocalized': 'أَثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': 'أ-', 'stem': 'ثم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفثم': [{'word': 'أفثم', 'vocalized': 'أَفَثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': 'أف-', 'stem': 'ثم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوثم': [{'word': 'أوثم', 'vocalized': 'أَوَثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': 'أو-', 'stem': 'ثم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فثم': [{'word': 'فثم', 'vocalized': 'فَثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': 'ف-', 'stem': 'ثم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فثم', 'vocalized': 'فَثَمّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ثم', 'procletic': 'ف-', 'stem': 'ثم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وثم': [{'word': 'وثم', 'vocalized': 'وَثَمّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثم', 'procletic': 'و-', 'stem': 'ثم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وثم', 'vocalized': 'وَثَمّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ثم', 'procletic': 'و-', 'stem': 'ثم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ثمة': [{'word': 'ثمة', 'vocalized': 'ثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': '-', 'stem': 'ثمة', 'encletic': '-', 'tags': ''}],

 'أثمة': [{'word': 'أثمة', 'vocalized': 'أَثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': 'أ-', 'stem': 'ثمة', 'encletic': '-', 'tags': 'استفهام'}],

 'أفثمة': [{'word': 'أفثمة', 'vocalized': 'أَفَثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': 'أف-', 'stem': 'ثمة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوثمة': [{'word': 'أوثمة', 'vocalized': 'أَوَثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': 'أو-', 'stem': 'ثمة', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فثمة': [{'word': 'فثمة', 'vocalized': 'فَثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': 'ف-', 'stem': 'ثمة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وثمة': [{'word': 'وثمة', 'vocalized': 'وَثَمَّة', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ثمة', 'procletic': 'و-', 'stem': 'ثمة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ذا': [{'word': 'ذا', 'vocalized': 'ذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': '-', 'stem': 'ذا', 'encletic': '-', 'tags': ''},
 {'word': 'ذا', 'vocalized': 'ذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': '-', 'stem': 'ذا', 'encletic': '-', 'tags': ''},
 {'word': 'ذا', 'vocalized': 'ذَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذا', 'procletic': '-', 'stem': 'ذا', 'encletic': '-', 'tags': ''}],

 'بذا': [{'word': 'بذا', 'vocalized': 'بِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'ب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بذا', 'vocalized': 'بِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'ب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'}],

 'فذا': [{'word': 'فذا', 'vocalized': 'فَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'ف-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فذا', 'vocalized': 'فَذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'ف-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فذا', 'vocalized': 'فَذَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذا', 'procletic': 'ف-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذا': [{'word': 'فبذا', 'vocalized': 'فَبِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'فب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبذا', 'vocalized': 'فَبِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'فب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذا': [{'word': 'فكذا', 'vocalized': 'فَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'فك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكذا', 'vocalized': 'فَكَذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'فك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكذا', 'vocalized': 'فَكَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': 'ف-', 'stem': 'كذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلذا': [{'word': 'فلذا', 'vocalized': 'فَلِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'فل-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلذا', 'vocalized': 'فَلِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'فل-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذا': [{'word': 'كذا', 'vocalized': 'كَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'ك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كذا', 'vocalized': 'كَذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'ك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كذا', 'vocalized': 'كَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': '-', 'stem': 'كذا', 'encletic': '-', 'tags': ''}],

 'لذا': [{'word': 'لذا', 'vocalized': 'لِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'ل-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لذا', 'vocalized': 'لِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'ل-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر'}],

 'وذا': [{'word': 'وذا', 'vocalized': 'وَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'و-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وذا', 'vocalized': 'وَذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'و-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وذا', 'vocalized': 'وَذَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذا', 'procletic': 'و-', 'stem': 'ذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذا': [{'word': 'وبذا', 'vocalized': 'وَبِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'وب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبذا', 'vocalized': 'وَبِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'وب-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذا': [{'word': 'وكذا', 'vocalized': 'وَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'وك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكذا', 'vocalized': 'وَكَذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'وك-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكذا', 'vocalized': 'وَكَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': 'و-', 'stem': 'كذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولذا': [{'word': 'ولذا', 'vocalized': 'وَلِذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذا', 'procletic': 'ول-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولذا', 'vocalized': 'وَلِذَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذا', 'procletic': 'ول-', 'stem': 'ذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذاك': [{'word': 'ذاك', 'vocalized': 'ذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': '-', 'stem': 'ذاك', 'encletic': '-', 'tags': ''}],

 'أكذاك': [{'word': 'أكذاك', 'vocalized': 'أكَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذاك': [{'word': 'أذاك', 'vocalized': 'أَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أ-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذاك': [{'word': 'أبذاك', 'vocalized': 'أَبِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذاك': [{'word': 'أفذاك', 'vocalized': 'أَفَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أف-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذاك': [{'word': 'أفبذاك', 'vocalized': 'أَفَبِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أفب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذاك': [{'word': 'أفكذاك', 'vocalized': 'أَفَكَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أفك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذاك': [{'word': 'أفلذاك', 'vocalized': 'أَفَلِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أفل-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذاك': [{'word': 'ألذاك', 'vocalized': 'أَلِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أل-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذاك': [{'word': 'أوذاك', 'vocalized': 'أَوَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أو-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذاك': [{'word': 'أوبذاك', 'vocalized': 'أَوَبِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أوب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذاك': [{'word': 'أوكذاك', 'vocalized': 'أَوَكَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أوك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذاك': [{'word': 'أولذاك', 'vocalized': 'أَوَلِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'أول-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذاك': [{'word': 'بذاك', 'vocalized': 'بِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'ب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر'}],

 'فذاك': [{'word': 'فذاك', 'vocalized': 'فَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'ف-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذاك': [{'word': 'فبذاك', 'vocalized': 'فَبِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'فب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذاك': [{'word': 'فكذاك', 'vocalized': 'فَكَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'فك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذاك': [{'word': 'فلذاك', 'vocalized': 'فَلِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'فل-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذاك': [{'word': 'كذاك', 'vocalized': 'كَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'ك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر'}],

 'لذاك': [{'word': 'لذاك', 'vocalized': 'لِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'ل-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر'}],

 'وذاك': [{'word': 'وذاك', 'vocalized': 'وَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'و-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذاك': [{'word': 'وبذاك', 'vocalized': 'وَبِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'وب-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذاك': [{'word': 'وكذاك', 'vocalized': 'وَكَذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'وك-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذاك': [{'word': 'ولذاك', 'vocalized': 'وَلِذَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذاك', 'procletic': 'ول-', 'stem': 'ذاك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذان': [{'word': 'ذان', 'vocalized': 'ذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذان', 'procletic': '-', 'stem': 'ذان', 'encletic': '-', 'tags': ''}],

 'فذان': [{'word': 'فذان', 'vocalized': 'فَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذان', 'procletic': 'ف-', 'stem': 'ذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذان': [{'word': 'وذان', 'vocalized': 'وَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذان', 'procletic': 'و-', 'stem': 'ذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ذانك': [{'word': 'ذانك', 'vocalized': 'ذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': '-', 'stem': 'ذانك', 'encletic': '-', 'tags': ''}],

 'أكذانك': [{'word': 'أكذانك', 'vocalized': 'أكَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذانك': [{'word': 'أذانك', 'vocalized': 'أَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أ-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذانك': [{'word': 'أبذانك', 'vocalized': 'أَبِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذانك': [{'word': 'أفذانك', 'vocalized': 'أَفَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أف-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذانك': [{'word': 'أفبذانك', 'vocalized': 'أَفَبِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أفب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذانك': [{'word': 'أفكذانك', 'vocalized': 'أَفَكَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أفك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذانك': [{'word': 'أفلذانك', 'vocalized': 'أَفَلِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أفل-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذانك': [{'word': 'ألذانك', 'vocalized': 'أَلِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أل-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذانك': [{'word': 'أوذانك', 'vocalized': 'أَوَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أو-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذانك': [{'word': 'أوبذانك', 'vocalized': 'أَوَبِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أوب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذانك': [{'word': 'أوكذانك', 'vocalized': 'أَوَكَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أوك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذانك': [{'word': 'أولذانك', 'vocalized': 'أَوَلِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'أول-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذانك': [{'word': 'بذانك', 'vocalized': 'بِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'ب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر'}],

 'فذانك': [{'word': 'فذانك', 'vocalized': 'فَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'ف-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذانك': [{'word': 'فبذانك', 'vocalized': 'فَبِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'فب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذانك': [{'word': 'فكذانك', 'vocalized': 'فَكَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'فك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذانك': [{'word': 'فلذانك', 'vocalized': 'فَلِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'فل-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذانك': [{'word': 'كذانك', 'vocalized': 'كَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'ك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر'}],

 'لذانك': [{'word': 'لذانك', 'vocalized': 'لِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'ل-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر'}],

 'وذانك': [{'word': 'وذانك', 'vocalized': 'وَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'و-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذانك': [{'word': 'وبذانك', 'vocalized': 'وَبِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'وب-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذانك': [{'word': 'وكذانك', 'vocalized': 'وَكَذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'وك-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذانك': [{'word': 'ولذانك', 'vocalized': 'وَلِذَانِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذانك', 'procletic': 'ول-', 'stem': 'ذانك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذلك': [{'word': 'ذلك', 'vocalized': 'ذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': '-', 'stem': 'ذلك', 'encletic': '-', 'tags': ''}],

 'أكذلك': [{'word': 'أكذلك', 'vocalized': 'أكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر'},
 {'word': 'أكذلك', 'vocalized': 'أَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': 'أ-', 'stem': 'كذلك', 'encletic': '-', 'tags': 'استفهام'}],

 'أذلك': [{'word': 'أذلك', 'vocalized': 'أَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أ-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذلك': [{'word': 'أبذلك', 'vocalized': 'أَبِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذلك': [{'word': 'أفذلك', 'vocalized': 'أَفَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أف-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذلك': [{'word': 'أفبذلك', 'vocalized': 'أَفَبِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أفب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذلك': [{'word': 'أفكذلك', 'vocalized': 'أَفَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أفك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'},
 {'word': 'أفكذلك', 'vocalized': 'أَفَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': 'أف-', 'stem': 'كذلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلذلك': [{'word': 'أفلذلك', 'vocalized': 'أَفَلِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أفل-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذلك': [{'word': 'ألذلك', 'vocalized': 'أَلِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أل-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذلك': [{'word': 'أوذلك', 'vocalized': 'أَوَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أو-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذلك': [{'word': 'أوبذلك', 'vocalized': 'أَوَبِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أوب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذلك': [{'word': 'أوكذلك', 'vocalized': 'أَوَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أوك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'},
 {'word': 'أوكذلك', 'vocalized': 'أَوَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': 'أو-', 'stem': 'كذلك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولذلك': [{'word': 'أولذلك', 'vocalized': 'أَوَلِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'أول-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذلك': [{'word': 'بذلك', 'vocalized': 'بِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'ب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر'}],

 'فذلك': [{'word': 'فذلك', 'vocalized': 'فَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'ف-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذلك': [{'word': 'فبذلك', 'vocalized': 'فَبِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'فب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذلك': [{'word': 'فكذلك', 'vocalized': 'فَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'فك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكذلك', 'vocalized': 'فَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': 'ف-', 'stem': 'كذلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلذلك': [{'word': 'فلذلك', 'vocalized': 'فَلِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'فل-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذلك': [{'word': 'كذلك', 'vocalized': 'كَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'ك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كذلك', 'vocalized': 'كَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': '-', 'stem': 'كذلك', 'encletic': '-', 'tags': ''}],

 'لذلك': [{'word': 'لذلك', 'vocalized': 'لِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'ل-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر'}],

 'وذلك': [{'word': 'وذلك', 'vocalized': 'وَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'و-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذلك': [{'word': 'وبذلك', 'vocalized': 'وَبِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'وب-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذلك': [{'word': 'وكذلك', 'vocalized': 'وَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'وك-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكذلك', 'vocalized': 'وَكَذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'كذلك', 'procletic': 'و-', 'stem': 'كذلك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولذلك': [{'word': 'ولذلك', 'vocalized': 'وَلِذَلِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلك', 'procletic': 'ول-', 'stem': 'ذلك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذلكم': [{'word': 'ذلكم', 'vocalized': 'ذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': '-', 'stem': 'ذلكم', 'encletic': '-', 'tags': ''}],

 'أكذلكم': [{'word': 'أكذلكم', 'vocalized': 'أكَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذلكم': [{'word': 'أذلكم', 'vocalized': 'أَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أ-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذلكم': [{'word': 'أبذلكم', 'vocalized': 'أَبِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذلكم': [{'word': 'أفذلكم', 'vocalized': 'أَفَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أف-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذلكم': [{'word': 'أفبذلكم', 'vocalized': 'أَفَبِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أفب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذلكم': [{'word': 'أفكذلكم', 'vocalized': 'أَفَكَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أفك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذلكم': [{'word': 'أفلذلكم', 'vocalized': 'أَفَلِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أفل-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذلكم': [{'word': 'ألذلكم', 'vocalized': 'أَلِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أل-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذلكم': [{'word': 'أوذلكم', 'vocalized': 'أَوَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أو-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذلكم': [{'word': 'أوبذلكم', 'vocalized': 'أَوَبِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أوب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذلكم': [{'word': 'أوكذلكم', 'vocalized': 'أَوَكَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أوك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذلكم': [{'word': 'أولذلكم', 'vocalized': 'أَوَلِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'أول-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذلكم': [{'word': 'بذلكم', 'vocalized': 'بِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'ب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر'}],

 'فذلكم': [{'word': 'فذلكم', 'vocalized': 'فَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'ف-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذلكم': [{'word': 'فبذلكم', 'vocalized': 'فَبِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'فب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذلكم': [{'word': 'فكذلكم', 'vocalized': 'فَكَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'فك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذلكم': [{'word': 'فلذلكم', 'vocalized': 'فَلِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'فل-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذلكم': [{'word': 'كذلكم', 'vocalized': 'كَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'ك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر'}],

 'لذلكم': [{'word': 'لذلكم', 'vocalized': 'لِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'ل-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر'}],

 'وذلكم': [{'word': 'وذلكم', 'vocalized': 'وَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'و-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذلكم': [{'word': 'وبذلكم', 'vocalized': 'وَبِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'وب-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذلكم': [{'word': 'وكذلكم', 'vocalized': 'وَكَذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'وك-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذلكم': [{'word': 'ولذلكم', 'vocalized': 'وَلِذَلِكُم', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكم', 'procletic': 'ول-', 'stem': 'ذلكم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذلكما': [{'word': 'ذلكما', 'vocalized': 'ذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': '-', 'stem': 'ذلكما', 'encletic': '-', 'tags': ''}],

 'أكذلكما': [{'word': 'أكذلكما', 'vocalized': 'أكَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذلكما': [{'word': 'أذلكما', 'vocalized': 'أَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أ-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذلكما': [{'word': 'أبذلكما', 'vocalized': 'أَبِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذلكما': [{'word': 'أفذلكما', 'vocalized': 'أَفَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أف-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذلكما': [{'word': 'أفبذلكما', 'vocalized': 'أَفَبِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أفب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذلكما': [{'word': 'أفكذلكما', 'vocalized': 'أَفَكَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أفك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذلكما': [{'word': 'أفلذلكما', 'vocalized': 'أَفَلِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أفل-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذلكما': [{'word': 'ألذلكما', 'vocalized': 'أَلِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أل-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذلكما': [{'word': 'أوذلكما', 'vocalized': 'أَوَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أو-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذلكما': [{'word': 'أوبذلكما', 'vocalized': 'أَوَبِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أوب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذلكما': [{'word': 'أوكذلكما', 'vocalized': 'أَوَكَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أوك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذلكما': [{'word': 'أولذلكما', 'vocalized': 'أَوَلِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'أول-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذلكما': [{'word': 'بذلكما', 'vocalized': 'بِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'ب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر'}],

 'فذلكما': [{'word': 'فذلكما', 'vocalized': 'فَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'ف-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذلكما': [{'word': 'فبذلكما', 'vocalized': 'فَبِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'فب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذلكما': [{'word': 'فكذلكما', 'vocalized': 'فَكَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'فك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذلكما': [{'word': 'فلذلكما', 'vocalized': 'فَلِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'فل-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذلكما': [{'word': 'كذلكما', 'vocalized': 'كَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'ك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر'}],

 'لذلكما': [{'word': 'لذلكما', 'vocalized': 'لِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'ل-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر'}],

 'وذلكما': [{'word': 'وذلكما', 'vocalized': 'وَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'و-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذلكما': [{'word': 'وبذلكما', 'vocalized': 'وَبِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'وب-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذلكما': [{'word': 'وكذلكما', 'vocalized': 'وَكَذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'وك-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذلكما': [{'word': 'ولذلكما', 'vocalized': 'وَلِذَلَكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكما', 'procletic': 'ول-', 'stem': 'ذلكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذلكن': [{'word': 'ذلكن', 'vocalized': 'ذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': '-', 'stem': 'ذلكن', 'encletic': '-', 'tags': ''}],

 'أكذلكن': [{'word': 'أكذلكن', 'vocalized': 'أكَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذلكن': [{'word': 'أذلكن', 'vocalized': 'أَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أ-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذلكن': [{'word': 'أبذلكن', 'vocalized': 'أَبِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذلكن': [{'word': 'أفذلكن', 'vocalized': 'أَفَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أف-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذلكن': [{'word': 'أفبذلكن', 'vocalized': 'أَفَبِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أفب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذلكن': [{'word': 'أفكذلكن', 'vocalized': 'أَفَكَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أفك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذلكن': [{'word': 'أفلذلكن', 'vocalized': 'أَفَلِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أفل-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذلكن': [{'word': 'ألذلكن', 'vocalized': 'أَلِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أل-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذلكن': [{'word': 'أوذلكن', 'vocalized': 'أَوَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أو-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذلكن': [{'word': 'أوبذلكن', 'vocalized': 'أَوَبِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أوب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذلكن': [{'word': 'أوكذلكن', 'vocalized': 'أَوَكَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أوك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذلكن': [{'word': 'أولذلكن', 'vocalized': 'أَوَلِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'أول-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذلكن': [{'word': 'بذلكن', 'vocalized': 'بِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'ب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر'}],

 'فذلكن': [{'word': 'فذلكن', 'vocalized': 'فَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'ف-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذلكن': [{'word': 'فبذلكن', 'vocalized': 'فَبِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'فب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذلكن': [{'word': 'فكذلكن', 'vocalized': 'فَكَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'فك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذلكن': [{'word': 'فلذلكن', 'vocalized': 'فَلِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'فل-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذلكن': [{'word': 'كذلكن', 'vocalized': 'كَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'ك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر'}],

 'لذلكن': [{'word': 'لذلكن', 'vocalized': 'لِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'ل-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر'}],

 'وذلكن': [{'word': 'وذلكن', 'vocalized': 'وَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'و-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذلكن': [{'word': 'وبذلكن', 'vocalized': 'وَبِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'وب-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذلكن': [{'word': 'وكذلكن', 'vocalized': 'وَكَذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'وك-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذلكن': [{'word': 'ولذلكن', 'vocalized': 'وَلِذَلِكُنّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذلكن', 'procletic': 'ول-', 'stem': 'ذلكن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذه': [{'word': 'ذه', 'vocalized': 'ذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': '-', 'stem': 'ذه', 'encletic': '-', 'tags': ''}],

 'بذه': [{'word': 'بذه', 'vocalized': 'بِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'ب-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر'}],

 'فذه': [{'word': 'فذه', 'vocalized': 'فَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'ف-', 'stem': 'ذه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذه': [{'word': 'فبذه', 'vocalized': 'فَبِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'فب-', 'stem': 'ذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذه': [{'word': 'فكذه', 'vocalized': 'فَكَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'فك-', 'stem': 'ذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذه': [{'word': 'فلذه', 'vocalized': 'فَلِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'فل-', 'stem': 'ذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذه': [{'word': 'كذه', 'vocalized': 'كَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'ك-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر'}],

 'لذه': [{'word': 'لذه', 'vocalized': 'لِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'ل-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر'}],

 'وذه': [{'word': 'وذه', 'vocalized': 'وَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'و-', 'stem': 'ذه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذه': [{'word': 'وبذه', 'vocalized': 'وَبِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'وب-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذه': [{'word': 'وكذه', 'vocalized': 'وَكَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'وك-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذه': [{'word': 'ولذه', 'vocalized': 'وَلِذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذه', 'procletic': 'ول-', 'stem': 'ذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذوا': [{'word': 'ذوا', 'vocalized': 'ذَوَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوا', 'procletic': '-', 'stem': 'ذوا', 'encletic': '-', 'tags': ''}],

 'فذوا': [{'word': 'فذوا', 'vocalized': 'فَذَوَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوا', 'procletic': 'ف-', 'stem': 'ذوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذوا': [{'word': 'وذوا', 'vocalized': 'وَذَوَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوا', 'procletic': 'و-', 'stem': 'ذوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ذواتا': [{'word': 'ذواتا', 'vocalized': 'ذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': '-', 'stem': 'ذواتا', 'encletic': '-', 'tags': ''}],

 'أذواتا': [{'word': 'أذواتا', 'vocalized': 'أَذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': 'أ-', 'stem': 'ذواتا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفذواتا': [{'word': 'أفذواتا', 'vocalized': 'أَفَذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': 'أف-', 'stem': 'ذواتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوذواتا': [{'word': 'أوذواتا', 'vocalized': 'أَوَذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': 'أو-', 'stem': 'ذواتا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فذواتا': [{'word': 'فذواتا', 'vocalized': 'فَذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': 'ف-', 'stem': 'ذواتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذواتا': [{'word': 'وذواتا', 'vocalized': 'وَذَوَاتَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتا', 'procletic': 'و-', 'stem': 'ذواتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ذواتي': [{'word': 'ذواتي', 'vocalized': 'ذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': '-', 'stem': 'ذواتي', 'encletic': '-', 'tags': ''}],

 'أكذواتي': [{'word': 'أكذواتي', 'vocalized': 'أكَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذواتي': [{'word': 'أذواتي', 'vocalized': 'أَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أ-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذواتي': [{'word': 'أبذواتي', 'vocalized': 'أَبِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذواتي': [{'word': 'أفذواتي', 'vocalized': 'أَفَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أف-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذواتي': [{'word': 'أفبذواتي', 'vocalized': 'أَفَبِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أفب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذواتي': [{'word': 'أفكذواتي', 'vocalized': 'أَفَكَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أفك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذواتي': [{'word': 'أفلذواتي', 'vocalized': 'أَفَلِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أفل-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذواتي': [{'word': 'ألذواتي', 'vocalized': 'أَلِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أل-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذواتي': [{'word': 'أوذواتي', 'vocalized': 'أَوَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أو-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذواتي': [{'word': 'أوبذواتي', 'vocalized': 'أَوَبِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أوب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذواتي': [{'word': 'أوكذواتي', 'vocalized': 'أَوَكَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أوك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذواتي': [{'word': 'أولذواتي', 'vocalized': 'أَوَلِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'أول-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذواتي': [{'word': 'بذواتي', 'vocalized': 'بِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'ب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر'}],

 'فذواتي': [{'word': 'فذواتي', 'vocalized': 'فَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'ف-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذواتي': [{'word': 'فبذواتي', 'vocalized': 'فَبِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'فب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذواتي': [{'word': 'فكذواتي', 'vocalized': 'فَكَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'فك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذواتي': [{'word': 'فلذواتي', 'vocalized': 'فَلِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'فل-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذواتي': [{'word': 'كذواتي', 'vocalized': 'كَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'ك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر'}],

 'لذواتي': [{'word': 'لذواتي', 'vocalized': 'لِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'ل-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر'}],

 'وذواتي': [{'word': 'وذواتي', 'vocalized': 'وَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'و-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذواتي': [{'word': 'وبذواتي', 'vocalized': 'وَبِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'وب-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذواتي': [{'word': 'وكذواتي', 'vocalized': 'وَكَذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'وك-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذواتي': [{'word': 'ولذواتي', 'vocalized': 'وَلِذَوَاتَي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذواتي', 'procletic': 'ول-', 'stem': 'ذواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذوو': [{'word': 'ذوو', 'vocalized': 'ذَوُو', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-', 'tags': ''}],

 'ذووك': [{'word': 'ذووك', 'vocalized': 'ذَوُوكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ذووك', 'vocalized': 'ذَوُوكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ذووكما': [{'word': 'ذووكما', 'vocalized': 'ذَوُوكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ذووكم': [{'word': 'ذووكم', 'vocalized': 'ذَوُوكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ذووكن': [{'word': 'ذووكن', 'vocalized': 'ذَوُوكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ذوونا': [{'word': 'ذوونا', 'vocalized': 'ذَوُونَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ذووها': [{'word': 'ذووها', 'vocalized': 'ذَوُوهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ذووه': [{'word': 'ذووه', 'vocalized': 'ذَوُوهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ذووهما': [{'word': 'ذووهما', 'vocalized': 'ذَوُوهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ذووهم': [{'word': 'ذووهم', 'vocalized': 'ذَوُوهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ذووهن': [{'word': 'ذووهن', 'vocalized': 'ذَوُوهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ذووي': [{'word': 'ذووي', 'vocalized': 'ذَوُوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': '-', 'stem': 'ذوو', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فذوو': [{'word': 'فذوو', 'vocalized': 'فَذَوُو', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فذووك': [{'word': 'فذووك', 'vocalized': 'فَذَوُوكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فذووك', 'vocalized': 'فَذَوُوكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فذووكما': [{'word': 'فذووكما', 'vocalized': 'فَذَوُوكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فذووكم': [{'word': 'فذووكم', 'vocalized': 'فَذَوُوكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فذووكن': [{'word': 'فذووكن', 'vocalized': 'فَذَوُوكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فذوونا': [{'word': 'فذوونا', 'vocalized': 'فَذَوُونَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فذووها': [{'word': 'فذووها', 'vocalized': 'فَذَوُوهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فذووه': [{'word': 'فذووه', 'vocalized': 'فَذَوُوهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فذووهما': [{'word': 'فذووهما', 'vocalized': 'فَذَوُوهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذووهم': [{'word': 'فذووهم', 'vocalized': 'فَذَوُوهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذووهن': [{'word': 'فذووهن', 'vocalized': 'فَذَوُوهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذووي': [{'word': 'فذووي', 'vocalized': 'فَذَوُوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'ف-', 'stem': 'ذوو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وذوو': [{'word': 'وذوو', 'vocalized': 'وَذَوُو', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذووك': [{'word': 'وذووك', 'vocalized': 'وَذَوُوكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وذووك', 'vocalized': 'وَذَوُوكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وذووكما': [{'word': 'وذووكما', 'vocalized': 'وَذَوُوكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وذووكم': [{'word': 'وذووكم', 'vocalized': 'وَذَوُوكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وذووكن': [{'word': 'وذووكن', 'vocalized': 'وَذَوُوكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وذوونا': [{'word': 'وذوونا', 'vocalized': 'وَذَوُونَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وذووها': [{'word': 'وذووها', 'vocalized': 'وَذَوُوهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وذووه': [{'word': 'وذووه', 'vocalized': 'وَذَوُوهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وذووهما': [{'word': 'وذووهما', 'vocalized': 'وَذَوُوهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذووهم': [{'word': 'وذووهم', 'vocalized': 'وَذَوُوهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذووهن': [{'word': 'وذووهن', 'vocalized': 'وَذَوُوهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذووي': [{'word': 'وذووي', 'vocalized': 'وَذَوُوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوو', 'procletic': 'و-', 'stem': 'ذوو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ذوي': [{'word': 'ذوي', 'vocalized': 'ذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-', 'tags': ''},
 {'word': 'ذوي', 'vocalized': 'ذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'مضاف'}],

 'ذويك': [{'word': 'ذويك', 'vocalized': 'ذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ذويك', 'vocalized': 'ذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ذويكما': [{'word': 'ذويكما', 'vocalized': 'ذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ذويكم': [{'word': 'ذويكم', 'vocalized': 'ذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ذويكن': [{'word': 'ذويكن', 'vocalized': 'ذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ذوينا': [{'word': 'ذوينا', 'vocalized': 'ذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ذويها': [{'word': 'ذويها', 'vocalized': 'ذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ذويه': [{'word': 'ذويه', 'vocalized': 'ذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ذويهما': [{'word': 'ذويهما', 'vocalized': 'ذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ذويهم': [{'word': 'ذويهم', 'vocalized': 'ذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ذويهن': [{'word': 'ذويهن', 'vocalized': 'ذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': '-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بذوي': [{'word': 'بذوي', 'vocalized': 'بِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بذوي', 'vocalized': 'بِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'بذويك': [{'word': 'بذويك', 'vocalized': 'بِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بذويك', 'vocalized': 'بِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بذويكما': [{'word': 'بذويكما', 'vocalized': 'بِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بذويكم': [{'word': 'بذويكم', 'vocalized': 'بِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بذويكن': [{'word': 'بذويكن', 'vocalized': 'بِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بذوينا': [{'word': 'بذوينا', 'vocalized': 'بِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بذويها': [{'word': 'بذويها', 'vocalized': 'بِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بذويه': [{'word': 'بذويه', 'vocalized': 'بِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بذويهما': [{'word': 'بذويهما', 'vocalized': 'بِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بذويهم': [{'word': 'بذويهم', 'vocalized': 'بِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بذويهن': [{'word': 'بذويهن', 'vocalized': 'بِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ب-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'فذوي': [{'word': 'فذوي', 'vocalized': 'فَذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فذوي', 'vocalized': 'فَذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويك': [{'word': 'فذويك', 'vocalized': 'فَذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فذويك', 'vocalized': 'فَذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويكما': [{'word': 'فذويكما', 'vocalized': 'فَذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويكم': [{'word': 'فذويكم', 'vocalized': 'فَذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويكن': [{'word': 'فذويكن', 'vocalized': 'فَذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فذوينا': [{'word': 'فذوينا', 'vocalized': 'فَذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويها': [{'word': 'فذويها', 'vocalized': 'فَذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فذويه': [{'word': 'فذويه', 'vocalized': 'فَذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فذويهما': [{'word': 'فذويهما', 'vocalized': 'فَذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذويهم': [{'word': 'فذويهم', 'vocalized': 'فَذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذويهن': [{'word': 'فذويهن', 'vocalized': 'فَذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ف-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبذوي': [{'word': 'فبذوي', 'vocalized': 'فَبِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبذوي', 'vocalized': 'فَبِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويك': [{'word': 'فبذويك', 'vocalized': 'فَبِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبذويك', 'vocalized': 'فَبِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويكما': [{'word': 'فبذويكما', 'vocalized': 'فَبِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويكم': [{'word': 'فبذويكم', 'vocalized': 'فَبِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويكن': [{'word': 'فبذويكن', 'vocalized': 'فَبِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذوينا': [{'word': 'فبذوينا', 'vocalized': 'فَبِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويها': [{'word': 'فبذويها', 'vocalized': 'فَبِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذويه': [{'word': 'فبذويه', 'vocalized': 'فَبِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبذويهما': [{'word': 'فبذويهما', 'vocalized': 'فَبِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبذويهم': [{'word': 'فبذويهم', 'vocalized': 'فَبِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبذويهن': [{'word': 'فبذويهن', 'vocalized': 'فَبِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فب-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذوي': [{'word': 'فكذوي', 'vocalized': 'فَكَذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكذوي', 'vocalized': 'فَكَذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويك': [{'word': 'فكذويك', 'vocalized': 'فَكَذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكذويك', 'vocalized': 'فَكَذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويكما': [{'word': 'فكذويكما', 'vocalized': 'فَكَذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويكم': [{'word': 'فكذويكم', 'vocalized': 'فَكَذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويكن': [{'word': 'فكذويكن', 'vocalized': 'فَكَذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذوينا': [{'word': 'فكذوينا', 'vocalized': 'فَكَذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويها': [{'word': 'فكذويها', 'vocalized': 'فَكَذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذويه': [{'word': 'فكذويه', 'vocalized': 'فَكَذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكذويهما': [{'word': 'فكذويهما', 'vocalized': 'فَكَذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذويهم': [{'word': 'فكذويهم', 'vocalized': 'فَكَذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذويهن': [{'word': 'فكذويهن', 'vocalized': 'فَكَذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فك-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذوي': [{'word': 'فلذوي', 'vocalized': 'فَلِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلذوي', 'vocalized': 'فَلِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويك': [{'word': 'فلذويك', 'vocalized': 'فَلِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلذويك', 'vocalized': 'فَلِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويكما': [{'word': 'فلذويكما', 'vocalized': 'فَلِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويكم': [{'word': 'فلذويكم', 'vocalized': 'فَلِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويكن': [{'word': 'فلذويكن', 'vocalized': 'فَلِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذوينا': [{'word': 'فلذوينا', 'vocalized': 'فَلِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويها': [{'word': 'فلذويها', 'vocalized': 'فَلِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذويه': [{'word': 'فلذويه', 'vocalized': 'فَلِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلذويهما': [{'word': 'فلذويهما', 'vocalized': 'فَلِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذويهم': [{'word': 'فلذويهم', 'vocalized': 'فَلِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذويهن': [{'word': 'فلذويهن', 'vocalized': 'فَلِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'فل-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'كذوي': [{'word': 'كذوي', 'vocalized': 'كَذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كذوي', 'vocalized': 'كَذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'كذويك': [{'word': 'كذويك', 'vocalized': 'كَذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كذويك', 'vocalized': 'كَذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كذويكما': [{'word': 'كذويكما', 'vocalized': 'كَذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كذويكم': [{'word': 'كذويكم', 'vocalized': 'كَذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كذويكن': [{'word': 'كذويكن', 'vocalized': 'كَذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كذوينا': [{'word': 'كذوينا', 'vocalized': 'كَذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كذويها': [{'word': 'كذويها', 'vocalized': 'كَذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كذويه': [{'word': 'كذويه', 'vocalized': 'كَذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كذويهما': [{'word': 'كذويهما', 'vocalized': 'كَذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كذويهم': [{'word': 'كذويهم', 'vocalized': 'كَذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كذويهن': [{'word': 'كذويهن', 'vocalized': 'كَذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ك-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لذوي': [{'word': 'لذوي', 'vocalized': 'لِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لذوي', 'vocalized': 'لِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'لذويك': [{'word': 'لذويك', 'vocalized': 'لِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لذويك', 'vocalized': 'لِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لذويكما': [{'word': 'لذويكما', 'vocalized': 'لِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لذويكم': [{'word': 'لذويكم', 'vocalized': 'لِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لذويكن': [{'word': 'لذويكن', 'vocalized': 'لِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لذوينا': [{'word': 'لذوينا', 'vocalized': 'لِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لذويها': [{'word': 'لذويها', 'vocalized': 'لِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لذويه': [{'word': 'لذويه', 'vocalized': 'لِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لذويهما': [{'word': 'لذويهما', 'vocalized': 'لِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لذويهم': [{'word': 'لذويهم', 'vocalized': 'لِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لذويهن': [{'word': 'لذويهن', 'vocalized': 'لِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ل-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'وذوي': [{'word': 'وذوي', 'vocalized': 'وَذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وذوي', 'vocalized': 'وَذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويك': [{'word': 'وذويك', 'vocalized': 'وَذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وذويك', 'vocalized': 'وَذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويكما': [{'word': 'وذويكما', 'vocalized': 'وَذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويكم': [{'word': 'وذويكم', 'vocalized': 'وَذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويكن': [{'word': 'وذويكن', 'vocalized': 'وَذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وذوينا': [{'word': 'وذوينا', 'vocalized': 'وَذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويها': [{'word': 'وذويها', 'vocalized': 'وَذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وذويه': [{'word': 'وذويه', 'vocalized': 'وَذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وذويهما': [{'word': 'وذويهما', 'vocalized': 'وَذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذويهم': [{'word': 'وذويهم', 'vocalized': 'وَذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذويهن': [{'word': 'وذويهن', 'vocalized': 'وَذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'و-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبذوي': [{'word': 'وبذوي', 'vocalized': 'وَبِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبذوي', 'vocalized': 'وَبِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويك': [{'word': 'وبذويك', 'vocalized': 'وَبِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبذويك', 'vocalized': 'وَبِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويكما': [{'word': 'وبذويكما', 'vocalized': 'وَبِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويكم': [{'word': 'وبذويكم', 'vocalized': 'وَبِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويكن': [{'word': 'وبذويكن', 'vocalized': 'وَبِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذوينا': [{'word': 'وبذوينا', 'vocalized': 'وَبِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويها': [{'word': 'وبذويها', 'vocalized': 'وَبِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذويه': [{'word': 'وبذويه', 'vocalized': 'وَبِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبذويهما': [{'word': 'وبذويهما', 'vocalized': 'وَبِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبذويهم': [{'word': 'وبذويهم', 'vocalized': 'وَبِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبذويهن': [{'word': 'وبذويهن', 'vocalized': 'وَبِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وب-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذوي': [{'word': 'وكذوي', 'vocalized': 'وَكَذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكذوي', 'vocalized': 'وَكَذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويك': [{'word': 'وكذويك', 'vocalized': 'وَكَذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكذويك', 'vocalized': 'وَكَذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويكما': [{'word': 'وكذويكما', 'vocalized': 'وَكَذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويكم': [{'word': 'وكذويكم', 'vocalized': 'وَكَذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويكن': [{'word': 'وكذويكن', 'vocalized': 'وَكَذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذوينا': [{'word': 'وكذوينا', 'vocalized': 'وَكَذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويها': [{'word': 'وكذويها', 'vocalized': 'وَكَذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذويه': [{'word': 'وكذويه', 'vocalized': 'وَكَذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكذويهما': [{'word': 'وكذويهما', 'vocalized': 'وَكَذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذويهم': [{'word': 'وكذويهم', 'vocalized': 'وَكَذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذويهن': [{'word': 'وكذويهن', 'vocalized': 'وَكَذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'وك-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذوي': [{'word': 'ولذوي', 'vocalized': 'وَلِذَوِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولذوي', 'vocalized': 'وَلِذَوِيَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويك': [{'word': 'ولذويك', 'vocalized': 'وَلِذَوِيكَ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولذويك', 'vocalized': 'وَلِذَوِيكِ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويكما': [{'word': 'ولذويكما', 'vocalized': 'وَلِذَوِيكُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويكم': [{'word': 'ولذويكم', 'vocalized': 'وَلِذَوِيكُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويكن': [{'word': 'ولذويكن', 'vocalized': 'وَلِذَوِيكُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذوينا': [{'word': 'ولذوينا', 'vocalized': 'وَلِذَوِينَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويها': [{'word': 'ولذويها', 'vocalized': 'وَلِذَوِيهَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذويه': [{'word': 'ولذويه', 'vocalized': 'وَلِذَوِيهُ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولذويهما': [{'word': 'ولذويهما', 'vocalized': 'وَلِذَوِيهُمَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذويهم': [{'word': 'ولذويهم', 'vocalized': 'وَلِذَوِيهُمْ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذويهن': [{'word': 'ولذويهن', 'vocalized': 'وَلِذَوِيهُنَّ', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذوي', 'procletic': 'ول-', 'stem': 'ذوي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ذي': [{'word': 'ذي', 'vocalized': 'ذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': '-', 'stem': 'ذي', 'encletic': '-', 'tags': ''},
 {'word': 'ذي', 'vocalized': 'ذِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذي', 'procletic': '-', 'stem': 'ذي', 'encletic': '-', 'tags': ''}],

 'أكذي': [{'word': 'أكذي', 'vocalized': 'أكَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذي': [{'word': 'أذي', 'vocalized': 'أَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أ-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذي': [{'word': 'أبذي', 'vocalized': 'أَبِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذي': [{'word': 'أفذي', 'vocalized': 'أَفَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أف-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذي': [{'word': 'أفبذي', 'vocalized': 'أَفَبِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أفب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذي': [{'word': 'أفكذي', 'vocalized': 'أَفَكَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أفك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذي': [{'word': 'أفلذي', 'vocalized': 'أَفَلِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أفل-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذي': [{'word': 'ألذي', 'vocalized': 'أَلِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أل-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذي': [{'word': 'أوذي', 'vocalized': 'أَوَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أو-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذي': [{'word': 'أوبذي', 'vocalized': 'أَوَبِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أوب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذي': [{'word': 'أوكذي', 'vocalized': 'أَوَكَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أوك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذي': [{'word': 'أولذي', 'vocalized': 'أَوَلِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'أول-', 'stem': 'ذي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذي': [{'word': 'بذي', 'vocalized': 'بِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'ب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر'}],

 'فذي': [{'word': 'فذي', 'vocalized': 'فَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'ف-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فذي', 'vocalized': 'فَذِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذي', 'procletic': 'ف-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذي': [{'word': 'فبذي', 'vocalized': 'فَبِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'فب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذي': [{'word': 'فكذي', 'vocalized': 'فَكَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'فك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذي': [{'word': 'فلذي', 'vocalized': 'فَلِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'فل-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذي': [{'word': 'كذي', 'vocalized': 'كَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'ك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر'}],

 'لذي': [{'word': 'لذي', 'vocalized': 'لِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'ل-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر'}],

 'وذي': [{'word': 'وذي', 'vocalized': 'وَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'و-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وذي', 'vocalized': 'وَذِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذي', 'procletic': 'و-', 'stem': 'ذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذي': [{'word': 'وبذي', 'vocalized': 'وَبِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'وب-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذي': [{'word': 'وكذي', 'vocalized': 'وَكَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'وك-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذي': [{'word': 'ولذي', 'vocalized': 'وَلِذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذي', 'procletic': 'ول-', 'stem': 'ذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذين': [{'word': 'ذين', 'vocalized': 'ذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': '-', 'stem': 'ذين', 'encletic': '-', 'tags': ''}],

 'أكذين': [{'word': 'أكذين', 'vocalized': 'أكَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذين': [{'word': 'أذين', 'vocalized': 'أَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أ-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذين': [{'word': 'أبذين', 'vocalized': 'أَبِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذين': [{'word': 'أفذين', 'vocalized': 'أَفَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أف-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذين': [{'word': 'أفبذين', 'vocalized': 'أَفَبِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أفب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذين': [{'word': 'أفكذين', 'vocalized': 'أَفَكَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أفك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذين': [{'word': 'أفلذين', 'vocalized': 'أَفَلِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أفل-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذين': [{'word': 'ألذين', 'vocalized': 'أَلِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أل-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذين': [{'word': 'أوذين', 'vocalized': 'أَوَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أو-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذين': [{'word': 'أوبذين', 'vocalized': 'أَوَبِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أوب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذين': [{'word': 'أوكذين', 'vocalized': 'أَوَكَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أوك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذين': [{'word': 'أولذين', 'vocalized': 'أَوَلِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'أول-', 'stem': 'ذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذين': [{'word': 'بذين', 'vocalized': 'بِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'ب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر'}],

 'فذين': [{'word': 'فذين', 'vocalized': 'فَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'ف-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذين': [{'word': 'فبذين', 'vocalized': 'فَبِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'فب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذين': [{'word': 'فكذين', 'vocalized': 'فَكَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'فك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذين': [{'word': 'فلذين', 'vocalized': 'فَلِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'فل-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذين': [{'word': 'كذين', 'vocalized': 'كَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'ك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر'}],

 'لذين': [{'word': 'لذين', 'vocalized': 'لِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'ل-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر'}],

 'وذين': [{'word': 'وذين', 'vocalized': 'وَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'و-', 'stem': 'ذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذين': [{'word': 'وبذين', 'vocalized': 'وَبِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'وب-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذين': [{'word': 'وكذين', 'vocalized': 'وَكَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'وك-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذين': [{'word': 'ولذين', 'vocalized': 'وَلِذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذين', 'procletic': 'ول-', 'stem': 'ذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذينك': [{'word': 'ذينك', 'vocalized': 'ذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': '-', 'stem': 'ذينك', 'encletic': '-', 'tags': ''}],

 'أكذينك': [{'word': 'أكذينك', 'vocalized': 'أكَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أذينك': [{'word': 'أذينك', 'vocalized': 'أَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أ-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبذينك': [{'word': 'أبذينك', 'vocalized': 'أَبِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفذينك': [{'word': 'أفذينك', 'vocalized': 'أَفَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أف-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبذينك': [{'word': 'أفبذينك', 'vocalized': 'أَفَبِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أفب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكذينك': [{'word': 'أفكذينك', 'vocalized': 'أَفَكَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أفك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلذينك': [{'word': 'أفلذينك', 'vocalized': 'أَفَلِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أفل-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألذينك': [{'word': 'ألذينك', 'vocalized': 'أَلِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أل-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوذينك': [{'word': 'أوذينك', 'vocalized': 'أَوَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أو-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبذينك': [{'word': 'أوبذينك', 'vocalized': 'أَوَبِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أوب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكذينك': [{'word': 'أوكذينك', 'vocalized': 'أَوَكَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أوك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولذينك': [{'word': 'أولذينك', 'vocalized': 'أَوَلِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'أول-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بذينك': [{'word': 'بذينك', 'vocalized': 'بِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'ب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر'}],

 'فذينك': [{'word': 'فذينك', 'vocalized': 'فَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'ف-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبذينك': [{'word': 'فبذينك', 'vocalized': 'فَبِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'فب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذينك': [{'word': 'فكذينك', 'vocalized': 'فَكَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'فك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذينك': [{'word': 'فلذينك', 'vocalized': 'فَلِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'فل-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كذينك': [{'word': 'كذينك', 'vocalized': 'كَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'ك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر'}],

 'لذينك': [{'word': 'لذينك', 'vocalized': 'لِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'ل-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر'}],

 'وذينك': [{'word': 'وذينك', 'vocalized': 'وَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'و-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبذينك': [{'word': 'وبذينك', 'vocalized': 'وَبِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'وب-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذينك': [{'word': 'وكذينك', 'vocalized': 'وَكَذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'وك-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذينك': [{'word': 'ولذينك', 'vocalized': 'وَلِذَيْنِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'ذينك', 'procletic': 'ول-', 'stem': 'ذينك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هؤلاء': [{'word': 'هؤلاء', 'vocalized': 'هَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': '-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': ''}],

 'أكهؤلاء': [{'word': 'أكهؤلاء', 'vocalized': 'أكَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهؤلاء': [{'word': 'أهؤلاء', 'vocalized': 'أَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أ-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهؤلاء': [{'word': 'أبهؤلاء', 'vocalized': 'أَبِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهؤلاء': [{'word': 'أفهؤلاء', 'vocalized': 'أَفَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أف-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهؤلاء': [{'word': 'أفبهؤلاء', 'vocalized': 'أَفَبِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أفب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهؤلاء': [{'word': 'أفكهؤلاء', 'vocalized': 'أَفَكَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أفك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهؤلاء': [{'word': 'أفلهؤلاء', 'vocalized': 'أَفَلِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أفل-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهؤلاء': [{'word': 'ألهؤلاء', 'vocalized': 'أَلِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أل-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهؤلاء': [{'word': 'أوهؤلاء', 'vocalized': 'أَوَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أو-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهؤلاء': [{'word': 'أوبهؤلاء', 'vocalized': 'أَوَبِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أوب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهؤلاء': [{'word': 'أوكهؤلاء', 'vocalized': 'أَوَكَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أوك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهؤلاء': [{'word': 'أولهؤلاء', 'vocalized': 'أَوَلِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'أول-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهؤلاء': [{'word': 'بهؤلاء', 'vocalized': 'بِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'ب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر'}],

 'فهؤلاء': [{'word': 'فهؤلاء', 'vocalized': 'فَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'ف-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهؤلاء': [{'word': 'فبهؤلاء', 'vocalized': 'فَبِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'فب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهؤلاء': [{'word': 'فكهؤلاء', 'vocalized': 'فَكَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'فك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهؤلاء': [{'word': 'فلهؤلاء', 'vocalized': 'فَلِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'فل-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهؤلاء': [{'word': 'كهؤلاء', 'vocalized': 'كَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'ك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر'}],

 'لهؤلاء': [{'word': 'لهؤلاء', 'vocalized': 'لِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'ل-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر'}],

 'وهؤلاء': [{'word': 'وهؤلاء', 'vocalized': 'وَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'و-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهؤلاء': [{'word': 'وبهؤلاء', 'vocalized': 'وَبِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'وب-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهؤلاء': [{'word': 'وكهؤلاء', 'vocalized': 'وَكَهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'وك-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهؤلاء': [{'word': 'ولهؤلاء', 'vocalized': 'وَلِهَؤُلَاء', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هؤلاء', 'procletic': 'ول-', 'stem': 'هؤلاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هاتان': [{'word': 'هاتان', 'vocalized': 'هَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': '-', 'stem': 'هاتان', 'encletic': '-', 'tags': ''}],

 'أهاتان': [{'word': 'أهاتان', 'vocalized': 'أَهَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': 'أ-', 'stem': 'هاتان', 'encletic': '-', 'tags': 'استفهام'}],

 'أفهاتان': [{'word': 'أفهاتان', 'vocalized': 'أَفَهَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': 'أف-', 'stem': 'هاتان', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوهاتان': [{'word': 'أوهاتان', 'vocalized': 'أَوَهَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': 'أو-', 'stem': 'هاتان', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فهاتان': [{'word': 'فهاتان', 'vocalized': 'فَهَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': 'ف-', 'stem': 'هاتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهاتان': [{'word': 'وهاتان', 'vocalized': 'وَهَاتَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتان', 'procletic': 'و-', 'stem': 'هاتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هاته': [{'word': 'هاته', 'vocalized': 'هَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': '-', 'stem': 'هاته', 'encletic': '-', 'tags': ''}],

 'أكهاته': [{'word': 'أكهاته', 'vocalized': 'أكَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهاته': [{'word': 'أهاته', 'vocalized': 'أَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أ-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهاته': [{'word': 'أبهاته', 'vocalized': 'أَبِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهاته': [{'word': 'أفهاته', 'vocalized': 'أَفَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أف-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهاته': [{'word': 'أفبهاته', 'vocalized': 'أَفَبِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أفب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهاته': [{'word': 'أفكهاته', 'vocalized': 'أَفَكَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أفك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهاته': [{'word': 'أفلهاته', 'vocalized': 'أَفَلِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أفل-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهاته': [{'word': 'ألهاته', 'vocalized': 'أَلِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أل-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهاته': [{'word': 'أوهاته', 'vocalized': 'أَوَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أو-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهاته': [{'word': 'أوبهاته', 'vocalized': 'أَوَبِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أوب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهاته': [{'word': 'أوكهاته', 'vocalized': 'أَوَكَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أوك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهاته': [{'word': 'أولهاته', 'vocalized': 'أَوَلِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'أول-', 'stem': 'هاته', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهاته': [{'word': 'بهاته', 'vocalized': 'بِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'ب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر'}],

 'فهاته': [{'word': 'فهاته', 'vocalized': 'فَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'ف-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهاته': [{'word': 'فبهاته', 'vocalized': 'فَبِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'فب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهاته': [{'word': 'فكهاته', 'vocalized': 'فَكَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'فك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهاته': [{'word': 'فلهاته', 'vocalized': 'فَلِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'فل-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهاته': [{'word': 'كهاته', 'vocalized': 'كَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'ك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر'}],

 'لهاته': [{'word': 'لهاته', 'vocalized': 'لِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'ل-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر'}],

 'وهاته': [{'word': 'وهاته', 'vocalized': 'وَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'و-', 'stem': 'هاته', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهاته': [{'word': 'وبهاته', 'vocalized': 'وَبِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'وب-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهاته': [{'word': 'وكهاته', 'vocalized': 'وَكَهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'وك-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهاته': [{'word': 'ولهاته', 'vocalized': 'وَلِهَاتِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاته', 'procletic': 'ول-', 'stem': 'هاته', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هاتي': [{'word': 'هاتي', 'vocalized': 'هَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': '-', 'stem': 'هاتي', 'encletic': '-', 'tags': ''}],

 'أكهاتي': [{'word': 'أكهاتي', 'vocalized': 'أكَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهاتي': [{'word': 'أهاتي', 'vocalized': 'أَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أ-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهاتي': [{'word': 'أبهاتي', 'vocalized': 'أَبِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهاتي': [{'word': 'أفهاتي', 'vocalized': 'أَفَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أف-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهاتي': [{'word': 'أفبهاتي', 'vocalized': 'أَفَبِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أفب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهاتي': [{'word': 'أفكهاتي', 'vocalized': 'أَفَكَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أفك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهاتي': [{'word': 'أفلهاتي', 'vocalized': 'أَفَلِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أفل-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهاتي': [{'word': 'ألهاتي', 'vocalized': 'أَلِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أل-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهاتي': [{'word': 'أوهاتي', 'vocalized': 'أَوَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أو-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهاتي': [{'word': 'أوبهاتي', 'vocalized': 'أَوَبِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أوب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهاتي': [{'word': 'أوكهاتي', 'vocalized': 'أَوَكَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أوك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهاتي': [{'word': 'أولهاتي', 'vocalized': 'أَوَلِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'أول-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهاتي': [{'word': 'بهاتي', 'vocalized': 'بِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'ب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر'}],

 'فهاتي': [{'word': 'فهاتي', 'vocalized': 'فَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'ف-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهاتي': [{'word': 'فبهاتي', 'vocalized': 'فَبِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'فب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهاتي': [{'word': 'فكهاتي', 'vocalized': 'فَكَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'فك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهاتي': [{'word': 'فلهاتي', 'vocalized': 'فَلِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'فل-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهاتي': [{'word': 'كهاتي', 'vocalized': 'كَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'ك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر'}],

 'لهاتي': [{'word': 'لهاتي', 'vocalized': 'لِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'ل-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر'}],

 'وهاتي': [{'word': 'وهاتي', 'vocalized': 'وَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'و-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهاتي': [{'word': 'وبهاتي', 'vocalized': 'وَبِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'وب-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهاتي': [{'word': 'وكهاتي', 'vocalized': 'وَكَهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'وك-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهاتي': [{'word': 'ولهاتي', 'vocalized': 'وَلِهَاتِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتي', 'procletic': 'ول-', 'stem': 'هاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هاتين': [{'word': 'هاتين', 'vocalized': 'هَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': '-', 'stem': 'هاتين', 'encletic': '-', 'tags': ''}],

 'أكهاتين': [{'word': 'أكهاتين', 'vocalized': 'أكَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهاتين': [{'word': 'أهاتين', 'vocalized': 'أَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أ-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهاتين': [{'word': 'أبهاتين', 'vocalized': 'أَبِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهاتين': [{'word': 'أفهاتين', 'vocalized': 'أَفَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أف-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهاتين': [{'word': 'أفبهاتين', 'vocalized': 'أَفَبِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أفب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهاتين': [{'word': 'أفكهاتين', 'vocalized': 'أَفَكَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أفك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهاتين': [{'word': 'أفلهاتين', 'vocalized': 'أَفَلِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أفل-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهاتين': [{'word': 'ألهاتين', 'vocalized': 'أَلِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أل-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهاتين': [{'word': 'أوهاتين', 'vocalized': 'أَوَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أو-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهاتين': [{'word': 'أوبهاتين', 'vocalized': 'أَوَبِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أوب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهاتين': [{'word': 'أوكهاتين', 'vocalized': 'أَوَكَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أوك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهاتين': [{'word': 'أولهاتين', 'vocalized': 'أَوَلِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'أول-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهاتين': [{'word': 'بهاتين', 'vocalized': 'بِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'ب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر'}],

 'فهاتين': [{'word': 'فهاتين', 'vocalized': 'فَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'ف-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهاتين': [{'word': 'فبهاتين', 'vocalized': 'فَبِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'فب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهاتين': [{'word': 'فكهاتين', 'vocalized': 'فَكَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'فك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهاتين': [{'word': 'فلهاتين', 'vocalized': 'فَلِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'فل-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهاتين': [{'word': 'كهاتين', 'vocalized': 'كَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'ك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر'}],

 'لهاتين': [{'word': 'لهاتين', 'vocalized': 'لِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'ل-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر'}],

 'وهاتين': [{'word': 'وهاتين', 'vocalized': 'وَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'و-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهاتين': [{'word': 'وبهاتين', 'vocalized': 'وَبِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'وب-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهاتين': [{'word': 'وكهاتين', 'vocalized': 'وَكَهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'وك-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهاتين': [{'word': 'ولهاتين', 'vocalized': 'وَلِهَاتَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاتين', 'procletic': 'ول-', 'stem': 'هاتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هاهنا': [{'word': 'هاهنا', 'vocalized': 'هَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': '-', 'stem': 'هاهنا', 'encletic': '-', 'tags': ''}],

 'أهاهنا': [{'word': 'أهاهنا', 'vocalized': 'أَهَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': 'أ-', 'stem': 'هاهنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفهاهنا': [{'word': 'أفهاهنا', 'vocalized': 'أَفَهَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': 'أف-', 'stem': 'هاهنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوهاهنا': [{'word': 'أوهاهنا', 'vocalized': 'أَوَهَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': 'أو-', 'stem': 'هاهنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فهاهنا': [{'word': 'فهاهنا', 'vocalized': 'فَهَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': 'ف-', 'stem': 'هاهنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهاهنا': [{'word': 'وهاهنا', 'vocalized': 'وَهَاهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاهنا', 'procletic': 'و-', 'stem': 'هاهنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هذا': [{'word': 'هذا', 'vocalized': 'هَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': '-', 'stem': 'هذا', 'encletic': '-', 'tags': ''}],

 'أكهذا': [{'word': 'أكهذا', 'vocalized': 'أكَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهذا': [{'word': 'أهذا', 'vocalized': 'أَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أ-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهذا': [{'word': 'أبهذا', 'vocalized': 'أَبِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهذا': [{'word': 'أفهذا', 'vocalized': 'أَفَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أف-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهذا': [{'word': 'أفبهذا', 'vocalized': 'أَفَبِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أفب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهذا': [{'word': 'أفكهذا', 'vocalized': 'أَفَكَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أفك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهذا': [{'word': 'أفلهذا', 'vocalized': 'أَفَلِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أفل-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهذا': [{'word': 'ألهذا', 'vocalized': 'أَلِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أل-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهذا': [{'word': 'أوهذا', 'vocalized': 'أَوَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أو-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهذا': [{'word': 'أوبهذا', 'vocalized': 'أَوَبِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أوب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهذا': [{'word': 'أوكهذا', 'vocalized': 'أَوَكَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أوك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهذا': [{'word': 'أولهذا', 'vocalized': 'أَوَلِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'أول-', 'stem': 'هذا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهذا': [{'word': 'بهذا', 'vocalized': 'بِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'ب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر'}],

 'فهذا': [{'word': 'فهذا', 'vocalized': 'فَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'ف-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهذا': [{'word': 'فبهذا', 'vocalized': 'فَبِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'فب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهذا': [{'word': 'فكهذا', 'vocalized': 'فَكَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'فك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهذا': [{'word': 'فلهذا', 'vocalized': 'فَلِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'فل-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهذا': [{'word': 'كهذا', 'vocalized': 'كَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'ك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر'}],

 'لهذا': [{'word': 'لهذا', 'vocalized': 'لِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'ل-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر'}],

 'وهذا': [{'word': 'وهذا', 'vocalized': 'وَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'و-', 'stem': 'هذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهذا': [{'word': 'وبهذا', 'vocalized': 'وَبِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'وب-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهذا': [{'word': 'وكهذا', 'vocalized': 'وَكَهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'وك-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهذا': [{'word': 'ولهذا', 'vocalized': 'وَلِهَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذا', 'procletic': 'ول-', 'stem': 'هذا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هذان': [{'word': 'هذان', 'vocalized': 'هَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': '-', 'stem': 'هذان', 'encletic': '-', 'tags': ''}],

 'أهذان': [{'word': 'أهذان', 'vocalized': 'أَهَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': 'أ-', 'stem': 'هذان', 'encletic': '-', 'tags': 'استفهام'}],

 'أفهذان': [{'word': 'أفهذان', 'vocalized': 'أَفَهَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': 'أف-', 'stem': 'هذان', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوهذان': [{'word': 'أوهذان', 'vocalized': 'أَوَهَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': 'أو-', 'stem': 'هذان', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فهذان': [{'word': 'فهذان', 'vocalized': 'فَهَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': 'ف-', 'stem': 'هذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهذان': [{'word': 'وهذان', 'vocalized': 'وَهَذَان', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذان', 'procletic': 'و-', 'stem': 'هذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هذه': [{'word': 'هذه', 'vocalized': 'هَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': '-', 'stem': 'هذه', 'encletic': '-', 'tags': ''}],

 'أكهذه': [{'word': 'أكهذه', 'vocalized': 'أكَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهذه': [{'word': 'أهذه', 'vocalized': 'أَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أ-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهذه': [{'word': 'أبهذه', 'vocalized': 'أَبِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهذه': [{'word': 'أفهذه', 'vocalized': 'أَفَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أف-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهذه': [{'word': 'أفبهذه', 'vocalized': 'أَفَبِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أفب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهذه': [{'word': 'أفكهذه', 'vocalized': 'أَفَكَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أفك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهذه': [{'word': 'أفلهذه', 'vocalized': 'أَفَلِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أفل-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهذه': [{'word': 'ألهذه', 'vocalized': 'أَلِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أل-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهذه': [{'word': 'أوهذه', 'vocalized': 'أَوَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أو-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهذه': [{'word': 'أوبهذه', 'vocalized': 'أَوَبِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أوب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهذه': [{'word': 'أوكهذه', 'vocalized': 'أَوَكَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أوك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهذه': [{'word': 'أولهذه', 'vocalized': 'أَوَلِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'أول-', 'stem': 'هذه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهذه': [{'word': 'بهذه', 'vocalized': 'بِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'ب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر'}],

 'فهذه': [{'word': 'فهذه', 'vocalized': 'فَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'ف-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهذه': [{'word': 'فبهذه', 'vocalized': 'فَبِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'فب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهذه': [{'word': 'فكهذه', 'vocalized': 'فَكَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'فك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهذه': [{'word': 'فلهذه', 'vocalized': 'فَلِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'فل-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهذه': [{'word': 'كهذه', 'vocalized': 'كَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'ك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر'}],

 'لهذه': [{'word': 'لهذه', 'vocalized': 'لِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'ل-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر'}],

 'وهذه': [{'word': 'وهذه', 'vocalized': 'وَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'و-', 'stem': 'هذه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهذه': [{'word': 'وبهذه', 'vocalized': 'وَبِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'وب-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهذه': [{'word': 'وكهذه', 'vocalized': 'وَكَهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'وك-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهذه': [{'word': 'ولهذه', 'vocalized': 'وَلِهَذِه', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذه', 'procletic': 'ول-', 'stem': 'هذه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هذي': [{'word': 'هذي', 'vocalized': 'هَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': '-', 'stem': 'هذي', 'encletic': '-', 'tags': ''}],

 'بهذي': [{'word': 'بهذي', 'vocalized': 'بِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'ب-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر'}],

 'فهذي': [{'word': 'فهذي', 'vocalized': 'فَهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'ف-', 'stem': 'هذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهذي': [{'word': 'فبهذي', 'vocalized': 'فَبِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'فب-', 'stem': 'هذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهذي': [{'word': 'فكهذي', 'vocalized': 'فَكَهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'فك-', 'stem': 'هذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهذي': [{'word': 'فلهذي', 'vocalized': 'فَلِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'فل-', 'stem': 'هذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهذي': [{'word': 'كهذي', 'vocalized': 'كَهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'ك-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر'}],

 'لهذي': [{'word': 'لهذي', 'vocalized': 'لِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'ل-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر'}],

 'وهذي': [{'word': 'وهذي', 'vocalized': 'وَهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'و-', 'stem': 'هذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهذي': [{'word': 'وبهذي', 'vocalized': 'وَبِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'وب-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهذي': [{'word': 'وكهذي', 'vocalized': 'وَكَهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'وك-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهذي': [{'word': 'ولهذي', 'vocalized': 'وَلِهَذِي', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذي', 'procletic': 'ول-', 'stem': 'هذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هذين': [{'word': 'هذين', 'vocalized': 'هَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': '-', 'stem': 'هذين', 'encletic': '-', 'tags': ''}],

 'بهذين': [{'word': 'بهذين', 'vocalized': 'بِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'ب-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر'}],

 'فهذين': [{'word': 'فهذين', 'vocalized': 'فَهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'ف-', 'stem': 'هذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهذين': [{'word': 'فبهذين', 'vocalized': 'فَبِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'فب-', 'stem': 'هذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهذين': [{'word': 'فكهذين', 'vocalized': 'فَكَهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'فك-', 'stem': 'هذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهذين': [{'word': 'فلهذين', 'vocalized': 'فَلِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'فل-', 'stem': 'هذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهذين': [{'word': 'كهذين', 'vocalized': 'كَهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'ك-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر'}],

 'لهذين': [{'word': 'لهذين', 'vocalized': 'لِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'ل-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر'}],

 'وهذين': [{'word': 'وهذين', 'vocalized': 'وَهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'و-', 'stem': 'هذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهذين': [{'word': 'وبهذين', 'vocalized': 'وَبِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'وب-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهذين': [{'word': 'وكهذين', 'vocalized': 'وَكَهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'وك-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهذين': [{'word': 'ولهذين', 'vocalized': 'وَلِهَذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هذين', 'procletic': 'ول-', 'stem': 'هذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هكذا': [{'word': 'هكذا', 'vocalized': 'هَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': '-', 'stem': 'هكذا', 'encletic': '-', 'tags': ''}],

 'أهكذا': [{'word': 'أهكذا', 'vocalized': 'أَهَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': 'أ-', 'stem': 'هكذا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفهكذا': [{'word': 'أفهكذا', 'vocalized': 'أَفَهَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': 'أف-', 'stem': 'هكذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوهكذا': [{'word': 'أوهكذا', 'vocalized': 'أَوَهَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': 'أو-', 'stem': 'هكذا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فهكذا': [{'word': 'فهكذا', 'vocalized': 'فَهَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': 'ف-', 'stem': 'هكذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهكذا': [{'word': 'وهكذا', 'vocalized': 'وَهَكَذَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هكذا', 'procletic': 'و-', 'stem': 'هكذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هنا': [{'word': 'هنا', 'vocalized': 'هُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': '-', 'stem': 'هنا', 'encletic': '-', 'tags': ''}],

 'أهنا': [{'word': 'أهنا', 'vocalized': 'أَهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': 'أ-', 'stem': 'هنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفهنا': [{'word': 'أفهنا', 'vocalized': 'أَفَهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': 'أف-', 'stem': 'هنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوهنا': [{'word': 'أوهنا', 'vocalized': 'أَوَهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': 'أو-', 'stem': 'هنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فهنا': [{'word': 'فهنا', 'vocalized': 'فَهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': 'ف-', 'stem': 'هنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهنا': [{'word': 'وهنا', 'vocalized': 'وَهُنَا', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنا', 'procletic': 'و-', 'stem': 'هنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هناك': [{'word': 'هناك', 'vocalized': 'هُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': '-', 'stem': 'هناك', 'encletic': '-', 'tags': ''}],

 'أكهناك': [{'word': 'أكهناك', 'vocalized': 'أكَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهناك': [{'word': 'أهناك', 'vocalized': 'أَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أ-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهناك': [{'word': 'أبهناك', 'vocalized': 'أَبِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهناك': [{'word': 'أفهناك', 'vocalized': 'أَفَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أف-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهناك': [{'word': 'أفبهناك', 'vocalized': 'أَفَبِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أفب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهناك': [{'word': 'أفكهناك', 'vocalized': 'أَفَكَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أفك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهناك': [{'word': 'أفلهناك', 'vocalized': 'أَفَلِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أفل-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهناك': [{'word': 'ألهناك', 'vocalized': 'أَلِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أل-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهناك': [{'word': 'أوهناك', 'vocalized': 'أَوَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أو-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهناك': [{'word': 'أوبهناك', 'vocalized': 'أَوَبِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أوب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهناك': [{'word': 'أوكهناك', 'vocalized': 'أَوَكَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أوك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهناك': [{'word': 'أولهناك', 'vocalized': 'أَوَلِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'أول-', 'stem': 'هناك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهناك': [{'word': 'بهناك', 'vocalized': 'بِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'ب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر'}],

 'فهناك': [{'word': 'فهناك', 'vocalized': 'فَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'ف-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهناك': [{'word': 'فبهناك', 'vocalized': 'فَبِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'فب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهناك': [{'word': 'فكهناك', 'vocalized': 'فَكَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'فك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهناك': [{'word': 'فلهناك', 'vocalized': 'فَلِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'فل-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهناك': [{'word': 'كهناك', 'vocalized': 'كَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'ك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر'}],

 'لهناك': [{'word': 'لهناك', 'vocalized': 'لِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'ل-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر'}],

 'وهناك': [{'word': 'وهناك', 'vocalized': 'وَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'و-', 'stem': 'هناك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهناك': [{'word': 'وبهناك', 'vocalized': 'وَبِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'وب-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهناك': [{'word': 'وكهناك', 'vocalized': 'وَكَهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'وك-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهناك': [{'word': 'ولهناك', 'vocalized': 'وَلِهُنَاك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هناك', 'procletic': 'ول-', 'stem': 'هناك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هنالك': [{'word': 'هنالك', 'vocalized': 'هُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': '-', 'stem': 'هنالك', 'encletic': '-', 'tags': ''}],

 'أكهنالك': [{'word': 'أكهنالك', 'vocalized': 'أكَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهنالك': [{'word': 'أهنالك', 'vocalized': 'أَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أ-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهنالك': [{'word': 'أبهنالك', 'vocalized': 'أَبِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهنالك': [{'word': 'أفهنالك', 'vocalized': 'أَفَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أف-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهنالك': [{'word': 'أفبهنالك', 'vocalized': 'أَفَبِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أفب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهنالك': [{'word': 'أفكهنالك', 'vocalized': 'أَفَكَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أفك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهنالك': [{'word': 'أفلهنالك', 'vocalized': 'أَفَلِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أفل-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهنالك': [{'word': 'ألهنالك', 'vocalized': 'أَلِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أل-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهنالك': [{'word': 'أوهنالك', 'vocalized': 'أَوَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أو-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهنالك': [{'word': 'أوبهنالك', 'vocalized': 'أَوَبِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أوب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهنالك': [{'word': 'أوكهنالك', 'vocalized': 'أَوَكَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أوك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهنالك': [{'word': 'أولهنالك', 'vocalized': 'أَوَلِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'أول-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهنالك': [{'word': 'بهنالك', 'vocalized': 'بِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'ب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر'}],

 'فهنالك': [{'word': 'فهنالك', 'vocalized': 'فَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'ف-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهنالك': [{'word': 'فبهنالك', 'vocalized': 'فَبِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'فب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهنالك': [{'word': 'فكهنالك', 'vocalized': 'فَكَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'فك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهنالك': [{'word': 'فلهنالك', 'vocalized': 'فَلِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'فل-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهنالك': [{'word': 'كهنالك', 'vocalized': 'كَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'ك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر'}],

 'لهنالك': [{'word': 'لهنالك', 'vocalized': 'لِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'ل-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر'}],

 'وهنالك': [{'word': 'وهنالك', 'vocalized': 'وَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'و-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهنالك': [{'word': 'وبهنالك', 'vocalized': 'وَبِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'وب-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهنالك': [{'word': 'وكهنالك', 'vocalized': 'وَكَهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'وك-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهنالك': [{'word': 'ولهنالك', 'vocalized': 'وَلِهُنَالِك', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هنالك', 'procletic': 'ول-', 'stem': 'هنالك', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'أي': [{'word': 'أي', 'vocalized': 'أَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': ''},
 {'word': 'أي', 'vocalized': 'أَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مضاف'},
 {'word': 'أي', 'vocalized': 'أَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيّ', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': ''},
 {'word': 'أي', 'vocalized': 'أَيّ', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': ''},
 {'word': 'أي', 'vocalized': 'أَيّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': ''},
 {'word': 'أي', 'vocalized': 'أَيٌّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'أي', 'vocalized': 'أَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'أي', 'vocalized': 'أَيَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيُّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'},
 {'word': 'أي', 'vocalized': 'أي', 'type': 'حرف', 'category': 'تعليل', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-', 'tags': ''}],

 'أيك': [{'word': 'أيك', 'vocalized': 'أَيّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أيك', 'vocalized': 'أَيّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أيك', 'vocalized': 'أَيَّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيك', 'vocalized': 'أَيَّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيك', 'vocalized': 'أَيُّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيك', 'vocalized': 'أَيُّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيك', 'vocalized': 'أَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أيك', 'vocalized': 'أَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيكما': [{'word': 'أيكما', 'vocalized': 'أَيّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أيكما', 'vocalized': 'أَيَّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيكما', 'vocalized': 'أَيُّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيكما', 'vocalized': 'أَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيكم': [{'word': 'أيكم', 'vocalized': 'أَيّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أيكم', 'vocalized': 'أَيَّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيكم', 'vocalized': 'أَيُّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيكم', 'vocalized': 'أَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيكن': [{'word': 'أيكن', 'vocalized': 'أَيّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أيكن', 'vocalized': 'أَيَّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيكن', 'vocalized': 'أَيُّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيكن', 'vocalized': 'أَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أينا': [{'word': 'أينا', 'vocalized': 'أَيّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أينا', 'vocalized': 'أَيَّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أينا', 'vocalized': 'أَيُّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أينا', 'vocalized': 'أَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيها': [{'word': 'أيها', 'vocalized': 'أَيّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أيها', 'vocalized': 'أَيَّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيها', 'vocalized': 'أَيُّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيها', 'vocalized': 'أَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيه': [{'word': 'أيه', 'vocalized': 'أَيّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أيه', 'vocalized': 'أَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أيه', 'vocalized': 'أَيَّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أيه', 'vocalized': 'أَيَّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيه', 'vocalized': 'أَيُّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أيه', 'vocalized': 'أَيُّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيه', 'vocalized': 'أَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أيه', 'vocalized': 'أَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيهما': [{'word': 'أيهما', 'vocalized': 'أَيّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أيهما', 'vocalized': 'أَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أيهما', 'vocalized': 'أَيَّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيهما', 'vocalized': 'أَيَّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيهما', 'vocalized': 'أَيُّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيهما', 'vocalized': 'أَيُّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيهما', 'vocalized': 'أَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيهما', 'vocalized': 'أَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيهم': [{'word': 'أيهم', 'vocalized': 'أَيّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أيهم', 'vocalized': 'أَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أيهم', 'vocalized': 'أَيَّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيهم', 'vocalized': 'أَيَّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيهم', 'vocalized': 'أَيُّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيهم', 'vocalized': 'أَيُّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيهم', 'vocalized': 'أَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيهم', 'vocalized': 'أَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيهن': [{'word': 'أيهن', 'vocalized': 'أَيّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أيهن', 'vocalized': 'أَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أيهن', 'vocalized': 'أَيَّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيهن', 'vocalized': 'أَيَّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيهن', 'vocalized': 'أَيُّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيهن', 'vocalized': 'أَيُّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيهن', 'vocalized': 'أَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيهن', 'vocalized': 'أَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': '-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيه': [{'word': 'بأيه', 'vocalized': 'بِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيه', 'vocalized': 'بِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بأيه', 'vocalized': 'بِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيهما': [{'word': 'بأيهما', 'vocalized': 'بِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيهما', 'vocalized': 'بِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيهما', 'vocalized': 'بِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيهم': [{'word': 'بأيهم', 'vocalized': 'بِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيهم', 'vocalized': 'بِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيهم', 'vocalized': 'بِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيهن': [{'word': 'بأيهن', 'vocalized': 'بِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيهن', 'vocalized': 'بِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيهن', 'vocalized': 'بِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأي': [{'word': 'بأي', 'vocalized': 'بِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'بأي', 'vocalized': 'بِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأي', 'vocalized': 'بِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'بأي', 'vocalized': 'بِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بأيك': [{'word': 'بأيك', 'vocalized': 'بِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأيك', 'vocalized': 'بِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيكما': [{'word': 'بأيكما', 'vocalized': 'بِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيكم': [{'word': 'بأيكم', 'vocalized': 'بِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيكن': [{'word': 'بأيكن', 'vocalized': 'بِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأينا': [{'word': 'بأينا', 'vocalized': 'بِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيها': [{'word': 'بأيها', 'vocalized': 'بِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ب-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فأي': [{'word': 'فأي', 'vocalized': 'فَأَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأي', 'vocalized': 'فَأَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأي', 'vocalized': 'فَأَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيّ', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأي', 'vocalized': 'فَأَيّ', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأي', 'vocalized': 'فَأَيّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأي', 'vocalized': 'فَأَيٌّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فأي', 'vocalized': 'فَأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فأي', 'vocalized': 'فَأَيَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيُّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأي', 'vocalized': 'فَأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأيك': [{'word': 'فأيك', 'vocalized': 'فَأَيّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيك', 'vocalized': 'فَأَيّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيك', 'vocalized': 'فَأَيَّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيك', 'vocalized': 'فَأَيَّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيك', 'vocalized': 'فَأَيُّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيك', 'vocalized': 'فَأَيُّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيك', 'vocalized': 'فَأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأيك', 'vocalized': 'فَأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيكما': [{'word': 'فأيكما', 'vocalized': 'فَأَيّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيكما', 'vocalized': 'فَأَيَّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيكما', 'vocalized': 'فَأَيُّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيكما', 'vocalized': 'فَأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيكم': [{'word': 'فأيكم', 'vocalized': 'فَأَيّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيكم', 'vocalized': 'فَأَيَّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيكم', 'vocalized': 'فَأَيُّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيكم', 'vocalized': 'فَأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيكن': [{'word': 'فأيكن', 'vocalized': 'فَأَيّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيكن', 'vocalized': 'فَأَيَّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيكن', 'vocalized': 'فَأَيُّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيكن', 'vocalized': 'فَأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأينا': [{'word': 'فأينا', 'vocalized': 'فَأَيّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأينا', 'vocalized': 'فَأَيَّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأينا', 'vocalized': 'فَأَيُّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأينا', 'vocalized': 'فَأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيها': [{'word': 'فأيها', 'vocalized': 'فَأَيّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيها', 'vocalized': 'فَأَيَّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيها', 'vocalized': 'فَأَيُّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيها', 'vocalized': 'فَأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيه': [{'word': 'فأيه', 'vocalized': 'فَأَيّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأيه', 'vocalized': 'فَأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيه', 'vocalized': 'فَأَيَّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأيه', 'vocalized': 'فَأَيَّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيه', 'vocalized': 'فَأَيُّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأيه', 'vocalized': 'فَأَيُّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيه', 'vocalized': 'فَأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأيه', 'vocalized': 'فَأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيهما': [{'word': 'فأيهما', 'vocalized': 'فَأَيّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيَّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيَّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيُّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيُّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيهما', 'vocalized': 'فَأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيهم': [{'word': 'فأيهم', 'vocalized': 'فَأَيّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيَّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيَّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيُّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيُّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيهم', 'vocalized': 'فَأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيهن': [{'word': 'فأيهن', 'vocalized': 'فَأَيّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيَّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيَّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيُّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيُّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيهن', 'vocalized': 'فَأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ف-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيه': [{'word': 'فبأيه', 'vocalized': 'فَبِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيه', 'vocalized': 'فَبِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبأيه', 'vocalized': 'فَبِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيهما': [{'word': 'فبأيهما', 'vocalized': 'فَبِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيهما', 'vocalized': 'فَبِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيهما', 'vocalized': 'فَبِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيهم': [{'word': 'فبأيهم', 'vocalized': 'فَبِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيهم', 'vocalized': 'فَبِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيهم', 'vocalized': 'فَبِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيهن': [{'word': 'فبأيهن', 'vocalized': 'فَبِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيهن', 'vocalized': 'فَبِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيهن', 'vocalized': 'فَبِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأي': [{'word': 'فبأي', 'vocalized': 'فَبِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فبأي', 'vocalized': 'فَبِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأي', 'vocalized': 'فَبِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فبأي', 'vocalized': 'فَبِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبأيك': [{'word': 'فبأيك', 'vocalized': 'فَبِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأيك', 'vocalized': 'فَبِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيكما': [{'word': 'فبأيكما', 'vocalized': 'فَبِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيكم': [{'word': 'فبأيكم', 'vocalized': 'فَبِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيكن': [{'word': 'فبأيكن', 'vocalized': 'فَبِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأينا': [{'word': 'فبأينا', 'vocalized': 'فَبِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيها': [{'word': 'فبأيها', 'vocalized': 'فَبِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فب-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيه': [{'word': 'فكأيه', 'vocalized': 'فَكَأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيه', 'vocalized': 'فَكَأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكأيه', 'vocalized': 'فَكَأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيهما': [{'word': 'فكأيهما', 'vocalized': 'فَكَأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيهما', 'vocalized': 'فَكَأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيهما', 'vocalized': 'فَكَأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيهم': [{'word': 'فكأيهم', 'vocalized': 'فَكَأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيهم', 'vocalized': 'فَكَأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيهم', 'vocalized': 'فَكَأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيهن': [{'word': 'فكأيهن', 'vocalized': 'فَكَأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيهن', 'vocalized': 'فَكَأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيهن', 'vocalized': 'فَكَأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأي': [{'word': 'فكأي', 'vocalized': 'فَكَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فكأي', 'vocalized': 'فَكَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأي', 'vocalized': 'فَكَأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فكأي', 'vocalized': 'فَكَأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فكأي', 'vocalized': 'فَكَأَيّ', 'type': 'اسم', 'category': 'كناية', 'original': 'كأي', 'procletic': 'ف-', 'stem': 'كأي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فكأيك': [{'word': 'فكأيك', 'vocalized': 'فَكَأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأيك', 'vocalized': 'فَكَأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيكما': [{'word': 'فكأيكما', 'vocalized': 'فَكَأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيكم': [{'word': 'فكأيكم', 'vocalized': 'فَكَأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيكن': [{'word': 'فكأيكن', 'vocalized': 'فَكَأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأينا': [{'word': 'فكأينا', 'vocalized': 'فَكَأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيها': [{'word': 'فكأيها', 'vocalized': 'فَكَأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فك-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيه': [{'word': 'فلأيه', 'vocalized': 'فَلِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيه', 'vocalized': 'فَلِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأيه', 'vocalized': 'فَلِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيهما': [{'word': 'فلأيهما', 'vocalized': 'فَلِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيهما', 'vocalized': 'فَلِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيهما', 'vocalized': 'فَلِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيهم': [{'word': 'فلأيهم', 'vocalized': 'فَلِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيهم', 'vocalized': 'فَلِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيهم', 'vocalized': 'فَلِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيهن': [{'word': 'فلأيهن', 'vocalized': 'فَلِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيهن', 'vocalized': 'فَلِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيهن', 'vocalized': 'فَلِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأي': [{'word': 'فلأي', 'vocalized': 'فَلِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فلأي', 'vocalized': 'فَلِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأي', 'vocalized': 'فَلِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فلأي', 'vocalized': 'فَلِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلأيك': [{'word': 'فلأيك', 'vocalized': 'فَلِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأيك', 'vocalized': 'فَلِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيكما': [{'word': 'فلأيكما', 'vocalized': 'فَلِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيكم': [{'word': 'فلأيكم', 'vocalized': 'فَلِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيكن': [{'word': 'فلأيكن', 'vocalized': 'فَلِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأينا': [{'word': 'فلأينا', 'vocalized': 'فَلِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيها': [{'word': 'فلأيها', 'vocalized': 'فَلِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'فل-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيه': [{'word': 'كأيه', 'vocalized': 'كَأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيه', 'vocalized': 'كَأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كأيه', 'vocalized': 'كَأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيهما': [{'word': 'كأيهما', 'vocalized': 'كَأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيهما', 'vocalized': 'كَأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيهما', 'vocalized': 'كَأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيهم': [{'word': 'كأيهم', 'vocalized': 'كَأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيهم', 'vocalized': 'كَأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيهم', 'vocalized': 'كَأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيهن': [{'word': 'كأيهن', 'vocalized': 'كَأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيهن', 'vocalized': 'كَأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيهن', 'vocalized': 'كَأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأي': [{'word': 'كأي', 'vocalized': 'كَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'كأي', 'vocalized': 'كَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأي', 'vocalized': 'كَأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'كأي', 'vocalized': 'كَأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'كأي', 'vocalized': 'كَأَيّ', 'type': 'اسم', 'category': 'كناية', 'original': 'كأي', 'procletic': '-', 'stem': 'كأي', 'encletic': '-', 'tags': ''}],

 'كأيك': [{'word': 'كأيك', 'vocalized': 'كَأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأيك', 'vocalized': 'كَأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيكما': [{'word': 'كأيكما', 'vocalized': 'كَأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيكم': [{'word': 'كأيكم', 'vocalized': 'كَأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيكن': [{'word': 'كأيكن', 'vocalized': 'كَأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأينا': [{'word': 'كأينا', 'vocalized': 'كَأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيها': [{'word': 'كأيها', 'vocalized': 'كَأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ك-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيه': [{'word': 'لأيه', 'vocalized': 'لِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيه', 'vocalized': 'لِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأيه', 'vocalized': 'لِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيهما': [{'word': 'لأيهما', 'vocalized': 'لِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيهما', 'vocalized': 'لِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيهما', 'vocalized': 'لِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيهم': [{'word': 'لأيهم', 'vocalized': 'لِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيهم', 'vocalized': 'لِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيهم', 'vocalized': 'لِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيهن': [{'word': 'لأيهن', 'vocalized': 'لِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيهن', 'vocalized': 'لِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيهن', 'vocalized': 'لِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأي': [{'word': 'لأي', 'vocalized': 'لِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'لأي', 'vocalized': 'لِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأي', 'vocalized': 'لِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'لأي', 'vocalized': 'لِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لأيك': [{'word': 'لأيك', 'vocalized': 'لِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأيك', 'vocalized': 'لِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيكما': [{'word': 'لأيكما', 'vocalized': 'لِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيكم': [{'word': 'لأيكم', 'vocalized': 'لِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيكن': [{'word': 'لأيكن', 'vocalized': 'لِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأينا': [{'word': 'لأينا', 'vocalized': 'لِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيها': [{'word': 'لأيها', 'vocalized': 'لِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ل-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وأي': [{'word': 'وأي', 'vocalized': 'وَأَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأي', 'vocalized': 'وَأَيّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأي', 'vocalized': 'وَأَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيُّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيّ', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأي', 'vocalized': 'وَأَيّ', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأي', 'vocalized': 'وَأَيّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأي', 'vocalized': 'وَأَيٌّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وأي', 'vocalized': 'وَأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وأي', 'vocalized': 'وَأَيَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيُّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأي', 'vocalized': 'وَأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأيك': [{'word': 'وأيك', 'vocalized': 'وَأَيّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيك', 'vocalized': 'وَأَيّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيك', 'vocalized': 'وَأَيَّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيك', 'vocalized': 'وَأَيَّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيك', 'vocalized': 'وَأَيُّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيك', 'vocalized': 'وَأَيُّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيك', 'vocalized': 'وَأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأيك', 'vocalized': 'وَأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيكما': [{'word': 'وأيكما', 'vocalized': 'وَأَيّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيكما', 'vocalized': 'وَأَيَّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيكما', 'vocalized': 'وَأَيُّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيكما', 'vocalized': 'وَأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيكم': [{'word': 'وأيكم', 'vocalized': 'وَأَيّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيكم', 'vocalized': 'وَأَيَّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيكم', 'vocalized': 'وَأَيُّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيكم', 'vocalized': 'وَأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيكن': [{'word': 'وأيكن', 'vocalized': 'وَأَيّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيكن', 'vocalized': 'وَأَيَّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيكن', 'vocalized': 'وَأَيُّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيكن', 'vocalized': 'وَأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأينا': [{'word': 'وأينا', 'vocalized': 'وَأَيّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأينا', 'vocalized': 'وَأَيَّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأينا', 'vocalized': 'وَأَيُّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأينا', 'vocalized': 'وَأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيها': [{'word': 'وأيها', 'vocalized': 'وَأَيّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيها', 'vocalized': 'وَأَيَّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيها', 'vocalized': 'وَأَيُّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيها', 'vocalized': 'وَأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيه': [{'word': 'وأيه', 'vocalized': 'وَأَيّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأيه', 'vocalized': 'وَأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيه', 'vocalized': 'وَأَيَّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأيه', 'vocalized': 'وَأَيَّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيه', 'vocalized': 'وَأَيُّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأيه', 'vocalized': 'وَأَيُّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيه', 'vocalized': 'وَأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأيه', 'vocalized': 'وَأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيهما': [{'word': 'وأيهما', 'vocalized': 'وَأَيّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيَّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيَّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيُّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيُّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيهما', 'vocalized': 'وَأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيهم': [{'word': 'وأيهم', 'vocalized': 'وَأَيّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيَّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيَّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيُّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيُّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيهم', 'vocalized': 'وَأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيهن': [{'word': 'وأيهن', 'vocalized': 'وَأَيّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيَّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيَّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيُّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيُّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيهن', 'vocalized': 'وَأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'و-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيه': [{'word': 'وبأيه', 'vocalized': 'وَبِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيه', 'vocalized': 'وَبِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبأيه', 'vocalized': 'وَبِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيهما': [{'word': 'وبأيهما', 'vocalized': 'وَبِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيهما', 'vocalized': 'وَبِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيهما', 'vocalized': 'وَبِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيهم': [{'word': 'وبأيهم', 'vocalized': 'وَبِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيهم', 'vocalized': 'وَبِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيهم', 'vocalized': 'وَبِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيهن': [{'word': 'وبأيهن', 'vocalized': 'وَبِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيهن', 'vocalized': 'وَبِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيهن', 'vocalized': 'وَبِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأي': [{'word': 'وبأي', 'vocalized': 'وَبِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وبأي', 'vocalized': 'وَبِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأي', 'vocalized': 'وَبِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وبأي', 'vocalized': 'وَبِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبأيك': [{'word': 'وبأيك', 'vocalized': 'وَبِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأيك', 'vocalized': 'وَبِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيكما': [{'word': 'وبأيكما', 'vocalized': 'وَبِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيكم': [{'word': 'وبأيكم', 'vocalized': 'وَبِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيكن': [{'word': 'وبأيكن', 'vocalized': 'وَبِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأينا': [{'word': 'وبأينا', 'vocalized': 'وَبِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيها': [{'word': 'وبأيها', 'vocalized': 'وَبِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وب-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيه': [{'word': 'وكأيه', 'vocalized': 'وَكَأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيه', 'vocalized': 'وَكَأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكأيه', 'vocalized': 'وَكَأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيهما': [{'word': 'وكأيهما', 'vocalized': 'وَكَأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيهما', 'vocalized': 'وَكَأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيهما', 'vocalized': 'وَكَأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيهم': [{'word': 'وكأيهم', 'vocalized': 'وَكَأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيهم', 'vocalized': 'وَكَأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيهم', 'vocalized': 'وَكَأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيهن': [{'word': 'وكأيهن', 'vocalized': 'وَكَأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيهن', 'vocalized': 'وَكَأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيهن', 'vocalized': 'وَكَأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأي': [{'word': 'وكأي', 'vocalized': 'وَكَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وكأي', 'vocalized': 'وَكَأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأي', 'vocalized': 'وَكَأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وكأي', 'vocalized': 'وَكَأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وكأي', 'vocalized': 'وَكَأَيّ', 'type': 'اسم', 'category': 'كناية', 'original': 'كأي', 'procletic': 'و-', 'stem': 'كأي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكأيك': [{'word': 'وكأيك', 'vocalized': 'وَكَأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأيك', 'vocalized': 'وَكَأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيكما': [{'word': 'وكأيكما', 'vocalized': 'وَكَأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيكم': [{'word': 'وكأيكم', 'vocalized': 'وَكَأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيكن': [{'word': 'وكأيكن', 'vocalized': 'وَكَأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأينا': [{'word': 'وكأينا', 'vocalized': 'وَكَأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيها': [{'word': 'وكأيها', 'vocalized': 'وَكَأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'وك-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيه': [{'word': 'ولأيه', 'vocalized': 'وَلِأَيّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيه', 'vocalized': 'وَلِأَيِّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأيه', 'vocalized': 'وَلِأَيِّهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيهما': [{'word': 'ولأيهما', 'vocalized': 'وَلِأَيّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيهما', 'vocalized': 'وَلِأَيِّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيهما', 'vocalized': 'وَلِأَيِّهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيهم': [{'word': 'ولأيهم', 'vocalized': 'وَلِأَيّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيهم', 'vocalized': 'وَلِأَيِّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيهم', 'vocalized': 'وَلِأَيِّهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيهن': [{'word': 'ولأيهن', 'vocalized': 'وَلِأَيّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيهن', 'vocalized': 'وَلِأَيِّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيهن', 'vocalized': 'وَلِأَيِّهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأي': [{'word': 'ولأي', 'vocalized': 'وَلِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'ولأي', 'vocalized': 'وَلِأَيِّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأي', 'vocalized': 'وَلِأَيٍّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ولأي', 'vocalized': 'وَلِأَيِّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأيك': [{'word': 'ولأيك', 'vocalized': 'وَلِأَيِّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأيك', 'vocalized': 'وَلِأَيِّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيكما': [{'word': 'ولأيكما', 'vocalized': 'وَلِأَيِّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيكم': [{'word': 'ولأيكم', 'vocalized': 'وَلِأَيِّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيكن': [{'word': 'ولأيكن', 'vocalized': 'وَلِأَيِّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأينا': [{'word': 'ولأينا', 'vocalized': 'وَلِأَيِّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيها': [{'word': 'ولأيها', 'vocalized': 'وَلِأَيِّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أي', 'procletic': 'ول-', 'stem': 'أي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'إذ': [{'word': 'إذ', 'vocalized': 'إِذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذ', 'procletic': '-', 'stem': 'إذ', 'encletic': '-', 'tags': ''},
 {'word': 'إذ', 'vocalized': 'إِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'إذ', 'procletic': '-', 'stem': 'إذ', 'encletic': '-', 'tags': ''}],

 'فإذ': [{'word': 'فإذ', 'vocalized': 'فَإِذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذ', 'procletic': 'ف-', 'stem': 'إذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإذ', 'vocalized': 'فَإِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'إذ', 'procletic': 'ف-', 'stem': 'إذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإذ': [{'word': 'وإذ', 'vocalized': 'وَإِذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذ', 'procletic': 'و-', 'stem': 'إذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإذ', 'vocalized': 'وَإِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'إذ', 'procletic': 'و-', 'stem': 'إذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إذا': [{'word': 'إذا', 'vocalized': 'إِذَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذا', 'procletic': '-', 'stem': 'إذا', 'encletic': '-', 'tags': ''},
 {'word': 'إذا', 'vocalized': 'إذا', 'type': 'حرف', 'category': 'اسم شرط', 'original': 'إذا', 'procletic': '-', 'stem': 'إذا', 'encletic': '-', 'tags': ''}],

 'فإذا': [{'word': 'فإذا', 'vocalized': 'فَإِذَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذا', 'procletic': 'ف-', 'stem': 'إذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإذا', 'vocalized': 'فَإذا', 'type': 'حرف', 'category': 'اسم شرط', 'original': 'إذا', 'procletic': 'ف-', 'stem': 'إذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإذا': [{'word': 'وإذا', 'vocalized': 'وَإِذَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'إذا', 'procletic': 'و-', 'stem': 'إذا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإذا', 'vocalized': 'وَإذا', 'type': 'حرف', 'category': 'اسم شرط', 'original': 'إذا', 'procletic': 'و-', 'stem': 'إذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ابن': [{'word': 'ابن', 'vocalized': 'اِبْن', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-', 'tags': ''},
 {'word': 'ابن', 'vocalized': 'اِبْنَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'ابن', 'vocalized': 'اِبْنُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'ابن', 'vocalized': 'اِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'ابنك': [{'word': 'ابنك', 'vocalized': 'اِبْنكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ابنك', 'vocalized': 'اِبْنكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ابنك', 'vocalized': 'اِبْنَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنك', 'vocalized': 'اِبْنَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنك', 'vocalized': 'اِبْنُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنك', 'vocalized': 'اِبْنُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنك', 'vocalized': 'اِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'ابنك', 'vocalized': 'اِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابنكما': [{'word': 'ابنكما', 'vocalized': 'اِبْنكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'ابنكما', 'vocalized': 'اِبْنَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنكما', 'vocalized': 'اِبْنُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنكما', 'vocalized': 'اِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابنكم': [{'word': 'ابنكم', 'vocalized': 'اِبْنكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'ابنكم', 'vocalized': 'اِبْنَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنكم', 'vocalized': 'اِبْنُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنكم', 'vocalized': 'اِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابنكن': [{'word': 'ابنكن', 'vocalized': 'اِبْنكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'ابنكن', 'vocalized': 'اِبْنَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنكن', 'vocalized': 'اِبْنُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنكن', 'vocalized': 'اِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابننا': [{'word': 'ابننا', 'vocalized': 'اِبْننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'ابننا', 'vocalized': 'اِبْنَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابننا', 'vocalized': 'اِبْنُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابننا', 'vocalized': 'اِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابنها': [{'word': 'ابنها', 'vocalized': 'اِبْنهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'ابنها', 'vocalized': 'اِبْنَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابنها', 'vocalized': 'اِبْنُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابنها', 'vocalized': 'اِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ابنه': [{'word': 'ابنه', 'vocalized': 'اِبْنهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'ابنه', 'vocalized': 'اِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'ابنه', 'vocalized': 'اِبْنَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ابنه', 'vocalized': 'اِبْنَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ابنه', 'vocalized': 'اِبْنُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ابنه', 'vocalized': 'اِبْنُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ابنه', 'vocalized': 'اِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ابنه', 'vocalized': 'اِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ابنهما': [{'word': 'ابنهما', 'vocalized': 'اِبْنهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ابنهما', 'vocalized': 'اِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ابنهم': [{'word': 'ابنهم', 'vocalized': 'اِبْنهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ابنهم', 'vocalized': 'اِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ابنهن': [{'word': 'ابنهن', 'vocalized': 'اِبْنهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ابنهن', 'vocalized': 'اِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ابني': [{'word': 'ابني', 'vocalized': 'اِبْنِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'ابني', 'vocalized': 'اِبْنَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ابني', 'vocalized': 'اِبْنُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ابني', 'vocalized': 'اِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': '-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بابنه': [{'word': 'بابنه', 'vocalized': 'بِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بابنه', 'vocalized': 'بِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بابنه', 'vocalized': 'بِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بابنهما': [{'word': 'بابنهما', 'vocalized': 'بِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بابنهما', 'vocalized': 'بِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بابنهما', 'vocalized': 'بِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بابنهم': [{'word': 'بابنهم', 'vocalized': 'بِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بابنهم', 'vocalized': 'بِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بابنهم', 'vocalized': 'بِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بابنهن': [{'word': 'بابنهن', 'vocalized': 'بِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بابنهن', 'vocalized': 'بِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بابنهن', 'vocalized': 'بِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بابن': [{'word': 'بابن', 'vocalized': 'بِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بابنك': [{'word': 'بابنك', 'vocalized': 'بِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بابنك', 'vocalized': 'بِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابنكما': [{'word': 'بابنكما', 'vocalized': 'بِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابنكم': [{'word': 'بابنكم', 'vocalized': 'بِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابنكن': [{'word': 'بابنكن', 'vocalized': 'بِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابننا': [{'word': 'بابننا', 'vocalized': 'بِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابنها': [{'word': 'بابنها', 'vocalized': 'بِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بابني': [{'word': 'بابني', 'vocalized': 'بِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ب-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فابن': [{'word': 'فابن', 'vocalized': 'فَاِبْن', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فابن', 'vocalized': 'فَاِبْنَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فابن', 'vocalized': 'فَاِبْنُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فابن', 'vocalized': 'فَاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فابنك': [{'word': 'فابنك', 'vocalized': 'فَاِبْنكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فابنك', 'vocalized': 'فَاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابنكما': [{'word': 'فابنكما', 'vocalized': 'فَاِبْنكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنكما', 'vocalized': 'فَاِبْنَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنكما', 'vocalized': 'فَاِبْنُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنكما', 'vocalized': 'فَاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابنكم': [{'word': 'فابنكم', 'vocalized': 'فَاِبْنكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنكم', 'vocalized': 'فَاِبْنَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنكم', 'vocalized': 'فَاِبْنُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنكم', 'vocalized': 'فَاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابنكن': [{'word': 'فابنكن', 'vocalized': 'فَاِبْنكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنكن', 'vocalized': 'فَاِبْنَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنكن', 'vocalized': 'فَاِبْنُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنكن', 'vocalized': 'فَاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابننا': [{'word': 'فابننا', 'vocalized': 'فَاِبْننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابننا', 'vocalized': 'فَاِبْنَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابننا', 'vocalized': 'فَاِبْنُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابننا', 'vocalized': 'فَاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابنها': [{'word': 'فابنها', 'vocalized': 'فَاِبْنهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابنها', 'vocalized': 'فَاِبْنَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابنها', 'vocalized': 'فَاِبْنُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابنها', 'vocalized': 'فَاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فابنه': [{'word': 'فابنه', 'vocalized': 'فَاِبْنهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فابنه', 'vocalized': 'فَاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فابنهما': [{'word': 'فابنهما', 'vocalized': 'فَاِبْنهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فابنهما', 'vocalized': 'فَاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فابنهم': [{'word': 'فابنهم', 'vocalized': 'فَاِبْنهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فابنهم', 'vocalized': 'فَاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فابنهن': [{'word': 'فابنهن', 'vocalized': 'فَاِبْنهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فابنهن', 'vocalized': 'فَاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فابني': [{'word': 'فابني', 'vocalized': 'فَاِبْنِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فابني', 'vocalized': 'فَاِبْنَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فابني', 'vocalized': 'فَاِبْنُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فابني', 'vocalized': 'فَاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ف-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبابنه': [{'word': 'فبابنه', 'vocalized': 'فَبِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبابنه', 'vocalized': 'فَبِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبابنه', 'vocalized': 'فَبِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبابنهما': [{'word': 'فبابنهما', 'vocalized': 'فَبِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبابنهما', 'vocalized': 'فَبِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبابنهما', 'vocalized': 'فَبِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبابنهم': [{'word': 'فبابنهم', 'vocalized': 'فَبِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبابنهم', 'vocalized': 'فَبِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبابنهم', 'vocalized': 'فَبِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبابنهن': [{'word': 'فبابنهن', 'vocalized': 'فَبِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبابنهن', 'vocalized': 'فَبِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبابنهن', 'vocalized': 'فَبِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبابن': [{'word': 'فبابن', 'vocalized': 'فَبِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبابنك': [{'word': 'فبابنك', 'vocalized': 'فَبِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبابنك', 'vocalized': 'فَبِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابنكما': [{'word': 'فبابنكما', 'vocalized': 'فَبِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابنكم': [{'word': 'فبابنكم', 'vocalized': 'فَبِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابنكن': [{'word': 'فبابنكن', 'vocalized': 'فَبِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابننا': [{'word': 'فبابننا', 'vocalized': 'فَبِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابنها': [{'word': 'فبابنها', 'vocalized': 'فَبِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبابني': [{'word': 'فبابني', 'vocalized': 'فَبِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فب-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابنه': [{'word': 'فكابنه', 'vocalized': 'فَكَاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكابنه', 'vocalized': 'فَكَاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكابنه', 'vocalized': 'فَكَاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكابنهما': [{'word': 'فكابنهما', 'vocalized': 'فَكَاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكابنهما', 'vocalized': 'فَكَاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكابنهما', 'vocalized': 'فَكَاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكابنهم': [{'word': 'فكابنهم', 'vocalized': 'فَكَاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكابنهم', 'vocalized': 'فَكَاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكابنهم', 'vocalized': 'فَكَاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكابنهن': [{'word': 'فكابنهن', 'vocalized': 'فَكَاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكابنهن', 'vocalized': 'فَكَاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكابنهن', 'vocalized': 'فَكَاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكابن': [{'word': 'فكابن', 'vocalized': 'فَكَاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكابنك': [{'word': 'فكابنك', 'vocalized': 'فَكَاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكابنك', 'vocalized': 'فَكَاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابنكما': [{'word': 'فكابنكما', 'vocalized': 'فَكَاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابنكم': [{'word': 'فكابنكم', 'vocalized': 'فَكَاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابنكن': [{'word': 'فكابنكن', 'vocalized': 'فَكَاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابننا': [{'word': 'فكابننا', 'vocalized': 'فَكَاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابنها': [{'word': 'فكابنها', 'vocalized': 'فَكَاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكابني': [{'word': 'فكابني', 'vocalized': 'فَكَاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فك-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابنه': [{'word': 'فلابنه', 'vocalized': 'فَلِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلابنه', 'vocalized': 'فَلِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلابنه', 'vocalized': 'فَلِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلابنهما': [{'word': 'فلابنهما', 'vocalized': 'فَلِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلابنهما', 'vocalized': 'فَلِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلابنهما', 'vocalized': 'فَلِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلابنهم': [{'word': 'فلابنهم', 'vocalized': 'فَلِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلابنهم', 'vocalized': 'فَلِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلابنهم', 'vocalized': 'فَلِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلابنهن': [{'word': 'فلابنهن', 'vocalized': 'فَلِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلابنهن', 'vocalized': 'فَلِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلابنهن', 'vocalized': 'فَلِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلابن': [{'word': 'فلابن', 'vocalized': 'فَلِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلابنك': [{'word': 'فلابنك', 'vocalized': 'فَلِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلابنك', 'vocalized': 'فَلِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابنكما': [{'word': 'فلابنكما', 'vocalized': 'فَلِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابنكم': [{'word': 'فلابنكم', 'vocalized': 'فَلِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابنكن': [{'word': 'فلابنكن', 'vocalized': 'فَلِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابننا': [{'word': 'فلابننا', 'vocalized': 'فَلِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابنها': [{'word': 'فلابنها', 'vocalized': 'فَلِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلابني': [{'word': 'فلابني', 'vocalized': 'فَلِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'فل-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كابنه': [{'word': 'كابنه', 'vocalized': 'كَاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كابنه', 'vocalized': 'كَاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كابنه', 'vocalized': 'كَاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كابنهما': [{'word': 'كابنهما', 'vocalized': 'كَاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كابنهما', 'vocalized': 'كَاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كابنهما', 'vocalized': 'كَاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كابنهم': [{'word': 'كابنهم', 'vocalized': 'كَاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كابنهم', 'vocalized': 'كَاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كابنهم', 'vocalized': 'كَاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كابنهن': [{'word': 'كابنهن', 'vocalized': 'كَاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كابنهن', 'vocalized': 'كَاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كابنهن', 'vocalized': 'كَاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كابن': [{'word': 'كابن', 'vocalized': 'كَاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كابنك': [{'word': 'كابنك', 'vocalized': 'كَاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كابنك', 'vocalized': 'كَاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابنكما': [{'word': 'كابنكما', 'vocalized': 'كَاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابنكم': [{'word': 'كابنكم', 'vocalized': 'كَاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابنكن': [{'word': 'كابنكن', 'vocalized': 'كَاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابننا': [{'word': 'كابننا', 'vocalized': 'كَاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابنها': [{'word': 'كابنها', 'vocalized': 'كَاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كابني': [{'word': 'كابني', 'vocalized': 'كَاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ك-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابنه': [{'word': 'لابنه', 'vocalized': 'لِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لابنه', 'vocalized': 'لِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لابنه', 'vocalized': 'لِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لابنهما': [{'word': 'لابنهما', 'vocalized': 'لِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لابنهما', 'vocalized': 'لِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لابنهما', 'vocalized': 'لِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لابنهم': [{'word': 'لابنهم', 'vocalized': 'لِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لابنهم', 'vocalized': 'لِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لابنهم', 'vocalized': 'لِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لابنهن': [{'word': 'لابنهن', 'vocalized': 'لِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لابنهن', 'vocalized': 'لِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لابنهن', 'vocalized': 'لِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لابن': [{'word': 'لابن', 'vocalized': 'لِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لابنك': [{'word': 'لابنك', 'vocalized': 'لِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لابنك', 'vocalized': 'لِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابنكما': [{'word': 'لابنكما', 'vocalized': 'لِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابنكم': [{'word': 'لابنكم', 'vocalized': 'لِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابنكن': [{'word': 'لابنكن', 'vocalized': 'لِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابننا': [{'word': 'لابننا', 'vocalized': 'لِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابنها': [{'word': 'لابنها', 'vocalized': 'لِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لابني': [{'word': 'لابني', 'vocalized': 'لِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ل-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وابن': [{'word': 'وابن', 'vocalized': 'وَاِبْن', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وابن', 'vocalized': 'وَاِبْنَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وابن', 'vocalized': 'وَاِبْنُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وابن', 'vocalized': 'وَاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وابنك': [{'word': 'وابنك', 'vocalized': 'وَاِبْنكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وابنك', 'vocalized': 'وَاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابنكما': [{'word': 'وابنكما', 'vocalized': 'وَاِبْنكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنكما', 'vocalized': 'وَاِبْنَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنكما', 'vocalized': 'وَاِبْنُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنكما', 'vocalized': 'وَاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابنكم': [{'word': 'وابنكم', 'vocalized': 'وَاِبْنكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنكم', 'vocalized': 'وَاِبْنَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنكم', 'vocalized': 'وَاِبْنُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنكم', 'vocalized': 'وَاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابنكن': [{'word': 'وابنكن', 'vocalized': 'وَاِبْنكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنكن', 'vocalized': 'وَاِبْنَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنكن', 'vocalized': 'وَاِبْنُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنكن', 'vocalized': 'وَاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابننا': [{'word': 'وابننا', 'vocalized': 'وَاِبْننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابننا', 'vocalized': 'وَاِبْنَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابننا', 'vocalized': 'وَاِبْنُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابننا', 'vocalized': 'وَاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابنها': [{'word': 'وابنها', 'vocalized': 'وَاِبْنهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابنها', 'vocalized': 'وَاِبْنَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابنها', 'vocalized': 'وَاِبْنُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابنها', 'vocalized': 'وَاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وابنه': [{'word': 'وابنه', 'vocalized': 'وَاِبْنهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وابنه', 'vocalized': 'وَاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وابنهما': [{'word': 'وابنهما', 'vocalized': 'وَاِبْنهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وابنهما', 'vocalized': 'وَاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وابنهم': [{'word': 'وابنهم', 'vocalized': 'وَاِبْنهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وابنهم', 'vocalized': 'وَاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وابنهن': [{'word': 'وابنهن', 'vocalized': 'وَاِبْنهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وابنهن', 'vocalized': 'وَاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وابني': [{'word': 'وابني', 'vocalized': 'وَاِبْنِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وابني', 'vocalized': 'وَاِبْنَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وابني', 'vocalized': 'وَاِبْنُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وابني', 'vocalized': 'وَاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'و-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابنه': [{'word': 'وبابنه', 'vocalized': 'وَبِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبابنه', 'vocalized': 'وَبِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبابنه', 'vocalized': 'وَبِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبابنهما': [{'word': 'وبابنهما', 'vocalized': 'وَبِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبابنهما', 'vocalized': 'وَبِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبابنهما', 'vocalized': 'وَبِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبابنهم': [{'word': 'وبابنهم', 'vocalized': 'وَبِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبابنهم', 'vocalized': 'وَبِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبابنهم', 'vocalized': 'وَبِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبابنهن': [{'word': 'وبابنهن', 'vocalized': 'وَبِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبابنهن', 'vocalized': 'وَبِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبابنهن', 'vocalized': 'وَبِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبابن': [{'word': 'وبابن', 'vocalized': 'وَبِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبابنك': [{'word': 'وبابنك', 'vocalized': 'وَبِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبابنك', 'vocalized': 'وَبِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابنكما': [{'word': 'وبابنكما', 'vocalized': 'وَبِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابنكم': [{'word': 'وبابنكم', 'vocalized': 'وَبِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابنكن': [{'word': 'وبابنكن', 'vocalized': 'وَبِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابننا': [{'word': 'وبابننا', 'vocalized': 'وَبِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابنها': [{'word': 'وبابنها', 'vocalized': 'وَبِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبابني': [{'word': 'وبابني', 'vocalized': 'وَبِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وب-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابنه': [{'word': 'وكابنه', 'vocalized': 'وَكَاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكابنه', 'vocalized': 'وَكَاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكابنه', 'vocalized': 'وَكَاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكابنهما': [{'word': 'وكابنهما', 'vocalized': 'وَكَاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكابنهما', 'vocalized': 'وَكَاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكابنهما', 'vocalized': 'وَكَاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكابنهم': [{'word': 'وكابنهم', 'vocalized': 'وَكَاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكابنهم', 'vocalized': 'وَكَاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكابنهم', 'vocalized': 'وَكَاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكابنهن': [{'word': 'وكابنهن', 'vocalized': 'وَكَاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكابنهن', 'vocalized': 'وَكَاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكابنهن', 'vocalized': 'وَكَاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكابن': [{'word': 'وكابن', 'vocalized': 'وَكَاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكابنك': [{'word': 'وكابنك', 'vocalized': 'وَكَاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكابنك', 'vocalized': 'وَكَاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابنكما': [{'word': 'وكابنكما', 'vocalized': 'وَكَاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابنكم': [{'word': 'وكابنكم', 'vocalized': 'وَكَاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابنكن': [{'word': 'وكابنكن', 'vocalized': 'وَكَاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابننا': [{'word': 'وكابننا', 'vocalized': 'وَكَاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابنها': [{'word': 'وكابنها', 'vocalized': 'وَكَاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكابني': [{'word': 'وكابني', 'vocalized': 'وَكَاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'وك-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابنه': [{'word': 'ولابنه', 'vocalized': 'وَلِاِبْنهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولابنه', 'vocalized': 'وَلِاِبْنِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولابنه', 'vocalized': 'وَلِاِبْنِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولابنهما': [{'word': 'ولابنهما', 'vocalized': 'وَلِاِبْنهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولابنهما', 'vocalized': 'وَلِاِبْنِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولابنهما', 'vocalized': 'وَلِاِبْنِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولابنهم': [{'word': 'ولابنهم', 'vocalized': 'وَلِاِبْنهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولابنهم', 'vocalized': 'وَلِاِبْنِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولابنهم', 'vocalized': 'وَلِاِبْنِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولابنهن': [{'word': 'ولابنهن', 'vocalized': 'وَلِاِبْنهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولابنهن', 'vocalized': 'وَلِاِبْنِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولابنهن', 'vocalized': 'وَلِاِبْنِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولابن': [{'word': 'ولابن', 'vocalized': 'وَلِاِبْنِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولابنك': [{'word': 'ولابنك', 'vocalized': 'وَلِاِبْنِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولابنك', 'vocalized': 'وَلِاِبْنِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابنكما': [{'word': 'ولابنكما', 'vocalized': 'وَلِاِبْنِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابنكم': [{'word': 'ولابنكم', 'vocalized': 'وَلِاِبْنِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابنكن': [{'word': 'ولابنكن', 'vocalized': 'وَلِاِبْنِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابننا': [{'word': 'ولابننا', 'vocalized': 'وَلِاِبْنِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابنها': [{'word': 'ولابنها', 'vocalized': 'وَلِاِبْنِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولابني': [{'word': 'ولابني', 'vocalized': 'وَلِاِبْنِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'ابن', 'procletic': 'ول-', 'stem': 'ابن', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'بعض': [{'word': 'بعض', 'vocalized': 'بَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': ''},
 {'word': 'بعض', 'vocalized': 'بَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'بعض', 'vocalized': 'بَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'بعض', 'vocalized': 'بَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'بعض', 'vocalized': 'بَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'بعض', 'vocalized': 'بَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'بعضك': [{'word': 'بعضك', 'vocalized': 'بَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بعضك', 'vocalized': 'بَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بعضك', 'vocalized': 'بَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضك', 'vocalized': 'بَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضك', 'vocalized': 'بَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضك', 'vocalized': 'بَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضك', 'vocalized': 'بَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'بعضك', 'vocalized': 'بَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضكما': [{'word': 'بعضكما', 'vocalized': 'بَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'بعضكما', 'vocalized': 'بَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضكما', 'vocalized': 'بَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضكما', 'vocalized': 'بَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضكم': [{'word': 'بعضكم', 'vocalized': 'بَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'بعضكم', 'vocalized': 'بَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضكم', 'vocalized': 'بَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضكم', 'vocalized': 'بَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضكن': [{'word': 'بعضكن', 'vocalized': 'بَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'بعضكن', 'vocalized': 'بَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضكن', 'vocalized': 'بَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضكن', 'vocalized': 'بَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضنا': [{'word': 'بعضنا', 'vocalized': 'بَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'بعضنا', 'vocalized': 'بَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضنا', 'vocalized': 'بَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضنا', 'vocalized': 'بَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضها': [{'word': 'بعضها', 'vocalized': 'بَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'بعضها', 'vocalized': 'بَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضها', 'vocalized': 'بَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضها', 'vocalized': 'بَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بعضه': [{'word': 'بعضه', 'vocalized': 'بَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'بعضه', 'vocalized': 'بَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'بعضه', 'vocalized': 'بَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'بعضه', 'vocalized': 'بَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'بعضه', 'vocalized': 'بَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'بعضه', 'vocalized': 'بَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'بعضه', 'vocalized': 'بَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بعضه', 'vocalized': 'بَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بعضهما': [{'word': 'بعضهما', 'vocalized': 'بَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بعضهما', 'vocalized': 'بَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بعضهم': [{'word': 'بعضهم', 'vocalized': 'بَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بعضهم', 'vocalized': 'بَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بعضهن': [{'word': 'بعضهن', 'vocalized': 'بَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بعضهن', 'vocalized': 'بَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بعضي': [{'word': 'بعضي', 'vocalized': 'بَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'بعضي', 'vocalized': 'بَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'بعضي', 'vocalized': 'بَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'بعضي', 'vocalized': 'بَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': '-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكبعضه': [{'word': 'أكبعضه', 'vocalized': 'أكَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكبعضه', 'vocalized': 'أكَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أكبعضه', 'vocalized': 'أكَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكبعضهما': [{'word': 'أكبعضهما', 'vocalized': 'أكَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكبعضهما', 'vocalized': 'أكَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكبعضهما', 'vocalized': 'أكَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكبعضهم': [{'word': 'أكبعضهم', 'vocalized': 'أكَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكبعضهم', 'vocalized': 'أكَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكبعضهم', 'vocalized': 'أكَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكبعضهن': [{'word': 'أكبعضهن', 'vocalized': 'أكَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكبعضهن', 'vocalized': 'أكَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكبعضهن', 'vocalized': 'أكَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكبعض': [{'word': 'أكبعض', 'vocalized': 'أكَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'أكبعض', 'vocalized': 'أكَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'أكبعضك': [{'word': 'أكبعضك', 'vocalized': 'أكَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكبعضك', 'vocalized': 'أكَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضكما': [{'word': 'أكبعضكما', 'vocalized': 'أكَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضكم': [{'word': 'أكبعضكم', 'vocalized': 'أكَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضكن': [{'word': 'أكبعضكن', 'vocalized': 'أكَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضنا': [{'word': 'أكبعضنا', 'vocalized': 'أكَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضها': [{'word': 'أكبعضها', 'vocalized': 'أكَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أكبعضي': [{'word': 'أكبعضي', 'vocalized': 'أكَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أبعض': [{'word': 'أبعض', 'vocalized': 'أَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أبعض', 'vocalized': 'أَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:تنوين'},
 {'word': 'أبعض', 'vocalized': 'أَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:تنوين'},
 {'word': 'أبعض', 'vocalized': 'أَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:منصوب:متحرك:ينون'},
 {'word': 'أبعض', 'vocalized': 'أَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أبعض', 'vocalized': 'أَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:ينون'}],

 'أبعضك': [{'word': 'أبعضك', 'vocalized': 'أَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبعضك', 'vocalized': 'أَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضكما': [{'word': 'أبعضكما', 'vocalized': 'أَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضكما', 'vocalized': 'أَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضكما', 'vocalized': 'أَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضكما', 'vocalized': 'أَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضكم': [{'word': 'أبعضكم', 'vocalized': 'أَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضكم', 'vocalized': 'أَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضكم', 'vocalized': 'أَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضكم', 'vocalized': 'أَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضكن': [{'word': 'أبعضكن', 'vocalized': 'أَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضكن', 'vocalized': 'أَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضكن', 'vocalized': 'أَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضكن', 'vocalized': 'أَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضنا': [{'word': 'أبعضنا', 'vocalized': 'أَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضنا', 'vocalized': 'أَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضنا', 'vocalized': 'أَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضنا', 'vocalized': 'أَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضها': [{'word': 'أبعضها', 'vocalized': 'أَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضها', 'vocalized': 'أَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضها', 'vocalized': 'أَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضها', 'vocalized': 'أَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أبعضه': [{'word': 'أبعضه', 'vocalized': 'أَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أبعضه', 'vocalized': 'أَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبعضهما': [{'word': 'أبعضهما', 'vocalized': 'أَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبعضهما', 'vocalized': 'أَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبعضهم': [{'word': 'أبعضهم', 'vocalized': 'أَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبعضهم', 'vocalized': 'أَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبعضهن': [{'word': 'أبعضهن', 'vocalized': 'أَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبعضهن', 'vocalized': 'أَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أبعضي': [{'word': 'أبعضي', 'vocalized': 'أَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'أبعضي', 'vocalized': 'أَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أبعضي', 'vocalized': 'أَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أبعضي', 'vocalized': 'أَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أ-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أببعضه': [{'word': 'أببعضه', 'vocalized': 'أَبِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أببعضه', 'vocalized': 'أَبِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أببعضه', 'vocalized': 'أَبِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أببعضهما': [{'word': 'أببعضهما', 'vocalized': 'أَبِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أببعضهما', 'vocalized': 'أَبِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أببعضهما', 'vocalized': 'أَبِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أببعضهم': [{'word': 'أببعضهم', 'vocalized': 'أَبِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أببعضهم', 'vocalized': 'أَبِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أببعضهم', 'vocalized': 'أَبِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أببعضهن': [{'word': 'أببعضهن', 'vocalized': 'أَبِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أببعضهن', 'vocalized': 'أَبِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أببعضهن', 'vocalized': 'أَبِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أببعض': [{'word': 'أببعض', 'vocalized': 'أَبِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'أببعض', 'vocalized': 'أَبِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'أببعضك': [{'word': 'أببعضك', 'vocalized': 'أَبِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أببعضك', 'vocalized': 'أَبِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضكما': [{'word': 'أببعضكما', 'vocalized': 'أَبِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضكم': [{'word': 'أببعضكم', 'vocalized': 'أَبِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضكن': [{'word': 'أببعضكن', 'vocalized': 'أَبِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضنا': [{'word': 'أببعضنا', 'vocalized': 'أَبِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضها': [{'word': 'أببعضها', 'vocalized': 'أَبِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أببعضي': [{'word': 'أببعضي', 'vocalized': 'أَبِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفبعض': [{'word': 'أفبعض', 'vocalized': 'أَفَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفبعض', 'vocalized': 'أَفَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'أفبعض', 'vocalized': 'أَفَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أفبعض', 'vocalized': 'أَفَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أفبعض', 'vocalized': 'أَفَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعض', 'vocalized': 'أَفَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أفبعضك': [{'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبعضك', 'vocalized': 'أَفَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضكما': [{'word': 'أفبعضكما', 'vocalized': 'أَفَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضكما', 'vocalized': 'أَفَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضكما', 'vocalized': 'أَفَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضكما', 'vocalized': 'أَفَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضكم': [{'word': 'أفبعضكم', 'vocalized': 'أَفَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضكم', 'vocalized': 'أَفَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضكم', 'vocalized': 'أَفَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضكم', 'vocalized': 'أَفَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضكن': [{'word': 'أفبعضكن', 'vocalized': 'أَفَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضكن', 'vocalized': 'أَفَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضكن', 'vocalized': 'أَفَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضكن', 'vocalized': 'أَفَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضنا': [{'word': 'أفبعضنا', 'vocalized': 'أَفَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضنا', 'vocalized': 'أَفَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضنا', 'vocalized': 'أَفَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضنا', 'vocalized': 'أَفَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضها': [{'word': 'أفبعضها', 'vocalized': 'أَفَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضها', 'vocalized': 'أَفَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضها', 'vocalized': 'أَفَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضها', 'vocalized': 'أَفَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفبعضه': [{'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفبعضه', 'vocalized': 'أَفَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبعضهما': [{'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبعضهما', 'vocalized': 'أَفَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبعضهم': [{'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبعضهم', 'vocalized': 'أَفَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبعضهن': [{'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبعضهن', 'vocalized': 'أَفَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفبعضي': [{'word': 'أفبعضي', 'vocalized': 'أَفَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبعضي', 'vocalized': 'أَفَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفبعضي', 'vocalized': 'أَفَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفبعضي', 'vocalized': 'أَفَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضه': [{'word': 'أفببعضه', 'vocalized': 'أَفَبِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفببعضه', 'vocalized': 'أَفَبِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفببعضه', 'vocalized': 'أَفَبِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفببعضهما': [{'word': 'أفببعضهما', 'vocalized': 'أَفَبِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفببعضهما', 'vocalized': 'أَفَبِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفببعضهما', 'vocalized': 'أَفَبِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفببعضهم': [{'word': 'أفببعضهم', 'vocalized': 'أَفَبِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفببعضهم', 'vocalized': 'أَفَبِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفببعضهم', 'vocalized': 'أَفَبِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفببعضهن': [{'word': 'أفببعضهن', 'vocalized': 'أَفَبِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفببعضهن', 'vocalized': 'أَفَبِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفببعضهن', 'vocalized': 'أَفَبِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفببعض': [{'word': 'أفببعض', 'vocalized': 'أَفَبِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفببعض', 'vocalized': 'أَفَبِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفببعضك': [{'word': 'أفببعضك', 'vocalized': 'أَفَبِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفببعضك', 'vocalized': 'أَفَبِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضكما': [{'word': 'أفببعضكما', 'vocalized': 'أَفَبِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضكم': [{'word': 'أفببعضكم', 'vocalized': 'أَفَبِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضكن': [{'word': 'أفببعضكن', 'vocalized': 'أَفَبِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضنا': [{'word': 'أفببعضنا', 'vocalized': 'أَفَبِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضها': [{'word': 'أفببعضها', 'vocalized': 'أَفَبِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفببعضي': [{'word': 'أفببعضي', 'vocalized': 'أَفَبِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضه': [{'word': 'أفكبعضه', 'vocalized': 'أَفَكَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكبعضه', 'vocalized': 'أَفَكَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفكبعضه', 'vocalized': 'أَفَكَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكبعضهما': [{'word': 'أفكبعضهما', 'vocalized': 'أَفَكَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكبعضهما', 'vocalized': 'أَفَكَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكبعضهما', 'vocalized': 'أَفَكَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكبعضهم': [{'word': 'أفكبعضهم', 'vocalized': 'أَفَكَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكبعضهم', 'vocalized': 'أَفَكَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكبعضهم', 'vocalized': 'أَفَكَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكبعضهن': [{'word': 'أفكبعضهن', 'vocalized': 'أَفَكَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكبعضهن', 'vocalized': 'أَفَكَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكبعضهن', 'vocalized': 'أَفَكَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفكبعض': [{'word': 'أفكبعض', 'vocalized': 'أَفَكَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفكبعض', 'vocalized': 'أَفَكَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفكبعضك': [{'word': 'أفكبعضك', 'vocalized': 'أَفَكَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكبعضك', 'vocalized': 'أَفَكَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضكما': [{'word': 'أفكبعضكما', 'vocalized': 'أَفَكَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضكم': [{'word': 'أفكبعضكم', 'vocalized': 'أَفَكَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضكن': [{'word': 'أفكبعضكن', 'vocalized': 'أَفَكَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضنا': [{'word': 'أفكبعضنا', 'vocalized': 'أَفَكَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضها': [{'word': 'أفكبعضها', 'vocalized': 'أَفَكَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفكبعضي': [{'word': 'أفكبعضي', 'vocalized': 'أَفَكَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعض': [{'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:تنوين'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفلبعض', 'vocalized': 'أَفَلِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'أفلبعضك': [{'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضك', 'vocalized': 'أَفَلِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضكما': [{'word': 'أفلبعضكما', 'vocalized': 'أَفَلَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضكما', 'vocalized': 'أَفَلَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضكما', 'vocalized': 'أَفَلَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضكما', 'vocalized': 'أَفَلَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضكما', 'vocalized': 'أَفَلِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضكم': [{'word': 'أفلبعضكم', 'vocalized': 'أَفَلَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضكم', 'vocalized': 'أَفَلَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضكم', 'vocalized': 'أَفَلَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضكم', 'vocalized': 'أَفَلَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضكم', 'vocalized': 'أَفَلِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضكن': [{'word': 'أفلبعضكن', 'vocalized': 'أَفَلَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضكن', 'vocalized': 'أَفَلَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضكن', 'vocalized': 'أَفَلَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضكن', 'vocalized': 'أَفَلَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضكن', 'vocalized': 'أَفَلِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضنا': [{'word': 'أفلبعضنا', 'vocalized': 'أَفَلَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضنا', 'vocalized': 'أَفَلَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضنا', 'vocalized': 'أَفَلَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضنا', 'vocalized': 'أَفَلَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضنا', 'vocalized': 'أَفَلِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضها': [{'word': 'أفلبعضها', 'vocalized': 'أَفَلَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضها', 'vocalized': 'أَفَلَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضها', 'vocalized': 'أَفَلَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضها', 'vocalized': 'أَفَلَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضها', 'vocalized': 'أَفَلِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'أفلبعضه': [{'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضه', 'vocalized': 'أَفَلِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلبعضهما': [{'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهما', 'vocalized': 'أَفَلِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلبعضهم': [{'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهم', 'vocalized': 'أَفَلِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلبعضهن': [{'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضهن', 'vocalized': 'أَفَلِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلبعضي': [{'word': 'أفلبعضي', 'vocalized': 'أَفَلَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلبعضي', 'vocalized': 'أَفَلَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلبعضي', 'vocalized': 'أَفَلَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلبعضي', 'vocalized': 'أَفَلَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلبعضي', 'vocalized': 'أَفَلِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أفل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعض': [{'word': 'ألبعض', 'vocalized': 'أَلَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألبعض', 'vocalized': 'أَلَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'ألبعض', 'vocalized': 'أَلَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:تنوين'},
 {'word': 'ألبعض', 'vocalized': 'أَلَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:منصوب:متحرك:ينون'},
 {'word': 'ألبعض', 'vocalized': 'أَلَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:ينون'},
 {'word': 'ألبعض', 'vocalized': 'أَلَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:ينون'},
 {'word': 'ألبعض', 'vocalized': 'أَلِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'ألبعض', 'vocalized': 'أَلِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'}],

 'ألبعضك': [{'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضك', 'vocalized': 'أَلِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضكما': [{'word': 'ألبعضكما', 'vocalized': 'أَلَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضكما', 'vocalized': 'أَلَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضكما', 'vocalized': 'أَلَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضكما', 'vocalized': 'أَلَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضكما', 'vocalized': 'أَلِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضكم': [{'word': 'ألبعضكم', 'vocalized': 'أَلَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضكم', 'vocalized': 'أَلَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضكم', 'vocalized': 'أَلَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضكم', 'vocalized': 'أَلَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضكم', 'vocalized': 'أَلِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضكن': [{'word': 'ألبعضكن', 'vocalized': 'أَلَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضكن', 'vocalized': 'أَلَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضكن', 'vocalized': 'أَلَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضكن', 'vocalized': 'أَلَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضكن', 'vocalized': 'أَلِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضنا': [{'word': 'ألبعضنا', 'vocalized': 'أَلَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضنا', 'vocalized': 'أَلَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضنا', 'vocalized': 'أَلَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضنا', 'vocalized': 'أَلَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضنا', 'vocalized': 'أَلِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضها': [{'word': 'ألبعضها', 'vocalized': 'أَلَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضها', 'vocalized': 'أَلَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضها', 'vocalized': 'أَلَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضها', 'vocalized': 'أَلَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضها', 'vocalized': 'أَلِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'ألبعضه': [{'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألبعضه', 'vocalized': 'أَلِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألبعضه', 'vocalized': 'أَلِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألبعضهما': [{'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهما', 'vocalized': 'أَلِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألبعضهم': [{'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهم', 'vocalized': 'أَلِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألبعضهن': [{'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألبعضهن', 'vocalized': 'أَلِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألبعضي': [{'word': 'ألبعضي', 'vocalized': 'أَلَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألبعضي', 'vocalized': 'أَلَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألبعضي', 'vocalized': 'أَلَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألبعضي', 'vocalized': 'أَلَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألبعضي', 'vocalized': 'أَلِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'}],

 'أوبعض': [{'word': 'أوبعض', 'vocalized': 'أَوَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوبعض', 'vocalized': 'أَوَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:تنوين'},
 {'word': 'أوبعض', 'vocalized': 'أَوَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:تنوين'},
 {'word': 'أوبعض', 'vocalized': 'أَوَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:منصوب:متحرك:ينون'},
 {'word': 'أوبعض', 'vocalized': 'أَوَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أوبعض', 'vocalized': 'أَوَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:ينون'}],

 'أوبعضك': [{'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبعضك', 'vocalized': 'أَوَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضكما': [{'word': 'أوبعضكما', 'vocalized': 'أَوَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضكما', 'vocalized': 'أَوَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضكما', 'vocalized': 'أَوَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضكما', 'vocalized': 'أَوَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضكم': [{'word': 'أوبعضكم', 'vocalized': 'أَوَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضكم', 'vocalized': 'أَوَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضكم', 'vocalized': 'أَوَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضكم', 'vocalized': 'أَوَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضكن': [{'word': 'أوبعضكن', 'vocalized': 'أَوَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضكن', 'vocalized': 'أَوَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضكن', 'vocalized': 'أَوَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضكن', 'vocalized': 'أَوَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضنا': [{'word': 'أوبعضنا', 'vocalized': 'أَوَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضنا', 'vocalized': 'أَوَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضنا', 'vocalized': 'أَوَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضنا', 'vocalized': 'أَوَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضها': [{'word': 'أوبعضها', 'vocalized': 'أَوَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضها', 'vocalized': 'أَوَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضها', 'vocalized': 'أَوَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضها', 'vocalized': 'أَوَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوبعضه': [{'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوبعضه', 'vocalized': 'أَوَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبعضهما': [{'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبعضهما', 'vocalized': 'أَوَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبعضهم': [{'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبعضهم', 'vocalized': 'أَوَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبعضهن': [{'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبعضهن', 'vocalized': 'أَوَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوبعضي': [{'word': 'أوبعضي', 'vocalized': 'أَوَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبعضي', 'vocalized': 'أَوَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوبعضي', 'vocalized': 'أَوَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوبعضي', 'vocalized': 'أَوَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أو-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضه': [{'word': 'أوببعضه', 'vocalized': 'أَوَبِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوببعضه', 'vocalized': 'أَوَبِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوببعضه', 'vocalized': 'أَوَبِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوببعضهما': [{'word': 'أوببعضهما', 'vocalized': 'أَوَبِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوببعضهما', 'vocalized': 'أَوَبِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوببعضهما', 'vocalized': 'أَوَبِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوببعضهم': [{'word': 'أوببعضهم', 'vocalized': 'أَوَبِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوببعضهم', 'vocalized': 'أَوَبِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوببعضهم', 'vocalized': 'أَوَبِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوببعضهن': [{'word': 'أوببعضهن', 'vocalized': 'أَوَبِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوببعضهن', 'vocalized': 'أَوَبِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوببعضهن', 'vocalized': 'أَوَبِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوببعض': [{'word': 'أوببعض', 'vocalized': 'أَوَبِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أوببعض', 'vocalized': 'أَوَبِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أوببعضك': [{'word': 'أوببعضك', 'vocalized': 'أَوَبِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوببعضك', 'vocalized': 'أَوَبِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضكما': [{'word': 'أوببعضكما', 'vocalized': 'أَوَبِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضكم': [{'word': 'أوببعضكم', 'vocalized': 'أَوَبِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضكن': [{'word': 'أوببعضكن', 'vocalized': 'أَوَبِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضنا': [{'word': 'أوببعضنا', 'vocalized': 'أَوَبِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضها': [{'word': 'أوببعضها', 'vocalized': 'أَوَبِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوببعضي': [{'word': 'أوببعضي', 'vocalized': 'أَوَبِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضه': [{'word': 'أوكبعضه', 'vocalized': 'أَوَكَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكبعضه', 'vocalized': 'أَوَكَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوكبعضه', 'vocalized': 'أَوَكَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكبعضهما': [{'word': 'أوكبعضهما', 'vocalized': 'أَوَكَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكبعضهما', 'vocalized': 'أَوَكَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكبعضهما', 'vocalized': 'أَوَكَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكبعضهم': [{'word': 'أوكبعضهم', 'vocalized': 'أَوَكَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكبعضهم', 'vocalized': 'أَوَكَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكبعضهم', 'vocalized': 'أَوَكَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكبعضهن': [{'word': 'أوكبعضهن', 'vocalized': 'أَوَكَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكبعضهن', 'vocalized': 'أَوَكَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكبعضهن', 'vocalized': 'أَوَكَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوكبعض': [{'word': 'أوكبعض', 'vocalized': 'أَوَكَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أوكبعض', 'vocalized': 'أَوَكَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أوكبعضك': [{'word': 'أوكبعضك', 'vocalized': 'أَوَكَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكبعضك', 'vocalized': 'أَوَكَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضكما': [{'word': 'أوكبعضكما', 'vocalized': 'أَوَكَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضكم': [{'word': 'أوكبعضكم', 'vocalized': 'أَوَكَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضكن': [{'word': 'أوكبعضكن', 'vocalized': 'أَوَكَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضنا': [{'word': 'أوكبعضنا', 'vocalized': 'أَوَكَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضها': [{'word': 'أوكبعضها', 'vocalized': 'أَوَكَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوكبعضي': [{'word': 'أوكبعضي', 'vocalized': 'أَوَكَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أوك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعض': [{'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أولبعض', 'vocalized': 'أَوَلِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أولبعضك': [{'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضك', 'vocalized': 'أَوَلِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضكما': [{'word': 'أولبعضكما', 'vocalized': 'أَوَلَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضكما', 'vocalized': 'أَوَلَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضكما', 'vocalized': 'أَوَلَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضكما', 'vocalized': 'أَوَلَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضكما', 'vocalized': 'أَوَلِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضكم': [{'word': 'أولبعضكم', 'vocalized': 'أَوَلَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضكم', 'vocalized': 'أَوَلَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضكم', 'vocalized': 'أَوَلَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضكم', 'vocalized': 'أَوَلَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضكم', 'vocalized': 'أَوَلِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضكن': [{'word': 'أولبعضكن', 'vocalized': 'أَوَلَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضكن', 'vocalized': 'أَوَلَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضكن', 'vocalized': 'أَوَلَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضكن', 'vocalized': 'أَوَلَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضكن', 'vocalized': 'أَوَلِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضنا': [{'word': 'أولبعضنا', 'vocalized': 'أَوَلَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضنا', 'vocalized': 'أَوَلَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضنا', 'vocalized': 'أَوَلَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضنا', 'vocalized': 'أَوَلَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضنا', 'vocalized': 'أَوَلِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضها': [{'word': 'أولبعضها', 'vocalized': 'أَوَلَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضها', 'vocalized': 'أَوَلَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضها', 'vocalized': 'أَوَلَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضها', 'vocalized': 'أَوَلَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضها', 'vocalized': 'أَوَلِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولبعضه': [{'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولبعضه', 'vocalized': 'أَوَلِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولبعضهما': [{'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهما', 'vocalized': 'أَوَلِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولبعضهم': [{'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهم', 'vocalized': 'أَوَلِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولبعضهن': [{'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولبعضهن', 'vocalized': 'أَوَلِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولبعضي': [{'word': 'أولبعضي', 'vocalized': 'أَوَلَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولبعضي', 'vocalized': 'أَوَلَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولبعضي', 'vocalized': 'أَوَلَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولبعضي', 'vocalized': 'أَوَلَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولبعضي', 'vocalized': 'أَوَلِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'أول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ببعضه': [{'word': 'ببعضه', 'vocalized': 'بِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'ببعضه', 'vocalized': 'بِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ببعضه', 'vocalized': 'بِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ببعضهما': [{'word': 'ببعضهما', 'vocalized': 'بِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'ببعضهما', 'vocalized': 'بِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ببعضهما', 'vocalized': 'بِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ببعضهم': [{'word': 'ببعضهم', 'vocalized': 'بِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'ببعضهم', 'vocalized': 'بِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ببعضهم', 'vocalized': 'بِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ببعضهن': [{'word': 'ببعضهن', 'vocalized': 'بِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'ببعضهن', 'vocalized': 'بِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ببعضهن', 'vocalized': 'بِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ببعض': [{'word': 'ببعض', 'vocalized': 'بِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'ببعض', 'vocalized': 'بِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'ببعضك': [{'word': 'ببعضك', 'vocalized': 'بِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ببعضك', 'vocalized': 'بِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضكما': [{'word': 'ببعضكما', 'vocalized': 'بِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضكم': [{'word': 'ببعضكم', 'vocalized': 'بِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضكن': [{'word': 'ببعضكن', 'vocalized': 'بِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضنا': [{'word': 'ببعضنا', 'vocalized': 'بِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضها': [{'word': 'ببعضها', 'vocalized': 'بِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ببعضي': [{'word': 'ببعضي', 'vocalized': 'بِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فبعض': [{'word': 'فبعض', 'vocalized': 'فَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فبعض', 'vocalized': 'فَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فبعض', 'vocalized': 'فَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فبعض', 'vocalized': 'فَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فبعض', 'vocalized': 'فَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فبعض', 'vocalized': 'فَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فبعضك': [{'word': 'فبعضك', 'vocalized': 'فَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبعضك', 'vocalized': 'فَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضكما': [{'word': 'فبعضكما', 'vocalized': 'فَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضكما', 'vocalized': 'فَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضكما', 'vocalized': 'فَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضكما', 'vocalized': 'فَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضكم': [{'word': 'فبعضكم', 'vocalized': 'فَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضكم', 'vocalized': 'فَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضكم', 'vocalized': 'فَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضكم', 'vocalized': 'فَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضكن': [{'word': 'فبعضكن', 'vocalized': 'فَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضكن', 'vocalized': 'فَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضكن', 'vocalized': 'فَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضكن', 'vocalized': 'فَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضنا': [{'word': 'فبعضنا', 'vocalized': 'فَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضنا', 'vocalized': 'فَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضنا', 'vocalized': 'فَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضنا', 'vocalized': 'فَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضها': [{'word': 'فبعضها', 'vocalized': 'فَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضها', 'vocalized': 'فَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضها', 'vocalized': 'فَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضها', 'vocalized': 'فَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبعضه': [{'word': 'فبعضه', 'vocalized': 'فَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبعضه', 'vocalized': 'فَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبعضهما': [{'word': 'فبعضهما', 'vocalized': 'فَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبعضهما', 'vocalized': 'فَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبعضهم': [{'word': 'فبعضهم', 'vocalized': 'فَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبعضهم', 'vocalized': 'فَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبعضهن': [{'word': 'فبعضهن', 'vocalized': 'فَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبعضهن', 'vocalized': 'فَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبعضي': [{'word': 'فبعضي', 'vocalized': 'فَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعضي', 'vocalized': 'فَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فبعضي', 'vocalized': 'فَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فبعضي', 'vocalized': 'فَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ف-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فببعضه': [{'word': 'فببعضه', 'vocalized': 'فَبِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فببعضه', 'vocalized': 'فَبِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فببعضه', 'vocalized': 'فَبِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فببعضهما': [{'word': 'فببعضهما', 'vocalized': 'فَبِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فببعضهما', 'vocalized': 'فَبِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فببعضهما', 'vocalized': 'فَبِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فببعضهم': [{'word': 'فببعضهم', 'vocalized': 'فَبِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فببعضهم', 'vocalized': 'فَبِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فببعضهم', 'vocalized': 'فَبِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فببعضهن': [{'word': 'فببعضهن', 'vocalized': 'فَبِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فببعضهن', 'vocalized': 'فَبِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فببعضهن', 'vocalized': 'فَبِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فببعض': [{'word': 'فببعض', 'vocalized': 'فَبِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فببعض', 'vocalized': 'فَبِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فببعضك': [{'word': 'فببعضك', 'vocalized': 'فَبِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فببعضك', 'vocalized': 'فَبِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضكما': [{'word': 'فببعضكما', 'vocalized': 'فَبِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضكم': [{'word': 'فببعضكم', 'vocalized': 'فَبِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضكن': [{'word': 'فببعضكن', 'vocalized': 'فَبِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضنا': [{'word': 'فببعضنا', 'vocalized': 'فَبِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضها': [{'word': 'فببعضها', 'vocalized': 'فَبِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فببعضي': [{'word': 'فببعضي', 'vocalized': 'فَبِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضه': [{'word': 'فكبعضه', 'vocalized': 'فَكَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكبعضه', 'vocalized': 'فَكَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكبعضه', 'vocalized': 'فَكَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكبعضهما': [{'word': 'فكبعضهما', 'vocalized': 'فَكَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكبعضهما', 'vocalized': 'فَكَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكبعضهما', 'vocalized': 'فَكَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكبعضهم': [{'word': 'فكبعضهم', 'vocalized': 'فَكَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكبعضهم', 'vocalized': 'فَكَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكبعضهم', 'vocalized': 'فَكَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكبعضهن': [{'word': 'فكبعضهن', 'vocalized': 'فَكَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكبعضهن', 'vocalized': 'فَكَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكبعضهن', 'vocalized': 'فَكَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكبعض': [{'word': 'فكبعض', 'vocalized': 'فَكَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فكبعض', 'vocalized': 'فَكَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكبعضك': [{'word': 'فكبعضك', 'vocalized': 'فَكَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكبعضك', 'vocalized': 'فَكَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضكما': [{'word': 'فكبعضكما', 'vocalized': 'فَكَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضكم': [{'word': 'فكبعضكم', 'vocalized': 'فَكَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضكن': [{'word': 'فكبعضكن', 'vocalized': 'فَكَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضنا': [{'word': 'فكبعضنا', 'vocalized': 'فَكَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضها': [{'word': 'فكبعضها', 'vocalized': 'فَكَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكبعضي': [{'word': 'فكبعضي', 'vocalized': 'فَكَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعض': [{'word': 'فلبعض', 'vocalized': 'فَلَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلبعض', 'vocalized': 'فَلَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'فلبعض', 'vocalized': 'فَلَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:تنوين'},
 {'word': 'فلبعض', 'vocalized': 'فَلَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'فلبعض', 'vocalized': 'فَلَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'فلبعض', 'vocalized': 'فَلَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'فلبعض', 'vocalized': 'فَلِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فلبعض', 'vocalized': 'فَلِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلبعضك': [{'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضك', 'vocalized': 'فَلِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضكما': [{'word': 'فلبعضكما', 'vocalized': 'فَلَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضكما', 'vocalized': 'فَلَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضكما', 'vocalized': 'فَلَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضكما', 'vocalized': 'فَلَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضكما', 'vocalized': 'فَلِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضكم': [{'word': 'فلبعضكم', 'vocalized': 'فَلَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضكم', 'vocalized': 'فَلَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضكم', 'vocalized': 'فَلَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضكم', 'vocalized': 'فَلَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضكم', 'vocalized': 'فَلِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضكن': [{'word': 'فلبعضكن', 'vocalized': 'فَلَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضكن', 'vocalized': 'فَلَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضكن', 'vocalized': 'فَلَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضكن', 'vocalized': 'فَلَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضكن', 'vocalized': 'فَلِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضنا': [{'word': 'فلبعضنا', 'vocalized': 'فَلَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضنا', 'vocalized': 'فَلَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضنا', 'vocalized': 'فَلَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضنا', 'vocalized': 'فَلَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضنا', 'vocalized': 'فَلِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضها': [{'word': 'فلبعضها', 'vocalized': 'فَلَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضها', 'vocalized': 'فَلَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضها', 'vocalized': 'فَلَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضها', 'vocalized': 'فَلَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضها', 'vocalized': 'فَلِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلبعضه': [{'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلبعضه', 'vocalized': 'فَلِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلبعضه', 'vocalized': 'فَلِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلبعضهما': [{'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهما', 'vocalized': 'فَلِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلبعضهم': [{'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهم', 'vocalized': 'فَلِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلبعضهن': [{'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلبعضهن', 'vocalized': 'فَلِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلبعضي': [{'word': 'فلبعضي', 'vocalized': 'فَلَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلبعضي', 'vocalized': 'فَلَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلبعضي', 'vocalized': 'فَلَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلبعضي', 'vocalized': 'فَلَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلبعضي', 'vocalized': 'فَلِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'فل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضه': [{'word': 'كبعضه', 'vocalized': 'كَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كبعضه', 'vocalized': 'كَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كبعضه', 'vocalized': 'كَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كبعضهما': [{'word': 'كبعضهما', 'vocalized': 'كَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كبعضهما', 'vocalized': 'كَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كبعضهما', 'vocalized': 'كَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كبعضهم': [{'word': 'كبعضهم', 'vocalized': 'كَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كبعضهم', 'vocalized': 'كَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كبعضهم', 'vocalized': 'كَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كبعضهن': [{'word': 'كبعضهن', 'vocalized': 'كَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كبعضهن', 'vocalized': 'كَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كبعضهن', 'vocalized': 'كَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كبعض': [{'word': 'كبعض', 'vocalized': 'كَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'كبعض', 'vocalized': 'كَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كبعضك': [{'word': 'كبعضك', 'vocalized': 'كَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كبعضك', 'vocalized': 'كَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضكما': [{'word': 'كبعضكما', 'vocalized': 'كَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضكم': [{'word': 'كبعضكم', 'vocalized': 'كَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضكن': [{'word': 'كبعضكن', 'vocalized': 'كَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضنا': [{'word': 'كبعضنا', 'vocalized': 'كَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضها': [{'word': 'كبعضها', 'vocalized': 'كَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كبعضي': [{'word': 'كبعضي', 'vocalized': 'كَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لبعضه': [{'word': 'لبعضه', 'vocalized': 'لِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لبعضه', 'vocalized': 'لِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لبعضه', 'vocalized': 'لَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لبعضهما': [{'word': 'لبعضهما', 'vocalized': 'لِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لبعضهما', 'vocalized': 'لِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهما', 'vocalized': 'لَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لبعضهم': [{'word': 'لبعضهم', 'vocalized': 'لِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لبعضهم', 'vocalized': 'لِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهم', 'vocalized': 'لَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لبعضهن': [{'word': 'لبعضهن', 'vocalized': 'لِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لبعضهن', 'vocalized': 'لِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لبعضهن', 'vocalized': 'لَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لبعض': [{'word': 'لبعض', 'vocalized': 'لِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'لبعض', 'vocalized': 'لِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:تنوين'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:تنوين'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:منصوب:متحرك:ينون'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:ينون'},
 {'word': 'لبعض', 'vocalized': 'لَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:ينون'}],

 'لبعضك': [{'word': 'لبعضك', 'vocalized': 'لِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضك', 'vocalized': 'لَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضكما': [{'word': 'لبعضكما', 'vocalized': 'لِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضكما', 'vocalized': 'لَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضكما', 'vocalized': 'لَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضكما', 'vocalized': 'لَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضكما', 'vocalized': 'لَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضكم': [{'word': 'لبعضكم', 'vocalized': 'لِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضكم', 'vocalized': 'لَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضكم', 'vocalized': 'لَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضكم', 'vocalized': 'لَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضكم', 'vocalized': 'لَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضكن': [{'word': 'لبعضكن', 'vocalized': 'لِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضكن', 'vocalized': 'لَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضكن', 'vocalized': 'لَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضكن', 'vocalized': 'لَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضكن', 'vocalized': 'لَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضنا': [{'word': 'لبعضنا', 'vocalized': 'لِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضنا', 'vocalized': 'لَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضنا', 'vocalized': 'لَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضنا', 'vocalized': 'لَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضنا', 'vocalized': 'لَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضها': [{'word': 'لبعضها', 'vocalized': 'لِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضها', 'vocalized': 'لَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضها', 'vocalized': 'لَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضها', 'vocalized': 'لَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضها', 'vocalized': 'لَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لبعضي': [{'word': 'لبعضي', 'vocalized': 'لِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لبعضي', 'vocalized': 'لَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لبعضي', 'vocalized': 'لَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لبعضي', 'vocalized': 'لَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لبعضي', 'vocalized': 'لَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ل-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'وبعض': [{'word': 'وبعض', 'vocalized': 'وَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وبعض', 'vocalized': 'وَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وبعض', 'vocalized': 'وَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وبعض', 'vocalized': 'وَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وبعض', 'vocalized': 'وَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وبعض', 'vocalized': 'وَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبعضك': [{'word': 'وبعضك', 'vocalized': 'وَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبعضك', 'vocalized': 'وَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضكما': [{'word': 'وبعضكما', 'vocalized': 'وَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضكما', 'vocalized': 'وَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضكما', 'vocalized': 'وَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضكما', 'vocalized': 'وَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضكم': [{'word': 'وبعضكم', 'vocalized': 'وَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضكم', 'vocalized': 'وَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضكم', 'vocalized': 'وَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضكم', 'vocalized': 'وَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضكن': [{'word': 'وبعضكن', 'vocalized': 'وَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضكن', 'vocalized': 'وَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضكن', 'vocalized': 'وَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضكن', 'vocalized': 'وَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضنا': [{'word': 'وبعضنا', 'vocalized': 'وَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضنا', 'vocalized': 'وَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضنا', 'vocalized': 'وَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضنا', 'vocalized': 'وَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضها': [{'word': 'وبعضها', 'vocalized': 'وَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضها', 'vocalized': 'وَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضها', 'vocalized': 'وَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضها', 'vocalized': 'وَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبعضه': [{'word': 'وبعضه', 'vocalized': 'وَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبعضه', 'vocalized': 'وَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبعضهما': [{'word': 'وبعضهما', 'vocalized': 'وَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبعضهما', 'vocalized': 'وَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبعضهم': [{'word': 'وبعضهم', 'vocalized': 'وَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبعضهم', 'vocalized': 'وَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبعضهن': [{'word': 'وبعضهن', 'vocalized': 'وَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبعضهن', 'vocalized': 'وَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبعضي': [{'word': 'وبعضي', 'vocalized': 'وَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعضي', 'vocalized': 'وَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وبعضي', 'vocalized': 'وَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وبعضي', 'vocalized': 'وَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'و-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضه': [{'word': 'وببعضه', 'vocalized': 'وَبِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وببعضه', 'vocalized': 'وَبِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وببعضه', 'vocalized': 'وَبِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وببعضهما': [{'word': 'وببعضهما', 'vocalized': 'وَبِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وببعضهما', 'vocalized': 'وَبِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وببعضهما', 'vocalized': 'وَبِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وببعضهم': [{'word': 'وببعضهم', 'vocalized': 'وَبِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وببعضهم', 'vocalized': 'وَبِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وببعضهم', 'vocalized': 'وَبِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وببعضهن': [{'word': 'وببعضهن', 'vocalized': 'وَبِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وببعضهن', 'vocalized': 'وَبِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وببعضهن', 'vocalized': 'وَبِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وببعض': [{'word': 'وببعض', 'vocalized': 'وَبِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وببعض', 'vocalized': 'وَبِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وببعضك': [{'word': 'وببعضك', 'vocalized': 'وَبِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وببعضك', 'vocalized': 'وَبِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضكما': [{'word': 'وببعضكما', 'vocalized': 'وَبِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضكم': [{'word': 'وببعضكم', 'vocalized': 'وَبِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضكن': [{'word': 'وببعضكن', 'vocalized': 'وَبِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضنا': [{'word': 'وببعضنا', 'vocalized': 'وَبِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضها': [{'word': 'وببعضها', 'vocalized': 'وَبِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وببعضي': [{'word': 'وببعضي', 'vocalized': 'وَبِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وب-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضه': [{'word': 'وكبعضه', 'vocalized': 'وَكَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكبعضه', 'vocalized': 'وَكَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكبعضه', 'vocalized': 'وَكَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكبعضهما': [{'word': 'وكبعضهما', 'vocalized': 'وَكَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكبعضهما', 'vocalized': 'وَكَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكبعضهما', 'vocalized': 'وَكَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكبعضهم': [{'word': 'وكبعضهم', 'vocalized': 'وَكَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكبعضهم', 'vocalized': 'وَكَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكبعضهم', 'vocalized': 'وَكَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكبعضهن': [{'word': 'وكبعضهن', 'vocalized': 'وَكَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكبعضهن', 'vocalized': 'وَكَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكبعضهن', 'vocalized': 'وَكَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكبعض': [{'word': 'وكبعض', 'vocalized': 'وَكَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وكبعض', 'vocalized': 'وَكَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكبعضك': [{'word': 'وكبعضك', 'vocalized': 'وَكَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكبعضك', 'vocalized': 'وَكَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضكما': [{'word': 'وكبعضكما', 'vocalized': 'وَكَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضكم': [{'word': 'وكبعضكم', 'vocalized': 'وَكَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضكن': [{'word': 'وكبعضكن', 'vocalized': 'وَكَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضنا': [{'word': 'وكبعضنا', 'vocalized': 'وَكَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضها': [{'word': 'وكبعضها', 'vocalized': 'وَكَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكبعضي': [{'word': 'وكبعضي', 'vocalized': 'وَكَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'وك-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعض': [{'word': 'ولبعض', 'vocalized': 'وَلَبَعْض', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولبعض', 'vocalized': 'وَلَبَعْضٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'ولبعض', 'vocalized': 'وَلَبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ولبعض', 'vocalized': 'وَلَبَعْضَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ولبعض', 'vocalized': 'وَلَبَعْضُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعض', 'vocalized': 'وَلَبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'ولبعض', 'vocalized': 'وَلِبَعْضٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ولبعض', 'vocalized': 'وَلِبَعْضِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولبعضك': [{'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلَبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلِبَعْضِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضك', 'vocalized': 'وَلِبَعْضِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضكما': [{'word': 'ولبعضكما', 'vocalized': 'وَلَبَعْضكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضكما', 'vocalized': 'وَلَبَعْضَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضكما', 'vocalized': 'وَلَبَعْضُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضكما', 'vocalized': 'وَلَبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضكما', 'vocalized': 'وَلِبَعْضِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضكم': [{'word': 'ولبعضكم', 'vocalized': 'وَلَبَعْضكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضكم', 'vocalized': 'وَلَبَعْضَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضكم', 'vocalized': 'وَلَبَعْضُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضكم', 'vocalized': 'وَلَبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضكم', 'vocalized': 'وَلِبَعْضِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضكن': [{'word': 'ولبعضكن', 'vocalized': 'وَلَبَعْضكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضكن', 'vocalized': 'وَلَبَعْضَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضكن', 'vocalized': 'وَلَبَعْضُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضكن', 'vocalized': 'وَلَبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضكن', 'vocalized': 'وَلِبَعْضِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضنا': [{'word': 'ولبعضنا', 'vocalized': 'وَلَبَعْضنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضنا', 'vocalized': 'وَلَبَعْضَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضنا', 'vocalized': 'وَلَبَعْضُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضنا', 'vocalized': 'وَلَبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضنا', 'vocalized': 'وَلِبَعْضِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضها': [{'word': 'ولبعضها', 'vocalized': 'وَلَبَعْضهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضها', 'vocalized': 'وَلَبَعْضَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضها', 'vocalized': 'وَلَبَعْضُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضها', 'vocalized': 'وَلَبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضها', 'vocalized': 'وَلِبَعْضِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولبعضه': [{'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلَبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلِبَعْضهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضه', 'vocalized': 'وَلِبَعْضِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولبعضه', 'vocalized': 'وَلِبَعْضِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولبعضهما': [{'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلَبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلِبَعْضهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلِبَعْضِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهما', 'vocalized': 'وَلِبَعْضِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولبعضهم': [{'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلَبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلِبَعْضهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلِبَعْضِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهم', 'vocalized': 'وَلِبَعْضِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولبعضهن': [{'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلَبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلِبَعْضهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلِبَعْضِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولبعضهن', 'vocalized': 'وَلِبَعْضِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولبعضي': [{'word': 'ولبعضي', 'vocalized': 'وَلَبَعْضِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولبعضي', 'vocalized': 'وَلَبَعْضَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولبعضي', 'vocalized': 'وَلَبَعْضُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولبعضي', 'vocalized': 'وَلَبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولبعضي', 'vocalized': 'وَلِبَعْضِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'بعض', 'procletic': 'ول-', 'stem': 'بعض', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'تجاه': [{'word': 'تجاه', 'vocalized': 'تُجَاه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-', 'tags': ''}],

 'تجاهك': [{'word': 'تجاهك', 'vocalized': 'تُجَاهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'تجاهك', 'vocalized': 'تُجَاهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'مضاف'}],

 'تجاهكما': [{'word': 'تجاهكما', 'vocalized': 'تُجَاهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-كما', 'tags': 'مضاف'}],

 'تجاهكم': [{'word': 'تجاهكم', 'vocalized': 'تُجَاهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-كم', 'tags': 'مضاف'}],

 'تجاهكن': [{'word': 'تجاهكن', 'vocalized': 'تُجَاهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-كن', 'tags': 'مضاف'}],

 'تجاهنا': [{'word': 'تجاهنا', 'vocalized': 'تُجَاهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-نا', 'tags': 'مضاف'}],

 'تجاهها': [{'word': 'تجاهها', 'vocalized': 'تُجَاههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-ها', 'tags': 'مضاف'}],

 'تجاهه': [{'word': 'تجاهه', 'vocalized': 'تُجَاههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'تجاههما': [{'word': 'تجاههما', 'vocalized': 'تُجَاههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'تجاههم': [{'word': 'تجاههم', 'vocalized': 'تُجَاههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'تجاههن': [{'word': 'تجاههن', 'vocalized': 'تُجَاههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'تجاهي': [{'word': 'تجاهي', 'vocalized': 'تُجَاهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': '-', 'stem': 'تجاه', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فتجاه': [{'word': 'فتجاه', 'vocalized': 'فَتُجَاه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فتجاهك': [{'word': 'فتجاهك', 'vocalized': 'فَتُجَاهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فتجاهك', 'vocalized': 'فَتُجَاهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهكما': [{'word': 'فتجاهكما', 'vocalized': 'فَتُجَاهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهكم': [{'word': 'فتجاهكم', 'vocalized': 'فَتُجَاهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهكن': [{'word': 'فتجاهكن', 'vocalized': 'فَتُجَاهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهنا': [{'word': 'فتجاهنا', 'vocalized': 'فَتُجَاهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهها': [{'word': 'فتجاهها', 'vocalized': 'فَتُجَاههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فتجاهه': [{'word': 'فتجاهه', 'vocalized': 'فَتُجَاههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فتجاههما': [{'word': 'فتجاههما', 'vocalized': 'فَتُجَاههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتجاههم': [{'word': 'فتجاههم', 'vocalized': 'فَتُجَاههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتجاههن': [{'word': 'فتجاههن', 'vocalized': 'فَتُجَاههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتجاهي': [{'word': 'فتجاهي', 'vocalized': 'فَتُجَاهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'ف-', 'stem': 'تجاه', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاه': [{'word': 'وتجاه', 'vocalized': 'وَتُجَاه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وتجاهك': [{'word': 'وتجاهك', 'vocalized': 'وَتُجَاهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وتجاهك', 'vocalized': 'وَتُجَاهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهكما': [{'word': 'وتجاهكما', 'vocalized': 'وَتُجَاهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهكم': [{'word': 'وتجاهكم', 'vocalized': 'وَتُجَاهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهكن': [{'word': 'وتجاهكن', 'vocalized': 'وَتُجَاهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهنا': [{'word': 'وتجاهنا', 'vocalized': 'وَتُجَاهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهها': [{'word': 'وتجاهها', 'vocalized': 'وَتُجَاههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وتجاهه': [{'word': 'وتجاهه', 'vocalized': 'وَتُجَاههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وتجاههما': [{'word': 'وتجاههما', 'vocalized': 'وَتُجَاههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتجاههم': [{'word': 'وتجاههم', 'vocalized': 'وَتُجَاههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتجاههن': [{'word': 'وتجاههن', 'vocalized': 'وَتُجَاههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتجاهي': [{'word': 'وتجاهي', 'vocalized': 'وَتُجَاهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تجاه', 'procletic': 'و-', 'stem': 'تجاه', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'تلقاء': [{'word': 'تلقاء', 'vocalized': 'تِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-', 'tags': ''}],

 'تلقاءك': [{'word': 'تلقاءك', 'vocalized': 'تِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'تلقاءك', 'vocalized': 'تِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'مضاف'}],

 'تلقاءكما': [{'word': 'تلقاءكما', 'vocalized': 'تِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'مضاف'}],

 'تلقاءكم': [{'word': 'تلقاءكم', 'vocalized': 'تِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'مضاف'}],

 'تلقاءكن': [{'word': 'تلقاءكن', 'vocalized': 'تِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'مضاف'}],

 'تلقاءنا': [{'word': 'تلقاءنا', 'vocalized': 'تِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'مضاف'}],

 'تلقاءها': [{'word': 'تلقاءها', 'vocalized': 'تِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'مضاف'}],

 'تلقاءه': [{'word': 'تلقاءه', 'vocalized': 'تِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'تلقاءهما': [{'word': 'تلقاءهما', 'vocalized': 'تِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'تلقاءهم': [{'word': 'تلقاءهم', 'vocalized': 'تِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'تلقاءهن': [{'word': 'تلقاءهن', 'vocalized': 'تِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'تلقائي': [{'word': 'تلقائي', 'vocalized': 'تِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': '-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'مضاف'}],

 'بتلقاء': [{'word': 'بتلقاء', 'vocalized': 'بِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر'}],

 'بتلقائك': [{'word': 'بتلقائك', 'vocalized': 'بِتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بتلقائك', 'vocalized': 'بِتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بتلقائكما': [{'word': 'بتلقائكما', 'vocalized': 'بِتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بتلقائكم': [{'word': 'بتلقائكم', 'vocalized': 'بِتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بتلقائكن': [{'word': 'بتلقائكن', 'vocalized': 'بِتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بتلقائنا': [{'word': 'بتلقائنا', 'vocalized': 'بِتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بتلقائها': [{'word': 'بتلقائها', 'vocalized': 'بِتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بتلقائه': [{'word': 'بتلقائه', 'vocalized': 'بِتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بتلقائهما': [{'word': 'بتلقائهما', 'vocalized': 'بِتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بتلقائهم': [{'word': 'بتلقائهم', 'vocalized': 'بِتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بتلقائهن': [{'word': 'بتلقائهن', 'vocalized': 'بِتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بتلقائي': [{'word': 'بتلقائي', 'vocalized': 'بِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ب-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فتلقاء': [{'word': 'فتلقاء', 'vocalized': 'فَتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فتلقاءك': [{'word': 'فتلقاءك', 'vocalized': 'فَتِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فتلقاءك', 'vocalized': 'فَتِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءكما': [{'word': 'فتلقاءكما', 'vocalized': 'فَتِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءكم': [{'word': 'فتلقاءكم', 'vocalized': 'فَتِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءكن': [{'word': 'فتلقاءكن', 'vocalized': 'فَتِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءنا': [{'word': 'فتلقاءنا', 'vocalized': 'فَتِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءها': [{'word': 'فتلقاءها', 'vocalized': 'فَتِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فتلقاءه': [{'word': 'فتلقاءه', 'vocalized': 'فَتِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فتلقاءهما': [{'word': 'فتلقاءهما', 'vocalized': 'فَتِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتلقاءهم': [{'word': 'فتلقاءهم', 'vocalized': 'فَتِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتلقاءهن': [{'word': 'فتلقاءهن', 'vocalized': 'فَتِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتلقائي': [{'word': 'فتلقائي', 'vocalized': 'فَتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ف-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبتلقاء': [{'word': 'فبتلقاء', 'vocalized': 'فَبِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبتلقائك': [{'word': 'فبتلقائك', 'vocalized': 'فَبِتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبتلقائك', 'vocalized': 'فَبِتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائكما': [{'word': 'فبتلقائكما', 'vocalized': 'فَبِتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائكم': [{'word': 'فبتلقائكم', 'vocalized': 'فَبِتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائكن': [{'word': 'فبتلقائكن', 'vocalized': 'فَبِتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائنا': [{'word': 'فبتلقائنا', 'vocalized': 'فَبِتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائها': [{'word': 'فبتلقائها', 'vocalized': 'فَبِتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبتلقائه': [{'word': 'فبتلقائه', 'vocalized': 'فَبِتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبتلقائهما': [{'word': 'فبتلقائهما', 'vocalized': 'فَبِتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبتلقائهم': [{'word': 'فبتلقائهم', 'vocalized': 'فَبِتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبتلقائهن': [{'word': 'فبتلقائهن', 'vocalized': 'فَبِتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبتلقائي': [{'word': 'فبتلقائي', 'vocalized': 'فَبِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فب-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقاء': [{'word': 'فكتلقاء', 'vocalized': 'فَكَتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكتلقائك': [{'word': 'فكتلقائك', 'vocalized': 'فَكَتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكتلقائك', 'vocalized': 'فَكَتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائكما': [{'word': 'فكتلقائكما', 'vocalized': 'فَكَتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائكم': [{'word': 'فكتلقائكم', 'vocalized': 'فَكَتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائكن': [{'word': 'فكتلقائكن', 'vocalized': 'فَكَتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائنا': [{'word': 'فكتلقائنا', 'vocalized': 'فَكَتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائها': [{'word': 'فكتلقائها', 'vocalized': 'فَكَتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكتلقائه': [{'word': 'فكتلقائه', 'vocalized': 'فَكَتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكتلقائهما': [{'word': 'فكتلقائهما', 'vocalized': 'فَكَتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكتلقائهم': [{'word': 'فكتلقائهم', 'vocalized': 'فَكَتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكتلقائهن': [{'word': 'فكتلقائهن', 'vocalized': 'فَكَتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكتلقائي': [{'word': 'فكتلقائي', 'vocalized': 'فَكَتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فك-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاء': [{'word': 'فلتلقاء', 'vocalized': 'فَلِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلتلقاءك': [{'word': 'فلتلقاءك', 'vocalized': 'فَلِتِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلتلقاءك', 'vocalized': 'فَلِتِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءكما': [{'word': 'فلتلقاءكما', 'vocalized': 'فَلِتِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءكم': [{'word': 'فلتلقاءكم', 'vocalized': 'فَلِتِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءكن': [{'word': 'فلتلقاءكن', 'vocalized': 'فَلِتِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءنا': [{'word': 'فلتلقاءنا', 'vocalized': 'فَلِتِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءها': [{'word': 'فلتلقاءها', 'vocalized': 'فَلِتِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلتلقاءه': [{'word': 'فلتلقاءه', 'vocalized': 'فَلِتِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلتلقاءهما': [{'word': 'فلتلقاءهما', 'vocalized': 'فَلِتِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلتلقاءهم': [{'word': 'فلتلقاءهم', 'vocalized': 'فَلِتِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلتلقاءهن': [{'word': 'فلتلقاءهن', 'vocalized': 'فَلِتِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلتلقائي': [{'word': 'فلتلقائي', 'vocalized': 'فَلِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'فل-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كتلقاء': [{'word': 'كتلقاء', 'vocalized': 'كَتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر'}],

 'كتلقائك': [{'word': 'كتلقائك', 'vocalized': 'كَتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كتلقائك', 'vocalized': 'كَتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كتلقائكما': [{'word': 'كتلقائكما', 'vocalized': 'كَتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كتلقائكم': [{'word': 'كتلقائكم', 'vocalized': 'كَتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كتلقائكن': [{'word': 'كتلقائكن', 'vocalized': 'كَتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كتلقائنا': [{'word': 'كتلقائنا', 'vocalized': 'كَتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كتلقائها': [{'word': 'كتلقائها', 'vocalized': 'كَتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كتلقائه': [{'word': 'كتلقائه', 'vocalized': 'كَتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كتلقائهما': [{'word': 'كتلقائهما', 'vocalized': 'كَتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كتلقائهم': [{'word': 'كتلقائهم', 'vocalized': 'كَتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كتلقائهن': [{'word': 'كتلقائهن', 'vocalized': 'كَتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كتلقائي': [{'word': 'كتلقائي', 'vocalized': 'كَتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ك-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لتلقاء': [{'word': 'لتلقاء', 'vocalized': 'لِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر'}],

 'لتلقاءك': [{'word': 'لتلقاءك', 'vocalized': 'لِتِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لتلقاءك', 'vocalized': 'لِتِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لتلقاءكما': [{'word': 'لتلقاءكما', 'vocalized': 'لِتِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لتلقاءكم': [{'word': 'لتلقاءكم', 'vocalized': 'لِتِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لتلقاءكن': [{'word': 'لتلقاءكن', 'vocalized': 'لِتِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لتلقاءنا': [{'word': 'لتلقاءنا', 'vocalized': 'لِتِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لتلقاءها': [{'word': 'لتلقاءها', 'vocalized': 'لِتِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لتلقاءه': [{'word': 'لتلقاءه', 'vocalized': 'لِتِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لتلقاءهما': [{'word': 'لتلقاءهما', 'vocalized': 'لِتِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لتلقاءهم': [{'word': 'لتلقاءهم', 'vocalized': 'لِتِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لتلقاءهن': [{'word': 'لتلقاءهن', 'vocalized': 'لِتِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لتلقائي': [{'word': 'لتلقائي', 'vocalized': 'لِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ل-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'وتلقاء': [{'word': 'وتلقاء', 'vocalized': 'وَتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وتلقاءك': [{'word': 'وتلقاءك', 'vocalized': 'وَتِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وتلقاءك', 'vocalized': 'وَتِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءكما': [{'word': 'وتلقاءكما', 'vocalized': 'وَتِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءكم': [{'word': 'وتلقاءكم', 'vocalized': 'وَتِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءكن': [{'word': 'وتلقاءكن', 'vocalized': 'وَتِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءنا': [{'word': 'وتلقاءنا', 'vocalized': 'وَتِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءها': [{'word': 'وتلقاءها', 'vocalized': 'وَتِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وتلقاءه': [{'word': 'وتلقاءه', 'vocalized': 'وَتِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وتلقاءهما': [{'word': 'وتلقاءهما', 'vocalized': 'وَتِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتلقاءهم': [{'word': 'وتلقاءهم', 'vocalized': 'وَتِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتلقاءهن': [{'word': 'وتلقاءهن', 'vocalized': 'وَتِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتلقائي': [{'word': 'وتلقائي', 'vocalized': 'وَتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'و-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبتلقاء': [{'word': 'وبتلقاء', 'vocalized': 'وَبِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبتلقائك': [{'word': 'وبتلقائك', 'vocalized': 'وَبِتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبتلقائك', 'vocalized': 'وَبِتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائكما': [{'word': 'وبتلقائكما', 'vocalized': 'وَبِتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائكم': [{'word': 'وبتلقائكم', 'vocalized': 'وَبِتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائكن': [{'word': 'وبتلقائكن', 'vocalized': 'وَبِتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائنا': [{'word': 'وبتلقائنا', 'vocalized': 'وَبِتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائها': [{'word': 'وبتلقائها', 'vocalized': 'وَبِتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبتلقائه': [{'word': 'وبتلقائه', 'vocalized': 'وَبِتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبتلقائهما': [{'word': 'وبتلقائهما', 'vocalized': 'وَبِتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبتلقائهم': [{'word': 'وبتلقائهم', 'vocalized': 'وَبِتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبتلقائهن': [{'word': 'وبتلقائهن', 'vocalized': 'وَبِتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبتلقائي': [{'word': 'وبتلقائي', 'vocalized': 'وَبِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وب-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقاء': [{'word': 'وكتلقاء', 'vocalized': 'وَكَتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكتلقائك': [{'word': 'وكتلقائك', 'vocalized': 'وَكَتِلْقَائكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكتلقائك', 'vocalized': 'وَكَتِلْقَائكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائكما': [{'word': 'وكتلقائكما', 'vocalized': 'وَكَتِلْقَائكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائكم': [{'word': 'وكتلقائكم', 'vocalized': 'وَكَتِلْقَائكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائكن': [{'word': 'وكتلقائكن', 'vocalized': 'وَكَتِلْقَائكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائنا': [{'word': 'وكتلقائنا', 'vocalized': 'وَكَتِلْقَائنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائها': [{'word': 'وكتلقائها', 'vocalized': 'وَكَتِلْقَائهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكتلقائه': [{'word': 'وكتلقائه', 'vocalized': 'وَكَتِلْقَائهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكتلقائهما': [{'word': 'وكتلقائهما', 'vocalized': 'وَكَتِلْقَائهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكتلقائهم': [{'word': 'وكتلقائهم', 'vocalized': 'وَكَتِلْقَائهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكتلقائهن': [{'word': 'وكتلقائهن', 'vocalized': 'وَكَتِلْقَائهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكتلقائي': [{'word': 'وكتلقائي', 'vocalized': 'وَكَتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'وك-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاء': [{'word': 'ولتلقاء', 'vocalized': 'وَلِتِلْقَاء', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولتلقاءك': [{'word': 'ولتلقاءك', 'vocalized': 'وَلِتِلْقَاءكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولتلقاءك', 'vocalized': 'وَلِتِلْقَاءكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءكما': [{'word': 'ولتلقاءكما', 'vocalized': 'وَلِتِلْقَاءكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءكم': [{'word': 'ولتلقاءكم', 'vocalized': 'وَلِتِلْقَاءكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءكن': [{'word': 'ولتلقاءكن', 'vocalized': 'وَلِتِلْقَاءكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءنا': [{'word': 'ولتلقاءنا', 'vocalized': 'وَلِتِلْقَاءنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءها': [{'word': 'ولتلقاءها', 'vocalized': 'وَلِتِلْقَاءهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولتلقاءه': [{'word': 'ولتلقاءه', 'vocalized': 'وَلِتِلْقَاءهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولتلقاءهما': [{'word': 'ولتلقاءهما', 'vocalized': 'وَلِتِلْقَاءهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولتلقاءهم': [{'word': 'ولتلقاءهم', 'vocalized': 'وَلِتِلْقَاءهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولتلقاءهن': [{'word': 'ولتلقاءهن', 'vocalized': 'وَلِتِلْقَاءهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولتلقائي': [{'word': 'ولتلقائي', 'vocalized': 'وَلِتِلْقَائِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'تلقاء', 'procletic': 'ول-', 'stem': 'تلقاء', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'جميع': [{'word': 'جميع', 'vocalized': 'جَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': ''},
 {'word': 'جميع', 'vocalized': 'جَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'جميع', 'vocalized': 'جَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'جميع', 'vocalized': 'جَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'جميع', 'vocalized': 'جَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'جميع', 'vocalized': 'جَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'},
 {'word': 'جميع', 'vocalized': 'جَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-', 'tags': ''}],

 'جميعك': [{'word': 'جميعك', 'vocalized': 'جَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جميعك', 'vocalized': 'جَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'مضاف'}],

 'جميعكما': [{'word': 'جميعكما', 'vocalized': 'جَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'جميعكما', 'vocalized': 'جَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعكما', 'vocalized': 'جَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعكما', 'vocalized': 'جَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعكما', 'vocalized': 'جَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'مضاف'}],

 'جميعكم': [{'word': 'جميعكم', 'vocalized': 'جَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'جميعكم', 'vocalized': 'جَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعكم', 'vocalized': 'جَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعكم', 'vocalized': 'جَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعكم', 'vocalized': 'جَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'مضاف'}],

 'جميعكن': [{'word': 'جميعكن', 'vocalized': 'جَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'جميعكن', 'vocalized': 'جَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعكن', 'vocalized': 'جَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعكن', 'vocalized': 'جَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعكن', 'vocalized': 'جَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'مضاف'}],

 'جميعنا': [{'word': 'جميعنا', 'vocalized': 'جَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'جميعنا', 'vocalized': 'جَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعنا', 'vocalized': 'جَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعنا', 'vocalized': 'جَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعنا', 'vocalized': 'جَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'مضاف'}],

 'جميعها': [{'word': 'جميعها', 'vocalized': 'جَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'جميعها', 'vocalized': 'جَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعها', 'vocalized': 'جَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعها', 'vocalized': 'جَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعها', 'vocalized': 'جَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'مضاف'}],

 'جميعه': [{'word': 'جميعه', 'vocalized': 'جَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'جميعه', 'vocalized': 'جَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'جميعهما': [{'word': 'جميعهما', 'vocalized': 'جَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'جميعهما', 'vocalized': 'جَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'جميعهم': [{'word': 'جميعهم', 'vocalized': 'جَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'جميعهم', 'vocalized': 'جَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'جميعهن': [{'word': 'جميعهن', 'vocalized': 'جَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'جميعهن', 'vocalized': 'جَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'جميعي': [{'word': 'جميعي', 'vocalized': 'جَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'جميعي', 'vocalized': 'جَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جميعي', 'vocalized': 'جَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جميعي', 'vocalized': 'جَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جميعي', 'vocalized': 'جَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': '-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكجميعه': [{'word': 'أكجميعه', 'vocalized': 'أكَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكجميعه', 'vocalized': 'أكَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أكجميعه', 'vocalized': 'أكَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أكجميعه', 'vocalized': 'أكَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكجميعهما': [{'word': 'أكجميعهما', 'vocalized': 'أكَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكجميعهما', 'vocalized': 'أكَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهما', 'vocalized': 'أكَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهما', 'vocalized': 'أكَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكجميعهم': [{'word': 'أكجميعهم', 'vocalized': 'أكَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكجميعهم', 'vocalized': 'أكَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهم', 'vocalized': 'أكَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهم', 'vocalized': 'أكَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكجميعهن': [{'word': 'أكجميعهن', 'vocalized': 'أكَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أكجميعهن', 'vocalized': 'أكَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهن', 'vocalized': 'أكَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أكجميعهن', 'vocalized': 'أكَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكجميع': [{'word': 'أكجميع', 'vocalized': 'أكَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'أكجميع', 'vocalized': 'أكَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'},
 {'word': 'أكجميع', 'vocalized': 'أكَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكجميعك': [{'word': 'أكجميعك', 'vocalized': 'أكَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعك', 'vocalized': 'أكَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعك', 'vocalized': 'أكَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكجميعك', 'vocalized': 'أكَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعكما': [{'word': 'أكجميعكما', 'vocalized': 'أكَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعكما', 'vocalized': 'أكَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعكم': [{'word': 'أكجميعكم', 'vocalized': 'أكَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعكم', 'vocalized': 'أكَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعكن': [{'word': 'أكجميعكن', 'vocalized': 'أكَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعكن', 'vocalized': 'أكَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعنا': [{'word': 'أكجميعنا', 'vocalized': 'أكَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعنا', 'vocalized': 'أكَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعها': [{'word': 'أكجميعها', 'vocalized': 'أكَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعها', 'vocalized': 'أكَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكجميعي': [{'word': 'أكجميعي', 'vocalized': 'أكَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكجميعي', 'vocalized': 'أكَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أجميع': [{'word': 'أجميع', 'vocalized': 'أَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:تنوين'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:تنوين'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:منصوب:متحرك:ينون'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:ينون'},
 {'word': 'أجميع', 'vocalized': 'أَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام'}],

 'أجميعك': [{'word': 'أجميعك', 'vocalized': 'أَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعك', 'vocalized': 'أَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أجميعكما': [{'word': 'أجميعكما', 'vocalized': 'أَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعكما', 'vocalized': 'أَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعكما', 'vocalized': 'أَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعكما', 'vocalized': 'أَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعكما', 'vocalized': 'أَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أجميعكم': [{'word': 'أجميعكم', 'vocalized': 'أَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعكم', 'vocalized': 'أَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعكم', 'vocalized': 'أَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعكم', 'vocalized': 'أَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعكم', 'vocalized': 'أَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أجميعكن': [{'word': 'أجميعكن', 'vocalized': 'أَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعكن', 'vocalized': 'أَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعكن', 'vocalized': 'أَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعكن', 'vocalized': 'أَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعكن', 'vocalized': 'أَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أجميعنا': [{'word': 'أجميعنا', 'vocalized': 'أَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعنا', 'vocalized': 'أَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعنا', 'vocalized': 'أَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعنا', 'vocalized': 'أَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعنا', 'vocalized': 'أَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أجميعها': [{'word': 'أجميعها', 'vocalized': 'أَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعها', 'vocalized': 'أَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعها', 'vocalized': 'أَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعها', 'vocalized': 'أَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعها', 'vocalized': 'أَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أجميعه': [{'word': 'أجميعه', 'vocalized': 'أَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أجميعه', 'vocalized': 'أَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أجميعهما': [{'word': 'أجميعهما', 'vocalized': 'أَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أجميعهما', 'vocalized': 'أَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أجميعهم': [{'word': 'أجميعهم', 'vocalized': 'أَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أجميعهم', 'vocalized': 'أَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أجميعهن': [{'word': 'أجميعهن', 'vocalized': 'أَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أجميعهن', 'vocalized': 'أَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أجميعي': [{'word': 'أجميعي', 'vocalized': 'أَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'أجميعي', 'vocalized': 'أَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أجميعي', 'vocalized': 'أَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أجميعي', 'vocalized': 'أَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أجميعي', 'vocalized': 'أَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أ-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبجميعه': [{'word': 'أبجميعه', 'vocalized': 'أَبِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبجميعه', 'vocalized': 'أَبِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أبجميعه', 'vocalized': 'أَبِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أبجميعه', 'vocalized': 'أَبِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبجميعهما': [{'word': 'أبجميعهما', 'vocalized': 'أَبِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبجميعهما', 'vocalized': 'أَبِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهما', 'vocalized': 'أَبِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهما', 'vocalized': 'أَبِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبجميعهم': [{'word': 'أبجميعهم', 'vocalized': 'أَبِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبجميعهم', 'vocalized': 'أَبِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهم', 'vocalized': 'أَبِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهم', 'vocalized': 'أَبِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبجميعهن': [{'word': 'أبجميعهن', 'vocalized': 'أَبِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'أبجميعهن', 'vocalized': 'أَبِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهن', 'vocalized': 'أَبِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أبجميعهن', 'vocalized': 'أَبِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبجميع': [{'word': 'أبجميع', 'vocalized': 'أَبِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'أبجميع', 'vocalized': 'أَبِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'},
 {'word': 'أبجميع', 'vocalized': 'أَبِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبجميعك': [{'word': 'أبجميعك', 'vocalized': 'أَبِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعك', 'vocalized': 'أَبِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعك', 'vocalized': 'أَبِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبجميعك', 'vocalized': 'أَبِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعكما': [{'word': 'أبجميعكما', 'vocalized': 'أَبِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعكما', 'vocalized': 'أَبِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعكم': [{'word': 'أبجميعكم', 'vocalized': 'أَبِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعكم', 'vocalized': 'أَبِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعكن': [{'word': 'أبجميعكن', 'vocalized': 'أَبِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعكن', 'vocalized': 'أَبِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعنا': [{'word': 'أبجميعنا', 'vocalized': 'أَبِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعنا', 'vocalized': 'أَبِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعها': [{'word': 'أبجميعها', 'vocalized': 'أَبِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعها', 'vocalized': 'أَبِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبجميعي': [{'word': 'أبجميعي', 'vocalized': 'أَبِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أبجميعي', 'vocalized': 'أَبِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفجميع': [{'word': 'أفجميع', 'vocalized': 'أَفَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أفجميع', 'vocalized': 'أَفَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفجميعك': [{'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعك', 'vocalized': 'أَفَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعكما': [{'word': 'أفجميعكما', 'vocalized': 'أَفَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعكما', 'vocalized': 'أَفَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعكما', 'vocalized': 'أَفَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعكما', 'vocalized': 'أَفَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعكما', 'vocalized': 'أَفَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعكم': [{'word': 'أفجميعكم', 'vocalized': 'أَفَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعكم', 'vocalized': 'أَفَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعكم', 'vocalized': 'أَفَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعكم', 'vocalized': 'أَفَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعكم', 'vocalized': 'أَفَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعكن': [{'word': 'أفجميعكن', 'vocalized': 'أَفَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعكن', 'vocalized': 'أَفَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعكن', 'vocalized': 'أَفَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعكن', 'vocalized': 'أَفَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعكن', 'vocalized': 'أَفَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعنا': [{'word': 'أفجميعنا', 'vocalized': 'أَفَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعنا', 'vocalized': 'أَفَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعنا', 'vocalized': 'أَفَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعنا', 'vocalized': 'أَفَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعنا', 'vocalized': 'أَفَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعها': [{'word': 'أفجميعها', 'vocalized': 'أَفَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعها', 'vocalized': 'أَفَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعها', 'vocalized': 'أَفَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعها', 'vocalized': 'أَفَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعها', 'vocalized': 'أَفَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفجميعه': [{'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفجميعه', 'vocalized': 'أَفَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفجميعهما': [{'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهما', 'vocalized': 'أَفَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفجميعهم': [{'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهم', 'vocalized': 'أَفَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفجميعهن': [{'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفجميعهن', 'vocalized': 'أَفَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفجميعي': [{'word': 'أفجميعي', 'vocalized': 'أَفَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفجميعي', 'vocalized': 'أَفَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفجميعي', 'vocalized': 'أَفَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفجميعي', 'vocalized': 'أَفَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفجميعي', 'vocalized': 'أَفَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبجميعه': [{'word': 'أفبجميعه', 'vocalized': 'أَفَبِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبجميعه', 'vocalized': 'أَفَبِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعه', 'vocalized': 'أَفَبِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعه', 'vocalized': 'أَفَبِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبجميعهما': [{'word': 'أفبجميعهما', 'vocalized': 'أَفَبِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبجميعهما', 'vocalized': 'أَفَبِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهما', 'vocalized': 'أَفَبِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهما', 'vocalized': 'أَفَبِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبجميعهم': [{'word': 'أفبجميعهم', 'vocalized': 'أَفَبِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبجميعهم', 'vocalized': 'أَفَبِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهم', 'vocalized': 'أَفَبِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهم', 'vocalized': 'أَفَبِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبجميعهن': [{'word': 'أفبجميعهن', 'vocalized': 'أَفَبِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفبجميعهن', 'vocalized': 'أَفَبِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهن', 'vocalized': 'أَفَبِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعهن', 'vocalized': 'أَفَبِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبجميع': [{'word': 'أفبجميع', 'vocalized': 'أَفَبِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفبجميع', 'vocalized': 'أَفَبِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'أفبجميع', 'vocalized': 'أَفَبِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبجميعك': [{'word': 'أفبجميعك', 'vocalized': 'أَفَبِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعك', 'vocalized': 'أَفَبِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعك', 'vocalized': 'أَفَبِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبجميعك', 'vocalized': 'أَفَبِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعكما': [{'word': 'أفبجميعكما', 'vocalized': 'أَفَبِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعكما', 'vocalized': 'أَفَبِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعكم': [{'word': 'أفبجميعكم', 'vocalized': 'أَفَبِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعكم', 'vocalized': 'أَفَبِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعكن': [{'word': 'أفبجميعكن', 'vocalized': 'أَفَبِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعكن', 'vocalized': 'أَفَبِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعنا': [{'word': 'أفبجميعنا', 'vocalized': 'أَفَبِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعنا', 'vocalized': 'أَفَبِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعها': [{'word': 'أفبجميعها', 'vocalized': 'أَفَبِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعها', 'vocalized': 'أَفَبِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبجميعي': [{'word': 'أفبجميعي', 'vocalized': 'أَفَبِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفبجميعي', 'vocalized': 'أَفَبِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعه': [{'word': 'أفكجميعه', 'vocalized': 'أَفَكَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكجميعه', 'vocalized': 'أَفَكَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعه', 'vocalized': 'أَفَكَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعه', 'vocalized': 'أَفَكَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكجميعهما': [{'word': 'أفكجميعهما', 'vocalized': 'أَفَكَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكجميعهما', 'vocalized': 'أَفَكَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهما', 'vocalized': 'أَفَكَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهما', 'vocalized': 'أَفَكَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكجميعهم': [{'word': 'أفكجميعهم', 'vocalized': 'أَفَكَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكجميعهم', 'vocalized': 'أَفَكَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهم', 'vocalized': 'أَفَكَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهم', 'vocalized': 'أَفَكَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكجميعهن': [{'word': 'أفكجميعهن', 'vocalized': 'أَفَكَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفكجميعهن', 'vocalized': 'أَفَكَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهن', 'vocalized': 'أَفَكَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعهن', 'vocalized': 'أَفَكَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكجميع': [{'word': 'أفكجميع', 'vocalized': 'أَفَكَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفكجميع', 'vocalized': 'أَفَكَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'أفكجميع', 'vocalized': 'أَفَكَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكجميعك': [{'word': 'أفكجميعك', 'vocalized': 'أَفَكَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعك', 'vocalized': 'أَفَكَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعك', 'vocalized': 'أَفَكَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكجميعك', 'vocalized': 'أَفَكَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعكما': [{'word': 'أفكجميعكما', 'vocalized': 'أَفَكَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعكما', 'vocalized': 'أَفَكَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعكم': [{'word': 'أفكجميعكم', 'vocalized': 'أَفَكَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعكم', 'vocalized': 'أَفَكَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعكن': [{'word': 'أفكجميعكن', 'vocalized': 'أَفَكَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعكن', 'vocalized': 'أَفَكَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعنا': [{'word': 'أفكجميعنا', 'vocalized': 'أَفَكَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعنا', 'vocalized': 'أَفَكَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعها': [{'word': 'أفكجميعها', 'vocalized': 'أَفَكَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعها', 'vocalized': 'أَفَكَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكجميعي': [{'word': 'أفكجميعي', 'vocalized': 'أَفَكَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفكجميعي', 'vocalized': 'أَفَكَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميع': [{'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:تنوين'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلجميع', 'vocalized': 'أَفَلِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلجميعك': [{'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلجميعك', 'vocalized': 'أَفَلِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعكما': [{'word': 'أفلجميعكما', 'vocalized': 'أَفَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكما', 'vocalized': 'أَفَلِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعكم': [{'word': 'أفلجميعكم', 'vocalized': 'أَفَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكم', 'vocalized': 'أَفَلِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعكن': [{'word': 'أفلجميعكن', 'vocalized': 'أَفَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعكن', 'vocalized': 'أَفَلِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعنا': [{'word': 'أفلجميعنا', 'vocalized': 'أَفَلَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعنا', 'vocalized': 'أَفَلِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعها': [{'word': 'أفلجميعها', 'vocalized': 'أَفَلَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعها', 'vocalized': 'أَفَلِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلجميعه': [{'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلجميعه', 'vocalized': 'أَفَلِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلجميعهما': [{'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهما', 'vocalized': 'أَفَلِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلجميعهم': [{'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهم', 'vocalized': 'أَفَلِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلجميعهن': [{'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلجميعهن', 'vocalized': 'أَفَلِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلجميعي': [{'word': 'أفلجميعي', 'vocalized': 'أَفَلَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلجميعي', 'vocalized': 'أَفَلِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أفل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألجميع': [{'word': 'ألجميع', 'vocalized': 'أَلَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:تنوين'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:منصوب:متحرك:ينون'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:ينون'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:ينون'},
 {'word': 'ألجميع', 'vocalized': 'أَلِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:تنوين'},
 {'word': 'ألجميع', 'vocalized': 'أَلِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:مجرور:متحرك:ينون'},
 {'word': 'ألجميع', 'vocalized': 'أَلَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألجميع', 'vocalized': 'أَلِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألجميعك': [{'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعك', 'vocalized': 'أَلَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعك', 'vocalized': 'أَلِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألجميعك', 'vocalized': 'أَلِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعكما': [{'word': 'ألجميعكما', 'vocalized': 'أَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكما', 'vocalized': 'أَلِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعكم': [{'word': 'ألجميعكم', 'vocalized': 'أَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكم', 'vocalized': 'أَلِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعكن': [{'word': 'ألجميعكن', 'vocalized': 'أَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعكن', 'vocalized': 'أَلِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعنا': [{'word': 'ألجميعنا', 'vocalized': 'أَلَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعنا', 'vocalized': 'أَلِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعها': [{'word': 'ألجميعها', 'vocalized': 'أَلَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعها', 'vocalized': 'أَلَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعها', 'vocalized': 'أَلَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعها', 'vocalized': 'أَلَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعها', 'vocalized': 'أَلِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعها', 'vocalized': 'أَلَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعها', 'vocalized': 'أَلِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألجميعه': [{'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألجميعه', 'vocalized': 'أَلِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعه', 'vocalized': 'أَلَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألجميعه', 'vocalized': 'أَلِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألجميعهما': [{'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهما', 'vocalized': 'أَلِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألجميعهم': [{'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهم', 'vocalized': 'أَلِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألجميعهن': [{'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألجميعهن', 'vocalized': 'أَلِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألجميعي': [{'word': 'ألجميعي', 'vocalized': 'أَلَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعي', 'vocalized': 'أَلَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألجميعي', 'vocalized': 'أَلَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألجميعي', 'vocalized': 'أَلَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعي', 'vocalized': 'أَلِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألجميعي', 'vocalized': 'أَلَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألجميعي', 'vocalized': 'أَلِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوجميع': [{'word': 'أوجميع', 'vocalized': 'أَوَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:تنوين'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:تنوين'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:منصوب:متحرك:ينون'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:ينون'},
 {'word': 'أوجميع', 'vocalized': 'أَوَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوجميعك': [{'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعك', 'vocalized': 'أَوَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعكما': [{'word': 'أوجميعكما', 'vocalized': 'أَوَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعكما', 'vocalized': 'أَوَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعكما', 'vocalized': 'أَوَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعكما', 'vocalized': 'أَوَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعكما', 'vocalized': 'أَوَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعكم': [{'word': 'أوجميعكم', 'vocalized': 'أَوَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعكم', 'vocalized': 'أَوَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعكم', 'vocalized': 'أَوَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعكم', 'vocalized': 'أَوَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعكم', 'vocalized': 'أَوَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعكن': [{'word': 'أوجميعكن', 'vocalized': 'أَوَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعكن', 'vocalized': 'أَوَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعكن', 'vocalized': 'أَوَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعكن', 'vocalized': 'أَوَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعكن', 'vocalized': 'أَوَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعنا': [{'word': 'أوجميعنا', 'vocalized': 'أَوَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعنا', 'vocalized': 'أَوَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعنا', 'vocalized': 'أَوَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعنا', 'vocalized': 'أَوَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعنا', 'vocalized': 'أَوَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعها': [{'word': 'أوجميعها', 'vocalized': 'أَوَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعها', 'vocalized': 'أَوَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعها', 'vocalized': 'أَوَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعها', 'vocalized': 'أَوَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعها', 'vocalized': 'أَوَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوجميعه': [{'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوجميعه', 'vocalized': 'أَوَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوجميعهما': [{'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهما', 'vocalized': 'أَوَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوجميعهم': [{'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهم', 'vocalized': 'أَوَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوجميعهن': [{'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوجميعهن', 'vocalized': 'أَوَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوجميعي': [{'word': 'أوجميعي', 'vocalized': 'أَوَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوجميعي', 'vocalized': 'أَوَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوجميعي', 'vocalized': 'أَوَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوجميعي', 'vocalized': 'أَوَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوجميعي', 'vocalized': 'أَوَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أو-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبجميعه': [{'word': 'أوبجميعه', 'vocalized': 'أَوَبِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبجميعه', 'vocalized': 'أَوَبِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعه', 'vocalized': 'أَوَبِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعه', 'vocalized': 'أَوَبِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبجميعهما': [{'word': 'أوبجميعهما', 'vocalized': 'أَوَبِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبجميعهما', 'vocalized': 'أَوَبِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهما', 'vocalized': 'أَوَبِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهما', 'vocalized': 'أَوَبِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبجميعهم': [{'word': 'أوبجميعهم', 'vocalized': 'أَوَبِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبجميعهم', 'vocalized': 'أَوَبِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهم', 'vocalized': 'أَوَبِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهم', 'vocalized': 'أَوَبِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبجميعهن': [{'word': 'أوبجميعهن', 'vocalized': 'أَوَبِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوبجميعهن', 'vocalized': 'أَوَبِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهن', 'vocalized': 'أَوَبِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعهن', 'vocalized': 'أَوَبِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبجميع': [{'word': 'أوبجميع', 'vocalized': 'أَوَبِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أوبجميع', 'vocalized': 'أَوَبِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميع', 'vocalized': 'أَوَبِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبجميعك': [{'word': 'أوبجميعك', 'vocalized': 'أَوَبِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعك', 'vocalized': 'أَوَبِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعك', 'vocalized': 'أَوَبِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبجميعك', 'vocalized': 'أَوَبِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعكما': [{'word': 'أوبجميعكما', 'vocalized': 'أَوَبِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعكما', 'vocalized': 'أَوَبِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعكم': [{'word': 'أوبجميعكم', 'vocalized': 'أَوَبِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعكم', 'vocalized': 'أَوَبِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعكن': [{'word': 'أوبجميعكن', 'vocalized': 'أَوَبِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعكن', 'vocalized': 'أَوَبِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعنا': [{'word': 'أوبجميعنا', 'vocalized': 'أَوَبِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعنا', 'vocalized': 'أَوَبِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعها': [{'word': 'أوبجميعها', 'vocalized': 'أَوَبِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعها', 'vocalized': 'أَوَبِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبجميعي': [{'word': 'أوبجميعي', 'vocalized': 'أَوَبِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوبجميعي', 'vocalized': 'أَوَبِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعه': [{'word': 'أوكجميعه', 'vocalized': 'أَوَكَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكجميعه', 'vocalized': 'أَوَكَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعه', 'vocalized': 'أَوَكَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعه', 'vocalized': 'أَوَكَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكجميعهما': [{'word': 'أوكجميعهما', 'vocalized': 'أَوَكَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكجميعهما', 'vocalized': 'أَوَكَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهما', 'vocalized': 'أَوَكَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهما', 'vocalized': 'أَوَكَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكجميعهم': [{'word': 'أوكجميعهم', 'vocalized': 'أَوَكَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكجميعهم', 'vocalized': 'أَوَكَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهم', 'vocalized': 'أَوَكَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهم', 'vocalized': 'أَوَكَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكجميعهن': [{'word': 'أوكجميعهن', 'vocalized': 'أَوَكَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أوكجميعهن', 'vocalized': 'أَوَكَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهن', 'vocalized': 'أَوَكَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعهن', 'vocalized': 'أَوَكَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكجميع': [{'word': 'أوكجميع', 'vocalized': 'أَوَكَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أوكجميع', 'vocalized': 'أَوَكَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميع', 'vocalized': 'أَوَكَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكجميعك': [{'word': 'أوكجميعك', 'vocalized': 'أَوَكَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعك', 'vocalized': 'أَوَكَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعك', 'vocalized': 'أَوَكَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكجميعك', 'vocalized': 'أَوَكَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعكما': [{'word': 'أوكجميعكما', 'vocalized': 'أَوَكَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعكما', 'vocalized': 'أَوَكَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعكم': [{'word': 'أوكجميعكم', 'vocalized': 'أَوَكَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعكم', 'vocalized': 'أَوَكَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعكن': [{'word': 'أوكجميعكن', 'vocalized': 'أَوَكَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعكن', 'vocalized': 'أَوَكَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعنا': [{'word': 'أوكجميعنا', 'vocalized': 'أَوَكَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعنا', 'vocalized': 'أَوَكَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعها': [{'word': 'أوكجميعها', 'vocalized': 'أَوَكَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعها', 'vocalized': 'أَوَكَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكجميعي': [{'word': 'أوكجميعي', 'vocalized': 'أَوَكَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوكجميعي', 'vocalized': 'أَوَكَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أوك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميع': [{'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولجميع', 'vocalized': 'أَوَلِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولجميعك': [{'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولجميعك', 'vocalized': 'أَوَلِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعكما': [{'word': 'أولجميعكما', 'vocalized': 'أَوَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكما', 'vocalized': 'أَوَلِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعكم': [{'word': 'أولجميعكم', 'vocalized': 'أَوَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكم', 'vocalized': 'أَوَلِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعكن': [{'word': 'أولجميعكن', 'vocalized': 'أَوَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعكن', 'vocalized': 'أَوَلِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعنا': [{'word': 'أولجميعنا', 'vocalized': 'أَوَلَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعنا', 'vocalized': 'أَوَلِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعها': [{'word': 'أولجميعها', 'vocalized': 'أَوَلَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعها', 'vocalized': 'أَوَلِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولجميعه': [{'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولجميعه', 'vocalized': 'أَوَلِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولجميعهما': [{'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهما', 'vocalized': 'أَوَلِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولجميعهم': [{'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهم', 'vocalized': 'أَوَلِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولجميعهن': [{'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولجميعهن', 'vocalized': 'أَوَلِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولجميعي': [{'word': 'أولجميعي', 'vocalized': 'أَوَلَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولجميعي', 'vocalized': 'أَوَلِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'أول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بجميعه': [{'word': 'بجميعه', 'vocalized': 'بِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجميعه', 'vocalized': 'بِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بجميعه', 'vocalized': 'بِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'بجميعه', 'vocalized': 'بِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بجميعهما': [{'word': 'بجميعهما', 'vocalized': 'بِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجميعهما', 'vocalized': 'بِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجميعهما', 'vocalized': 'بِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'بجميعهما', 'vocalized': 'بِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بجميعهم': [{'word': 'بجميعهم', 'vocalized': 'بِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجميعهم', 'vocalized': 'بِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجميعهم', 'vocalized': 'بِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'بجميعهم', 'vocalized': 'بِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بجميعهن': [{'word': 'بجميعهن', 'vocalized': 'بِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجميعهن', 'vocalized': 'بِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجميعهن', 'vocalized': 'بِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'بجميعهن', 'vocalized': 'بِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بجميع': [{'word': 'بجميع', 'vocalized': 'بِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'بجميع', 'vocalized': 'بِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'بجميع', 'vocalized': 'بِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر'}],

 'بجميعك': [{'word': 'بجميعك', 'vocalized': 'بِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعك', 'vocalized': 'بِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعك', 'vocalized': 'بِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بجميعك', 'vocalized': 'بِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بجميعكما': [{'word': 'بجميعكما', 'vocalized': 'بِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعكما', 'vocalized': 'بِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بجميعكم': [{'word': 'بجميعكم', 'vocalized': 'بِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعكم', 'vocalized': 'بِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بجميعكن': [{'word': 'بجميعكن', 'vocalized': 'بِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعكن', 'vocalized': 'بِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بجميعنا': [{'word': 'بجميعنا', 'vocalized': 'بِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعنا', 'vocalized': 'بِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بجميعها': [{'word': 'بجميعها', 'vocalized': 'بِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعها', 'vocalized': 'بِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بجميعي': [{'word': 'بجميعي', 'vocalized': 'بِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجميعي', 'vocalized': 'بِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فجميع': [{'word': 'فجميع', 'vocalized': 'فَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'فجميع', 'vocalized': 'فَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فجميعك': [{'word': 'فجميعك', 'vocalized': 'فَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعك', 'vocalized': 'فَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعكما': [{'word': 'فجميعكما', 'vocalized': 'فَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعكما', 'vocalized': 'فَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعكما', 'vocalized': 'فَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعكما', 'vocalized': 'فَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعكما', 'vocalized': 'فَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعكم': [{'word': 'فجميعكم', 'vocalized': 'فَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعكم', 'vocalized': 'فَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعكم', 'vocalized': 'فَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعكم', 'vocalized': 'فَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعكم', 'vocalized': 'فَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعكن': [{'word': 'فجميعكن', 'vocalized': 'فَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعكن', 'vocalized': 'فَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعكن', 'vocalized': 'فَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعكن', 'vocalized': 'فَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعكن', 'vocalized': 'فَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعنا': [{'word': 'فجميعنا', 'vocalized': 'فَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعنا', 'vocalized': 'فَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعنا', 'vocalized': 'فَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعنا', 'vocalized': 'فَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعنا', 'vocalized': 'فَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعها': [{'word': 'فجميعها', 'vocalized': 'فَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعها', 'vocalized': 'فَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعها', 'vocalized': 'فَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعها', 'vocalized': 'فَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعها', 'vocalized': 'فَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فجميعه': [{'word': 'فجميعه', 'vocalized': 'فَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فجميعه', 'vocalized': 'فَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فجميعهما': [{'word': 'فجميعهما', 'vocalized': 'فَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فجميعهما', 'vocalized': 'فَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فجميعهم': [{'word': 'فجميعهم', 'vocalized': 'فَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فجميعهم', 'vocalized': 'فَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فجميعهن': [{'word': 'فجميعهن', 'vocalized': 'فَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فجميعهن', 'vocalized': 'فَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فجميعي': [{'word': 'فجميعي', 'vocalized': 'فَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجميعي', 'vocalized': 'فَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجميعي', 'vocalized': 'فَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجميعي', 'vocalized': 'فَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجميعي', 'vocalized': 'فَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ف-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبجميعه': [{'word': 'فبجميعه', 'vocalized': 'فَبِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجميعه', 'vocalized': 'فَبِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبجميعه', 'vocalized': 'فَبِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فبجميعه', 'vocalized': 'فَبِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبجميعهما': [{'word': 'فبجميعهما', 'vocalized': 'فَبِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجميعهما', 'vocalized': 'فَبِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهما', 'vocalized': 'فَبِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهما', 'vocalized': 'فَبِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبجميعهم': [{'word': 'فبجميعهم', 'vocalized': 'فَبِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجميعهم', 'vocalized': 'فَبِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهم', 'vocalized': 'فَبِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهم', 'vocalized': 'فَبِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبجميعهن': [{'word': 'فبجميعهن', 'vocalized': 'فَبِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجميعهن', 'vocalized': 'فَبِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهن', 'vocalized': 'فَبِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فبجميعهن', 'vocalized': 'فَبِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبجميع': [{'word': 'فبجميع', 'vocalized': 'فَبِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فبجميع', 'vocalized': 'فَبِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فبجميع', 'vocalized': 'فَبِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبجميعك': [{'word': 'فبجميعك', 'vocalized': 'فَبِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعك', 'vocalized': 'فَبِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعك', 'vocalized': 'فَبِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبجميعك', 'vocalized': 'فَبِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعكما': [{'word': 'فبجميعكما', 'vocalized': 'فَبِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعكما', 'vocalized': 'فَبِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعكم': [{'word': 'فبجميعكم', 'vocalized': 'فَبِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعكم', 'vocalized': 'فَبِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعكن': [{'word': 'فبجميعكن', 'vocalized': 'فَبِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعكن', 'vocalized': 'فَبِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعنا': [{'word': 'فبجميعنا', 'vocalized': 'فَبِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعنا', 'vocalized': 'فَبِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعها': [{'word': 'فبجميعها', 'vocalized': 'فَبِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعها', 'vocalized': 'فَبِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبجميعي': [{'word': 'فبجميعي', 'vocalized': 'فَبِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجميعي', 'vocalized': 'فَبِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعه': [{'word': 'فكجميعه', 'vocalized': 'فَكَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجميعه', 'vocalized': 'فَكَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكجميعه', 'vocalized': 'فَكَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فكجميعه', 'vocalized': 'فَكَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكجميعهما': [{'word': 'فكجميعهما', 'vocalized': 'فَكَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجميعهما', 'vocalized': 'فَكَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهما', 'vocalized': 'فَكَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهما', 'vocalized': 'فَكَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكجميعهم': [{'word': 'فكجميعهم', 'vocalized': 'فَكَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجميعهم', 'vocalized': 'فَكَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهم', 'vocalized': 'فَكَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهم', 'vocalized': 'فَكَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكجميعهن': [{'word': 'فكجميعهن', 'vocalized': 'فَكَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجميعهن', 'vocalized': 'فَكَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهن', 'vocalized': 'فَكَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فكجميعهن', 'vocalized': 'فَكَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكجميع': [{'word': 'فكجميع', 'vocalized': 'فَكَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فكجميع', 'vocalized': 'فَكَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فكجميع', 'vocalized': 'فَكَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكجميعك': [{'word': 'فكجميعك', 'vocalized': 'فَكَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعك', 'vocalized': 'فَكَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعك', 'vocalized': 'فَكَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكجميعك', 'vocalized': 'فَكَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعكما': [{'word': 'فكجميعكما', 'vocalized': 'فَكَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعكما', 'vocalized': 'فَكَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعكم': [{'word': 'فكجميعكم', 'vocalized': 'فَكَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعكم', 'vocalized': 'فَكَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعكن': [{'word': 'فكجميعكن', 'vocalized': 'فَكَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعكن', 'vocalized': 'فَكَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعنا': [{'word': 'فكجميعنا', 'vocalized': 'فَكَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعنا', 'vocalized': 'فَكَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعها': [{'word': 'فكجميعها', 'vocalized': 'فَكَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعها', 'vocalized': 'فَكَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكجميعي': [{'word': 'فكجميعي', 'vocalized': 'فَكَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجميعي', 'vocalized': 'فَكَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميع': [{'word': 'فلجميع', 'vocalized': 'فَلَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:تنوين'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:تنوين'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:ينون'},
 {'word': 'فلجميع', 'vocalized': 'فَلِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:تنوين'},
 {'word': 'فلجميع', 'vocalized': 'فَلِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'},
 {'word': 'فلجميع', 'vocalized': 'فَلَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلجميع', 'vocalized': 'فَلِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلجميعك': [{'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعك', 'vocalized': 'فَلَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعك', 'vocalized': 'فَلِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلجميعك', 'vocalized': 'فَلِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعكما': [{'word': 'فلجميعكما', 'vocalized': 'فَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكما', 'vocalized': 'فَلِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعكم': [{'word': 'فلجميعكم', 'vocalized': 'فَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكم', 'vocalized': 'فَلِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعكن': [{'word': 'فلجميعكن', 'vocalized': 'فَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعكن', 'vocalized': 'فَلِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعنا': [{'word': 'فلجميعنا', 'vocalized': 'فَلَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعنا', 'vocalized': 'فَلِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعها': [{'word': 'فلجميعها', 'vocalized': 'فَلَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعها', 'vocalized': 'فَلَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعها', 'vocalized': 'فَلَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعها', 'vocalized': 'فَلَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعها', 'vocalized': 'فَلِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعها', 'vocalized': 'فَلَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعها', 'vocalized': 'فَلِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلجميعه': [{'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجميعه', 'vocalized': 'فَلِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعه', 'vocalized': 'فَلَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلجميعه', 'vocalized': 'فَلِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلجميعهما': [{'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهما', 'vocalized': 'فَلِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلجميعهم': [{'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهم', 'vocalized': 'فَلِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلجميعهن': [{'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلجميعهن', 'vocalized': 'فَلِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلجميعي': [{'word': 'فلجميعي', 'vocalized': 'فَلَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعي', 'vocalized': 'فَلَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلجميعي', 'vocalized': 'فَلَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلجميعي', 'vocalized': 'فَلَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعي', 'vocalized': 'فَلِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجميعي', 'vocalized': 'فَلَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلجميعي', 'vocalized': 'فَلِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'فل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كجميعه': [{'word': 'كجميعه', 'vocalized': 'كَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجميعه', 'vocalized': 'كَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كجميعه', 'vocalized': 'كَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'كجميعه', 'vocalized': 'كَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كجميعهما': [{'word': 'كجميعهما', 'vocalized': 'كَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجميعهما', 'vocalized': 'كَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجميعهما', 'vocalized': 'كَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'كجميعهما', 'vocalized': 'كَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كجميعهم': [{'word': 'كجميعهم', 'vocalized': 'كَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجميعهم', 'vocalized': 'كَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجميعهم', 'vocalized': 'كَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'كجميعهم', 'vocalized': 'كَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كجميعهن': [{'word': 'كجميعهن', 'vocalized': 'كَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجميعهن', 'vocalized': 'كَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجميعهن', 'vocalized': 'كَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'كجميعهن', 'vocalized': 'كَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كجميع': [{'word': 'كجميع', 'vocalized': 'كَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'كجميع', 'vocalized': 'كَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'كجميع', 'vocalized': 'كَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر'}],

 'كجميعك': [{'word': 'كجميعك', 'vocalized': 'كَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعك', 'vocalized': 'كَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعك', 'vocalized': 'كَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كجميعك', 'vocalized': 'كَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كجميعكما': [{'word': 'كجميعكما', 'vocalized': 'كَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعكما', 'vocalized': 'كَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كجميعكم': [{'word': 'كجميعكم', 'vocalized': 'كَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعكم', 'vocalized': 'كَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كجميعكن': [{'word': 'كجميعكن', 'vocalized': 'كَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعكن', 'vocalized': 'كَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كجميعنا': [{'word': 'كجميعنا', 'vocalized': 'كَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعنا', 'vocalized': 'كَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كجميعها': [{'word': 'كجميعها', 'vocalized': 'كَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعها', 'vocalized': 'كَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كجميعي': [{'word': 'كجميعي', 'vocalized': 'كَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجميعي', 'vocalized': 'كَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لجميعه': [{'word': 'لجميعه', 'vocalized': 'لِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجميعه', 'vocalized': 'لِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعه', 'vocalized': 'لِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لجميعه', 'vocalized': 'لَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لجميعهما': [{'word': 'لجميعهما', 'vocalized': 'لِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجميعهما', 'vocalized': 'لِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهما', 'vocalized': 'لِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لجميعهما', 'vocalized': 'لَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لجميعهم': [{'word': 'لجميعهم', 'vocalized': 'لِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجميعهم', 'vocalized': 'لِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهم', 'vocalized': 'لِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لجميعهم', 'vocalized': 'لَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لجميعهن': [{'word': 'لجميعهن', 'vocalized': 'لِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجميعهن', 'vocalized': 'لِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'لجميعهن', 'vocalized': 'لِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لجميعهن', 'vocalized': 'لَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لجميع': [{'word': 'لجميع', 'vocalized': 'لِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:تنوين'},
 {'word': 'لجميع', 'vocalized': 'لِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:تنوين'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:تنوين'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:منصوب:متحرك:ينون'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:ينون'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:ينون'},
 {'word': 'لجميع', 'vocalized': 'لِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لجميع', 'vocalized': 'لَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم'}],

 'لجميعك': [{'word': 'لجميعك', 'vocalized': 'لِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعك', 'vocalized': 'لِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لجميعك', 'vocalized': 'لِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعك', 'vocalized': 'لَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لجميعكما': [{'word': 'لجميعكما', 'vocalized': 'لِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكما', 'vocalized': 'لَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعكما', 'vocalized': 'لَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعكما', 'vocalized': 'لَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعكما', 'vocalized': 'لَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكما', 'vocalized': 'لِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لجميعكما', 'vocalized': 'لَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لجميعكم': [{'word': 'لجميعكم', 'vocalized': 'لِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكم', 'vocalized': 'لَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعكم', 'vocalized': 'لَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعكم', 'vocalized': 'لَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعكم', 'vocalized': 'لَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكم', 'vocalized': 'لِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لجميعكم', 'vocalized': 'لَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لجميعكن': [{'word': 'لجميعكن', 'vocalized': 'لِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكن', 'vocalized': 'لَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعكن', 'vocalized': 'لَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعكن', 'vocalized': 'لَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعكن', 'vocalized': 'لَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعكن', 'vocalized': 'لِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لجميعكن', 'vocalized': 'لَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لجميعنا': [{'word': 'لجميعنا', 'vocalized': 'لِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعنا', 'vocalized': 'لَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعنا', 'vocalized': 'لَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعنا', 'vocalized': 'لَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعنا', 'vocalized': 'لَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعنا', 'vocalized': 'لِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لجميعنا', 'vocalized': 'لَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لجميعها': [{'word': 'لجميعها', 'vocalized': 'لِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعها', 'vocalized': 'لَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعها', 'vocalized': 'لَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعها', 'vocalized': 'لَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعها', 'vocalized': 'لَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعها', 'vocalized': 'لِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لجميعها', 'vocalized': 'لَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لجميعي': [{'word': 'لجميعي', 'vocalized': 'لِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعي', 'vocalized': 'لَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لجميعي', 'vocalized': 'لَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لجميعي', 'vocalized': 'لَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لجميعي', 'vocalized': 'لَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجميعي', 'vocalized': 'لِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لجميعي', 'vocalized': 'لَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ل-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وجميع': [{'word': 'وجميع', 'vocalized': 'وَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وجميع', 'vocalized': 'وَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وجميعك': [{'word': 'وجميعك', 'vocalized': 'وَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعك', 'vocalized': 'وَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعكما': [{'word': 'وجميعكما', 'vocalized': 'وَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعكما', 'vocalized': 'وَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعكما', 'vocalized': 'وَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعكما', 'vocalized': 'وَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعكما', 'vocalized': 'وَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعكم': [{'word': 'وجميعكم', 'vocalized': 'وَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعكم', 'vocalized': 'وَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعكم', 'vocalized': 'وَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعكم', 'vocalized': 'وَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعكم', 'vocalized': 'وَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعكن': [{'word': 'وجميعكن', 'vocalized': 'وَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعكن', 'vocalized': 'وَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعكن', 'vocalized': 'وَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعكن', 'vocalized': 'وَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعكن', 'vocalized': 'وَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعنا': [{'word': 'وجميعنا', 'vocalized': 'وَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعنا', 'vocalized': 'وَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعنا', 'vocalized': 'وَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعنا', 'vocalized': 'وَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعنا', 'vocalized': 'وَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعها': [{'word': 'وجميعها', 'vocalized': 'وَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعها', 'vocalized': 'وَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعها', 'vocalized': 'وَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعها', 'vocalized': 'وَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعها', 'vocalized': 'وَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وجميعه': [{'word': 'وجميعه', 'vocalized': 'وَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وجميعه', 'vocalized': 'وَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وجميعهما': [{'word': 'وجميعهما', 'vocalized': 'وَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وجميعهما', 'vocalized': 'وَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وجميعهم': [{'word': 'وجميعهم', 'vocalized': 'وَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وجميعهم', 'vocalized': 'وَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وجميعهن': [{'word': 'وجميعهن', 'vocalized': 'وَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وجميعهن', 'vocalized': 'وَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وجميعي': [{'word': 'وجميعي', 'vocalized': 'وَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجميعي', 'vocalized': 'وَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجميعي', 'vocalized': 'وَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجميعي', 'vocalized': 'وَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجميعي', 'vocalized': 'وَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'و-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبجميعه': [{'word': 'وبجميعه', 'vocalized': 'وَبِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجميعه', 'vocalized': 'وَبِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبجميعه', 'vocalized': 'وَبِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وبجميعه', 'vocalized': 'وَبِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبجميعهما': [{'word': 'وبجميعهما', 'vocalized': 'وَبِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجميعهما', 'vocalized': 'وَبِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهما', 'vocalized': 'وَبِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهما', 'vocalized': 'وَبِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبجميعهم': [{'word': 'وبجميعهم', 'vocalized': 'وَبِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجميعهم', 'vocalized': 'وَبِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهم', 'vocalized': 'وَبِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهم', 'vocalized': 'وَبِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبجميعهن': [{'word': 'وبجميعهن', 'vocalized': 'وَبِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجميعهن', 'vocalized': 'وَبِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهن', 'vocalized': 'وَبِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وبجميعهن', 'vocalized': 'وَبِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبجميع': [{'word': 'وبجميع', 'vocalized': 'وَبِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وبجميع', 'vocalized': 'وَبِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وبجميع', 'vocalized': 'وَبِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبجميعك': [{'word': 'وبجميعك', 'vocalized': 'وَبِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعك', 'vocalized': 'وَبِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعك', 'vocalized': 'وَبِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبجميعك', 'vocalized': 'وَبِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعكما': [{'word': 'وبجميعكما', 'vocalized': 'وَبِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعكما', 'vocalized': 'وَبِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعكم': [{'word': 'وبجميعكم', 'vocalized': 'وَبِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعكم', 'vocalized': 'وَبِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعكن': [{'word': 'وبجميعكن', 'vocalized': 'وَبِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعكن', 'vocalized': 'وَبِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعنا': [{'word': 'وبجميعنا', 'vocalized': 'وَبِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعنا', 'vocalized': 'وَبِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعها': [{'word': 'وبجميعها', 'vocalized': 'وَبِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعها', 'vocalized': 'وَبِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبجميعي': [{'word': 'وبجميعي', 'vocalized': 'وَبِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجميعي', 'vocalized': 'وَبِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وب-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعه': [{'word': 'وكجميعه', 'vocalized': 'وَكَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجميعه', 'vocalized': 'وَكَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكجميعه', 'vocalized': 'وَكَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وكجميعه', 'vocalized': 'وَكَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكجميعهما': [{'word': 'وكجميعهما', 'vocalized': 'وَكَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجميعهما', 'vocalized': 'وَكَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهما', 'vocalized': 'وَكَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهما', 'vocalized': 'وَكَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكجميعهم': [{'word': 'وكجميعهم', 'vocalized': 'وَكَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجميعهم', 'vocalized': 'وَكَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهم', 'vocalized': 'وَكَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهم', 'vocalized': 'وَكَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكجميعهن': [{'word': 'وكجميعهن', 'vocalized': 'وَكَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجميعهن', 'vocalized': 'وَكَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهن', 'vocalized': 'وَكَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'وكجميعهن', 'vocalized': 'وَكَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكجميع': [{'word': 'وكجميع', 'vocalized': 'وَكَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وكجميع', 'vocalized': 'وَكَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'وكجميع', 'vocalized': 'وَكَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكجميعك': [{'word': 'وكجميعك', 'vocalized': 'وَكَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعك', 'vocalized': 'وَكَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعك', 'vocalized': 'وَكَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكجميعك', 'vocalized': 'وَكَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعكما': [{'word': 'وكجميعكما', 'vocalized': 'وَكَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعكما', 'vocalized': 'وَكَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعكم': [{'word': 'وكجميعكم', 'vocalized': 'وَكَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعكم', 'vocalized': 'وَكَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعكن': [{'word': 'وكجميعكن', 'vocalized': 'وَكَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعكن', 'vocalized': 'وَكَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعنا': [{'word': 'وكجميعنا', 'vocalized': 'وَكَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعنا', 'vocalized': 'وَكَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعها': [{'word': 'وكجميعها', 'vocalized': 'وَكَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعها', 'vocalized': 'وَكَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكجميعي': [{'word': 'وكجميعي', 'vocalized': 'وَكَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجميعي', 'vocalized': 'وَكَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'وك-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميع': [{'word': 'ولجميع', 'vocalized': 'وَلَجَمِيع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيعٌ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيعَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيعُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'ولجميع', 'vocalized': 'وَلِجَمِيعٍ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ولجميع', 'vocalized': 'وَلِجَمِيعِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'},
 {'word': 'ولجميع', 'vocalized': 'وَلَجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولجميع', 'vocalized': 'وَلِجَمِيع', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولجميعك': [{'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلِجَمِيعِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلِجَمِيعِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعك', 'vocalized': 'وَلَجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعك', 'vocalized': 'وَلِجَمِيعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولجميعك', 'vocalized': 'وَلِجَمِيعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعكما': [{'word': 'ولجميعكما', 'vocalized': 'وَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلَجَمِيعَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلَجَمِيعُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلَجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلِجَمِيعِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلَجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكما', 'vocalized': 'وَلِجَمِيعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعكم': [{'word': 'ولجميعكم', 'vocalized': 'وَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلَجَمِيعَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلَجَمِيعُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلَجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلِجَمِيعِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلَجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكم', 'vocalized': 'وَلِجَمِيعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعكن': [{'word': 'ولجميعكن', 'vocalized': 'وَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلَجَمِيعَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلَجَمِيعُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلَجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلِجَمِيعِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلَجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعكن', 'vocalized': 'وَلِجَمِيعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعنا': [{'word': 'ولجميعنا', 'vocalized': 'وَلَجَمِيعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلَجَمِيعَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلَجَمِيعُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلَجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلِجَمِيعِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلَجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعنا', 'vocalized': 'وَلِجَمِيعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعها': [{'word': 'ولجميعها', 'vocalized': 'وَلَجَمِيعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعها', 'vocalized': 'وَلَجَمِيعَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعها', 'vocalized': 'وَلَجَمِيعُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعها', 'vocalized': 'وَلَجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعها', 'vocalized': 'وَلِجَمِيعِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعها', 'vocalized': 'وَلَجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعها', 'vocalized': 'وَلِجَمِيعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولجميعه': [{'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلِجَمِيعهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعه', 'vocalized': 'وَلِجَمِيعِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلِجَمِيعِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعه', 'vocalized': 'وَلَجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولجميعه', 'vocalized': 'وَلِجَمِيعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولجميعهما': [{'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلِجَمِيعهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلِجَمِيعِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلِجَمِيعِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلَجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهما', 'vocalized': 'وَلِجَمِيعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولجميعهم': [{'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلِجَمِيعهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلِجَمِيعِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلِجَمِيعِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلَجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهم', 'vocalized': 'وَلِجَمِيعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولجميعهن': [{'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلِجَمِيعهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلِجَمِيعِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلِجَمِيعِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلَجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولجميعهن', 'vocalized': 'وَلِجَمِيعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولجميعي': [{'word': 'ولجميعي', 'vocalized': 'وَلَجَمِيعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعي', 'vocalized': 'وَلَجَمِيعَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولجميعي', 'vocalized': 'وَلَجَمِيعُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولجميعي', 'vocalized': 'وَلَجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعي', 'vocalized': 'وَلِجَمِيعِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجميعي', 'vocalized': 'وَلَجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولجميعي', 'vocalized': 'وَلِجَمِيعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'جميع', 'procletic': 'ول-', 'stem': 'جميع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'حسب': [{'word': 'حسب', 'vocalized': 'حَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-', 'tags': ''}],

 'حسبك': [{'word': 'حسبك', 'vocalized': 'حَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حسبك', 'vocalized': 'حَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حسبكما': [{'word': 'حسبكما', 'vocalized': 'حَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حسبكم': [{'word': 'حسبكم', 'vocalized': 'حَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حسبكن': [{'word': 'حسبكن', 'vocalized': 'حَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حسبنا': [{'word': 'حسبنا', 'vocalized': 'حَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حسبها': [{'word': 'حسبها', 'vocalized': 'حَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حسبه': [{'word': 'حسبه', 'vocalized': 'حَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حسبهما': [{'word': 'حسبهما', 'vocalized': 'حَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حسبهم': [{'word': 'حسبهم', 'vocalized': 'حَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حسبهن': [{'word': 'حسبهن', 'vocalized': 'حَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حسبي': [{'word': 'حسبي', 'vocalized': 'حَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': '-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكحسب': [{'word': 'أكحسب', 'vocalized': 'أكَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكحسبك': [{'word': 'أكحسبك', 'vocalized': 'أكَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكحسبك', 'vocalized': 'أكَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبكما': [{'word': 'أكحسبكما', 'vocalized': 'أكَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبكم': [{'word': 'أكحسبكم', 'vocalized': 'أكَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبكن': [{'word': 'أكحسبكن', 'vocalized': 'أكَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبنا': [{'word': 'أكحسبنا', 'vocalized': 'أكَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبها': [{'word': 'أكحسبها', 'vocalized': 'أكَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكحسبه': [{'word': 'أكحسبه', 'vocalized': 'أكَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكحسبهما': [{'word': 'أكحسبهما', 'vocalized': 'أكَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكحسبهم': [{'word': 'أكحسبهم', 'vocalized': 'أكَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكحسبهن': [{'word': 'أكحسبهن', 'vocalized': 'أكَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكحسبي': [{'word': 'أكحسبي', 'vocalized': 'أكَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أحسب': [{'word': 'أحسب', 'vocalized': 'أَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام'}],

 'أحسبك': [{'word': 'أحسبك', 'vocalized': 'أَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أحسبك', 'vocalized': 'أَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أحسبكما': [{'word': 'أحسبكما', 'vocalized': 'أَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أحسبكم': [{'word': 'أحسبكم', 'vocalized': 'أَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أحسبكن': [{'word': 'أحسبكن', 'vocalized': 'أَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أحسبنا': [{'word': 'أحسبنا', 'vocalized': 'أَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أحسبها': [{'word': 'أحسبها', 'vocalized': 'أَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أحسبه': [{'word': 'أحسبه', 'vocalized': 'أَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أحسبهما': [{'word': 'أحسبهما', 'vocalized': 'أَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أحسبهم': [{'word': 'أحسبهم', 'vocalized': 'أَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أحسبهن': [{'word': 'أحسبهن', 'vocalized': 'أَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أحسبي': [{'word': 'أحسبي', 'vocalized': 'أَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أ-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبحسب': [{'word': 'أبحسب', 'vocalized': 'أَبِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبحسبك': [{'word': 'أبحسبك', 'vocalized': 'أَبِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبحسبك', 'vocalized': 'أَبِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبكما': [{'word': 'أبحسبكما', 'vocalized': 'أَبِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبكم': [{'word': 'أبحسبكم', 'vocalized': 'أَبِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبكن': [{'word': 'أبحسبكن', 'vocalized': 'أَبِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبنا': [{'word': 'أبحسبنا', 'vocalized': 'أَبِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبها': [{'word': 'أبحسبها', 'vocalized': 'أَبِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبحسبه': [{'word': 'أبحسبه', 'vocalized': 'أَبِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبحسبهما': [{'word': 'أبحسبهما', 'vocalized': 'أَبِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبحسبهم': [{'word': 'أبحسبهم', 'vocalized': 'أَبِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبحسبهن': [{'word': 'أبحسبهن', 'vocalized': 'أَبِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبحسبي': [{'word': 'أبحسبي', 'vocalized': 'أَبِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفحسب': [{'word': 'أفحسب', 'vocalized': 'أَفَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفحسبك': [{'word': 'أفحسبك', 'vocalized': 'أَفَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفحسبك', 'vocalized': 'أَفَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبكما': [{'word': 'أفحسبكما', 'vocalized': 'أَفَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبكم': [{'word': 'أفحسبكم', 'vocalized': 'أَفَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبكن': [{'word': 'أفحسبكن', 'vocalized': 'أَفَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبنا': [{'word': 'أفحسبنا', 'vocalized': 'أَفَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبها': [{'word': 'أفحسبها', 'vocalized': 'أَفَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفحسبه': [{'word': 'أفحسبه', 'vocalized': 'أَفَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفحسبهما': [{'word': 'أفحسبهما', 'vocalized': 'أَفَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفحسبهم': [{'word': 'أفحسبهم', 'vocalized': 'أَفَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفحسبهن': [{'word': 'أفحسبهن', 'vocalized': 'أَفَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفحسبي': [{'word': 'أفحسبي', 'vocalized': 'أَفَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أف-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبحسب': [{'word': 'أفبحسب', 'vocalized': 'أَفَبِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبحسبك': [{'word': 'أفبحسبك', 'vocalized': 'أَفَبِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبحسبك', 'vocalized': 'أَفَبِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبكما': [{'word': 'أفبحسبكما', 'vocalized': 'أَفَبِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبكم': [{'word': 'أفبحسبكم', 'vocalized': 'أَفَبِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبكن': [{'word': 'أفبحسبكن', 'vocalized': 'أَفَبِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبنا': [{'word': 'أفبحسبنا', 'vocalized': 'أَفَبِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبها': [{'word': 'أفبحسبها', 'vocalized': 'أَفَبِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبحسبه': [{'word': 'أفبحسبه', 'vocalized': 'أَفَبِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبحسبهما': [{'word': 'أفبحسبهما', 'vocalized': 'أَفَبِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبحسبهم': [{'word': 'أفبحسبهم', 'vocalized': 'أَفَبِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبحسبهن': [{'word': 'أفبحسبهن', 'vocalized': 'أَفَبِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبحسبي': [{'word': 'أفبحسبي', 'vocalized': 'أَفَبِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسب': [{'word': 'أفكحسب', 'vocalized': 'أَفَكَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكحسبك': [{'word': 'أفكحسبك', 'vocalized': 'أَفَكَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكحسبك', 'vocalized': 'أَفَكَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبكما': [{'word': 'أفكحسبكما', 'vocalized': 'أَفَكَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبكم': [{'word': 'أفكحسبكم', 'vocalized': 'أَفَكَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبكن': [{'word': 'أفكحسبكن', 'vocalized': 'أَفَكَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبنا': [{'word': 'أفكحسبنا', 'vocalized': 'أَفَكَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبها': [{'word': 'أفكحسبها', 'vocalized': 'أَفَكَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكحسبه': [{'word': 'أفكحسبه', 'vocalized': 'أَفَكَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكحسبهما': [{'word': 'أفكحسبهما', 'vocalized': 'أَفَكَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكحسبهم': [{'word': 'أفكحسبهم', 'vocalized': 'أَفَكَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكحسبهن': [{'word': 'أفكحسبهن', 'vocalized': 'أَفَكَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكحسبي': [{'word': 'أفكحسبي', 'vocalized': 'أَفَكَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسب': [{'word': 'أفلحسب', 'vocalized': 'أَفَلِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلحسبك': [{'word': 'أفلحسبك', 'vocalized': 'أَفَلِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلحسبك', 'vocalized': 'أَفَلِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبكما': [{'word': 'أفلحسبكما', 'vocalized': 'أَفَلِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبكم': [{'word': 'أفلحسبكم', 'vocalized': 'أَفَلِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبكن': [{'word': 'أفلحسبكن', 'vocalized': 'أَفَلِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبنا': [{'word': 'أفلحسبنا', 'vocalized': 'أَفَلِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبها': [{'word': 'أفلحسبها', 'vocalized': 'أَفَلِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلحسبه': [{'word': 'أفلحسبه', 'vocalized': 'أَفَلِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلحسبهما': [{'word': 'أفلحسبهما', 'vocalized': 'أَفَلِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلحسبهم': [{'word': 'أفلحسبهم', 'vocalized': 'أَفَلِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلحسبهن': [{'word': 'أفلحسبهن', 'vocalized': 'أَفَلِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلحسبي': [{'word': 'أفلحسبي', 'vocalized': 'أَفَلِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أفل-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألحسب': [{'word': 'ألحسب', 'vocalized': 'أَلِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألحسبك': [{'word': 'ألحسبك', 'vocalized': 'أَلِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألحسبك', 'vocalized': 'أَلِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبكما': [{'word': 'ألحسبكما', 'vocalized': 'أَلِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبكم': [{'word': 'ألحسبكم', 'vocalized': 'أَلِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبكن': [{'word': 'ألحسبكن', 'vocalized': 'أَلِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبنا': [{'word': 'ألحسبنا', 'vocalized': 'أَلِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبها': [{'word': 'ألحسبها', 'vocalized': 'أَلِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألحسبه': [{'word': 'ألحسبه', 'vocalized': 'أَلِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألحسبهما': [{'word': 'ألحسبهما', 'vocalized': 'أَلِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألحسبهم': [{'word': 'ألحسبهم', 'vocalized': 'أَلِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألحسبهن': [{'word': 'ألحسبهن', 'vocalized': 'أَلِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألحسبي': [{'word': 'ألحسبي', 'vocalized': 'أَلِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أل-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوحسب': [{'word': 'أوحسب', 'vocalized': 'أَوَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوحسبك': [{'word': 'أوحسبك', 'vocalized': 'أَوَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوحسبك', 'vocalized': 'أَوَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبكما': [{'word': 'أوحسبكما', 'vocalized': 'أَوَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبكم': [{'word': 'أوحسبكم', 'vocalized': 'أَوَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبكن': [{'word': 'أوحسبكن', 'vocalized': 'أَوَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبنا': [{'word': 'أوحسبنا', 'vocalized': 'أَوَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبها': [{'word': 'أوحسبها', 'vocalized': 'أَوَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوحسبه': [{'word': 'أوحسبه', 'vocalized': 'أَوَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوحسبهما': [{'word': 'أوحسبهما', 'vocalized': 'أَوَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوحسبهم': [{'word': 'أوحسبهم', 'vocalized': 'أَوَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوحسبهن': [{'word': 'أوحسبهن', 'vocalized': 'أَوَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوحسبي': [{'word': 'أوحسبي', 'vocalized': 'أَوَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أو-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبحسب': [{'word': 'أوبحسب', 'vocalized': 'أَوَبِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبحسبك': [{'word': 'أوبحسبك', 'vocalized': 'أَوَبِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبحسبك', 'vocalized': 'أَوَبِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبكما': [{'word': 'أوبحسبكما', 'vocalized': 'أَوَبِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبكم': [{'word': 'أوبحسبكم', 'vocalized': 'أَوَبِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبكن': [{'word': 'أوبحسبكن', 'vocalized': 'أَوَبِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبنا': [{'word': 'أوبحسبنا', 'vocalized': 'أَوَبِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبها': [{'word': 'أوبحسبها', 'vocalized': 'أَوَبِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبحسبه': [{'word': 'أوبحسبه', 'vocalized': 'أَوَبِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبحسبهما': [{'word': 'أوبحسبهما', 'vocalized': 'أَوَبِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبحسبهم': [{'word': 'أوبحسبهم', 'vocalized': 'أَوَبِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبحسبهن': [{'word': 'أوبحسبهن', 'vocalized': 'أَوَبِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبحسبي': [{'word': 'أوبحسبي', 'vocalized': 'أَوَبِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسب': [{'word': 'أوكحسب', 'vocalized': 'أَوَكَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكحسبك': [{'word': 'أوكحسبك', 'vocalized': 'أَوَكَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكحسبك', 'vocalized': 'أَوَكَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبكما': [{'word': 'أوكحسبكما', 'vocalized': 'أَوَكَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبكم': [{'word': 'أوكحسبكم', 'vocalized': 'أَوَكَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبكن': [{'word': 'أوكحسبكن', 'vocalized': 'أَوَكَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبنا': [{'word': 'أوكحسبنا', 'vocalized': 'أَوَكَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبها': [{'word': 'أوكحسبها', 'vocalized': 'أَوَكَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكحسبه': [{'word': 'أوكحسبه', 'vocalized': 'أَوَكَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكحسبهما': [{'word': 'أوكحسبهما', 'vocalized': 'أَوَكَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكحسبهم': [{'word': 'أوكحسبهم', 'vocalized': 'أَوَكَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكحسبهن': [{'word': 'أوكحسبهن', 'vocalized': 'أَوَكَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكحسبي': [{'word': 'أوكحسبي', 'vocalized': 'أَوَكَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أوك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسب': [{'word': 'أولحسب', 'vocalized': 'أَوَلِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولحسبك': [{'word': 'أولحسبك', 'vocalized': 'أَوَلِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولحسبك', 'vocalized': 'أَوَلِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبكما': [{'word': 'أولحسبكما', 'vocalized': 'أَوَلِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبكم': [{'word': 'أولحسبكم', 'vocalized': 'أَوَلِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبكن': [{'word': 'أولحسبكن', 'vocalized': 'أَوَلِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبنا': [{'word': 'أولحسبنا', 'vocalized': 'أَوَلِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبها': [{'word': 'أولحسبها', 'vocalized': 'أَوَلِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولحسبه': [{'word': 'أولحسبه', 'vocalized': 'أَوَلِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولحسبهما': [{'word': 'أولحسبهما', 'vocalized': 'أَوَلِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولحسبهم': [{'word': 'أولحسبهم', 'vocalized': 'أَوَلِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولحسبهن': [{'word': 'أولحسبهن', 'vocalized': 'أَوَلِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولحسبي': [{'word': 'أولحسبي', 'vocalized': 'أَوَلِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'أول-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بحسب': [{'word': 'بحسب', 'vocalized': 'بِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر'}],

 'بحسبك': [{'word': 'بحسبك', 'vocalized': 'بِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بحسبك', 'vocalized': 'بِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بحسبكما': [{'word': 'بحسبكما', 'vocalized': 'بِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بحسبكم': [{'word': 'بحسبكم', 'vocalized': 'بِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بحسبكن': [{'word': 'بحسبكن', 'vocalized': 'بِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بحسبنا': [{'word': 'بحسبنا', 'vocalized': 'بِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بحسبها': [{'word': 'بحسبها', 'vocalized': 'بِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بحسبه': [{'word': 'بحسبه', 'vocalized': 'بِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بحسبهما': [{'word': 'بحسبهما', 'vocalized': 'بِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بحسبهم': [{'word': 'بحسبهم', 'vocalized': 'بِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بحسبهن': [{'word': 'بحسبهن', 'vocalized': 'بِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بحسبي': [{'word': 'بحسبي', 'vocalized': 'بِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فحسب': [{'word': 'فحسب', 'vocalized': 'فَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحسبك': [{'word': 'فحسبك', 'vocalized': 'فَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحسبك', 'vocalized': 'فَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبكما': [{'word': 'فحسبكما', 'vocalized': 'فَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبكم': [{'word': 'فحسبكم', 'vocalized': 'فَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبكن': [{'word': 'فحسبكن', 'vocalized': 'فَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبنا': [{'word': 'فحسبنا', 'vocalized': 'فَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبها': [{'word': 'فحسبها', 'vocalized': 'فَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحسبه': [{'word': 'فحسبه', 'vocalized': 'فَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحسبهما': [{'word': 'فحسبهما', 'vocalized': 'فَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحسبهم': [{'word': 'فحسبهم', 'vocalized': 'فَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحسبهن': [{'word': 'فحسبهن', 'vocalized': 'فَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحسبي': [{'word': 'فحسبي', 'vocalized': 'فَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ف-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبحسب': [{'word': 'فبحسب', 'vocalized': 'فَبِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبحسبك': [{'word': 'فبحسبك', 'vocalized': 'فَبِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبحسبك', 'vocalized': 'فَبِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبكما': [{'word': 'فبحسبكما', 'vocalized': 'فَبِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبكم': [{'word': 'فبحسبكم', 'vocalized': 'فَبِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبكن': [{'word': 'فبحسبكن', 'vocalized': 'فَبِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبنا': [{'word': 'فبحسبنا', 'vocalized': 'فَبِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبها': [{'word': 'فبحسبها', 'vocalized': 'فَبِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحسبه': [{'word': 'فبحسبه', 'vocalized': 'فَبِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبحسبهما': [{'word': 'فبحسبهما', 'vocalized': 'فَبِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبحسبهم': [{'word': 'فبحسبهم', 'vocalized': 'فَبِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبحسبهن': [{'word': 'فبحسبهن', 'vocalized': 'فَبِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبحسبي': [{'word': 'فبحسبي', 'vocalized': 'فَبِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسب': [{'word': 'فكحسب', 'vocalized': 'فَكَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكحسبك': [{'word': 'فكحسبك', 'vocalized': 'فَكَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكحسبك', 'vocalized': 'فَكَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبكما': [{'word': 'فكحسبكما', 'vocalized': 'فَكَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبكم': [{'word': 'فكحسبكم', 'vocalized': 'فَكَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبكن': [{'word': 'فكحسبكن', 'vocalized': 'فَكَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبنا': [{'word': 'فكحسبنا', 'vocalized': 'فَكَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبها': [{'word': 'فكحسبها', 'vocalized': 'فَكَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحسبه': [{'word': 'فكحسبه', 'vocalized': 'فَكَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكحسبهما': [{'word': 'فكحسبهما', 'vocalized': 'فَكَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحسبهم': [{'word': 'فكحسبهم', 'vocalized': 'فَكَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحسبهن': [{'word': 'فكحسبهن', 'vocalized': 'فَكَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحسبي': [{'word': 'فكحسبي', 'vocalized': 'فَكَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسب': [{'word': 'فلحسب', 'vocalized': 'فَلِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلحسبك': [{'word': 'فلحسبك', 'vocalized': 'فَلِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلحسبك', 'vocalized': 'فَلِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبكما': [{'word': 'فلحسبكما', 'vocalized': 'فَلِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبكم': [{'word': 'فلحسبكم', 'vocalized': 'فَلِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبكن': [{'word': 'فلحسبكن', 'vocalized': 'فَلِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبنا': [{'word': 'فلحسبنا', 'vocalized': 'فَلِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبها': [{'word': 'فلحسبها', 'vocalized': 'فَلِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحسبه': [{'word': 'فلحسبه', 'vocalized': 'فَلِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلحسبهما': [{'word': 'فلحسبهما', 'vocalized': 'فَلِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحسبهم': [{'word': 'فلحسبهم', 'vocalized': 'فَلِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحسبهن': [{'word': 'فلحسبهن', 'vocalized': 'فَلِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحسبي': [{'word': 'فلحسبي', 'vocalized': 'فَلِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'فل-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كحسب': [{'word': 'كحسب', 'vocalized': 'كَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر'}],

 'كحسبك': [{'word': 'كحسبك', 'vocalized': 'كَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كحسبك', 'vocalized': 'كَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كحسبكما': [{'word': 'كحسبكما', 'vocalized': 'كَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كحسبكم': [{'word': 'كحسبكم', 'vocalized': 'كَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كحسبكن': [{'word': 'كحسبكن', 'vocalized': 'كَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كحسبنا': [{'word': 'كحسبنا', 'vocalized': 'كَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كحسبها': [{'word': 'كحسبها', 'vocalized': 'كَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كحسبه': [{'word': 'كحسبه', 'vocalized': 'كَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كحسبهما': [{'word': 'كحسبهما', 'vocalized': 'كَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كحسبهم': [{'word': 'كحسبهم', 'vocalized': 'كَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كحسبهن': [{'word': 'كحسبهن', 'vocalized': 'كَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كحسبي': [{'word': 'كحسبي', 'vocalized': 'كَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لحسب': [{'word': 'لحسب', 'vocalized': 'لِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر'}],

 'لحسبك': [{'word': 'لحسبك', 'vocalized': 'لِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لحسبك', 'vocalized': 'لِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لحسبكما': [{'word': 'لحسبكما', 'vocalized': 'لِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لحسبكم': [{'word': 'لحسبكم', 'vocalized': 'لِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لحسبكن': [{'word': 'لحسبكن', 'vocalized': 'لِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لحسبنا': [{'word': 'لحسبنا', 'vocalized': 'لِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لحسبها': [{'word': 'لحسبها', 'vocalized': 'لِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لحسبه': [{'word': 'لحسبه', 'vocalized': 'لِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لحسبهما': [{'word': 'لحسبهما', 'vocalized': 'لِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لحسبهم': [{'word': 'لحسبهم', 'vocalized': 'لِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لحسبهن': [{'word': 'لحسبهن', 'vocalized': 'لِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لحسبي': [{'word': 'لحسبي', 'vocalized': 'لِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ل-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'وحسب': [{'word': 'وحسب', 'vocalized': 'وَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحسبك': [{'word': 'وحسبك', 'vocalized': 'وَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحسبك', 'vocalized': 'وَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبكما': [{'word': 'وحسبكما', 'vocalized': 'وَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبكم': [{'word': 'وحسبكم', 'vocalized': 'وَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبكن': [{'word': 'وحسبكن', 'vocalized': 'وَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبنا': [{'word': 'وحسبنا', 'vocalized': 'وَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبها': [{'word': 'وحسبها', 'vocalized': 'وَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحسبه': [{'word': 'وحسبه', 'vocalized': 'وَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحسبهما': [{'word': 'وحسبهما', 'vocalized': 'وَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحسبهم': [{'word': 'وحسبهم', 'vocalized': 'وَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحسبهن': [{'word': 'وحسبهن', 'vocalized': 'وَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحسبي': [{'word': 'وحسبي', 'vocalized': 'وَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'و-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبحسب': [{'word': 'وبحسب', 'vocalized': 'وَبِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبحسبك': [{'word': 'وبحسبك', 'vocalized': 'وَبِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبحسبك', 'vocalized': 'وَبِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبكما': [{'word': 'وبحسبكما', 'vocalized': 'وَبِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبكم': [{'word': 'وبحسبكم', 'vocalized': 'وَبِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبكن': [{'word': 'وبحسبكن', 'vocalized': 'وَبِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبنا': [{'word': 'وبحسبنا', 'vocalized': 'وَبِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبها': [{'word': 'وبحسبها', 'vocalized': 'وَبِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحسبه': [{'word': 'وبحسبه', 'vocalized': 'وَبِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبحسبهما': [{'word': 'وبحسبهما', 'vocalized': 'وَبِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبحسبهم': [{'word': 'وبحسبهم', 'vocalized': 'وَبِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبحسبهن': [{'word': 'وبحسبهن', 'vocalized': 'وَبِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبحسبي': [{'word': 'وبحسبي', 'vocalized': 'وَبِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وب-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسب': [{'word': 'وكحسب', 'vocalized': 'وَكَحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكحسبك': [{'word': 'وكحسبك', 'vocalized': 'وَكَحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكحسبك', 'vocalized': 'وَكَحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبكما': [{'word': 'وكحسبكما', 'vocalized': 'وَكَحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبكم': [{'word': 'وكحسبكم', 'vocalized': 'وَكَحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبكن': [{'word': 'وكحسبكن', 'vocalized': 'وَكَحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبنا': [{'word': 'وكحسبنا', 'vocalized': 'وَكَحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبها': [{'word': 'وكحسبها', 'vocalized': 'وَكَحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحسبه': [{'word': 'وكحسبه', 'vocalized': 'وَكَحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكحسبهما': [{'word': 'وكحسبهما', 'vocalized': 'وَكَحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحسبهم': [{'word': 'وكحسبهم', 'vocalized': 'وَكَحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحسبهن': [{'word': 'وكحسبهن', 'vocalized': 'وَكَحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحسبي': [{'word': 'وكحسبي', 'vocalized': 'وَكَحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'وك-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسب': [{'word': 'ولحسب', 'vocalized': 'وَلِحَسْب', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولحسبك': [{'word': 'ولحسبك', 'vocalized': 'وَلِحَسْبكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولحسبك', 'vocalized': 'وَلِحَسْبكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبكما': [{'word': 'ولحسبكما', 'vocalized': 'وَلِحَسْبكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبكم': [{'word': 'ولحسبكم', 'vocalized': 'وَلِحَسْبكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبكن': [{'word': 'ولحسبكن', 'vocalized': 'وَلِحَسْبكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبنا': [{'word': 'ولحسبنا', 'vocalized': 'وَلِحَسْبنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبها': [{'word': 'ولحسبها', 'vocalized': 'وَلِحَسْبهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحسبه': [{'word': 'ولحسبه', 'vocalized': 'وَلِحَسْبهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولحسبهما': [{'word': 'ولحسبهما', 'vocalized': 'وَلِحَسْبهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحسبهم': [{'word': 'ولحسبهم', 'vocalized': 'وَلِحَسْبهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحسبهن': [{'word': 'ولحسبهن', 'vocalized': 'وَلِحَسْبهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحسبي': [{'word': 'ولحسبي', 'vocalized': 'وَلِحَسْبِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حسب', 'procletic': 'ول-', 'stem': 'حسب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'حيث': [{'word': 'حيث', 'vocalized': 'حَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': '-', 'stem': 'حيث', 'encletic': '-', 'tags': ''}],

 'بحيث': [{'word': 'بحيث', 'vocalized': 'بِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'ب-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر'}],

 'فحيث': [{'word': 'فحيث', 'vocalized': 'فَحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'ف-', 'stem': 'حيث', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبحيث': [{'word': 'فبحيث', 'vocalized': 'فَبِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'فب-', 'stem': 'حيث', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكحيث': [{'word': 'فكحيث', 'vocalized': 'فَكَحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'فك-', 'stem': 'حيث', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلحيث': [{'word': 'فلحيث', 'vocalized': 'فَلِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'فل-', 'stem': 'حيث', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كحيث': [{'word': 'كحيث', 'vocalized': 'كَحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'ك-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر'}],

 'لحيث': [{'word': 'لحيث', 'vocalized': 'لِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'ل-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر'}],

 'وحيث': [{'word': 'وحيث', 'vocalized': 'وَحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'و-', 'stem': 'حيث', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبحيث': [{'word': 'وبحيث', 'vocalized': 'وَبِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'وب-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكحيث': [{'word': 'وكحيث', 'vocalized': 'وَكَحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'وك-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولحيث': [{'word': 'ولحيث', 'vocalized': 'وَلِحَيْث', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'حيث', 'procletic': 'ول-', 'stem': 'حيث', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'سبحان': [{'word': 'سبحان', 'vocalized': 'سُبْحَان', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-', 'tags': ''}],

 'سبحانك': [{'word': 'سبحانك', 'vocalized': 'سُبْحَانكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'سبحانك', 'vocalized': 'سُبْحَانكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'مضاف'}],

 'سبحانكما': [{'word': 'سبحانكما', 'vocalized': 'سُبْحَانكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-كما', 'tags': 'مضاف'}],

 'سبحانكم': [{'word': 'سبحانكم', 'vocalized': 'سُبْحَانكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-كم', 'tags': 'مضاف'}],

 'سبحانكن': [{'word': 'سبحانكن', 'vocalized': 'سُبْحَانكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-كن', 'tags': 'مضاف'}],

 'سبحاننا': [{'word': 'سبحاننا', 'vocalized': 'سُبْحَاننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-نا', 'tags': 'مضاف'}],

 'سبحانها': [{'word': 'سبحانها', 'vocalized': 'سُبْحَانهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-ها', 'tags': 'مضاف'}],

 'سبحانه': [{'word': 'سبحانه', 'vocalized': 'سُبْحَانهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'سبحانهما': [{'word': 'سبحانهما', 'vocalized': 'سُبْحَانهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'سبحانهم': [{'word': 'سبحانهم', 'vocalized': 'سُبْحَانهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'سبحانهن': [{'word': 'سبحانهن', 'vocalized': 'سُبْحَانهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'سبحاني': [{'word': 'سبحاني', 'vocalized': 'سُبْحَانِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': '-', 'stem': 'سبحان', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فسبحان': [{'word': 'فسبحان', 'vocalized': 'فَسُبْحَان', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فسبحانك': [{'word': 'فسبحانك', 'vocalized': 'فَسُبْحَانكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فسبحانك', 'vocalized': 'فَسُبْحَانكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحانكما': [{'word': 'فسبحانكما', 'vocalized': 'فَسُبْحَانكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحانكم': [{'word': 'فسبحانكم', 'vocalized': 'فَسُبْحَانكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحانكن': [{'word': 'فسبحانكن', 'vocalized': 'فَسُبْحَانكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحاننا': [{'word': 'فسبحاننا', 'vocalized': 'فَسُبْحَاننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحانها': [{'word': 'فسبحانها', 'vocalized': 'فَسُبْحَانهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فسبحانه': [{'word': 'فسبحانه', 'vocalized': 'فَسُبْحَانهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فسبحانهما': [{'word': 'فسبحانهما', 'vocalized': 'فَسُبْحَانهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسبحانهم': [{'word': 'فسبحانهم', 'vocalized': 'فَسُبْحَانهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسبحانهن': [{'word': 'فسبحانهن', 'vocalized': 'فَسُبْحَانهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسبحاني': [{'word': 'فسبحاني', 'vocalized': 'فَسُبْحَانِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'ف-', 'stem': 'سبحان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحان': [{'word': 'وسبحان', 'vocalized': 'وَسُبْحَان', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وسبحانك': [{'word': 'وسبحانك', 'vocalized': 'وَسُبْحَانكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وسبحانك', 'vocalized': 'وَسُبْحَانكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحانكما': [{'word': 'وسبحانكما', 'vocalized': 'وَسُبْحَانكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحانكم': [{'word': 'وسبحانكم', 'vocalized': 'وَسُبْحَانكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحانكن': [{'word': 'وسبحانكن', 'vocalized': 'وَسُبْحَانكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحاننا': [{'word': 'وسبحاننا', 'vocalized': 'وَسُبْحَاننَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحانها': [{'word': 'وسبحانها', 'vocalized': 'وَسُبْحَانهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وسبحانه': [{'word': 'وسبحانه', 'vocalized': 'وَسُبْحَانهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وسبحانهما': [{'word': 'وسبحانهما', 'vocalized': 'وَسُبْحَانهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسبحانهم': [{'word': 'وسبحانهم', 'vocalized': 'وَسُبْحَانهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسبحانهن': [{'word': 'وسبحانهن', 'vocalized': 'وَسُبْحَانهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسبحاني': [{'word': 'وسبحاني', 'vocalized': 'وَسُبْحَانِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سبحان', 'procletic': 'و-', 'stem': 'سبحان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'سواك': [{'word': 'سواك', 'vocalized': 'سِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'سواك', 'vocalized': 'سِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'مضاف'}],

 'سواكما': [{'word': 'سواكما', 'vocalized': 'سِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'مضاف'}],

 'سواكم': [{'word': 'سواكم', 'vocalized': 'سِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'مضاف'}],

 'سواكن': [{'word': 'سواكن', 'vocalized': 'سِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'مضاف'}],

 'سوانا': [{'word': 'سوانا', 'vocalized': 'سِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'مضاف'}],

 'سواها': [{'word': 'سواها', 'vocalized': 'سِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'مضاف'}],

 'سواه': [{'word': 'سواه', 'vocalized': 'سِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'سواهما': [{'word': 'سواهما', 'vocalized': 'سِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'سواهم': [{'word': 'سواهم', 'vocalized': 'سِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'سواهن': [{'word': 'سواهن', 'vocalized': 'سِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'سواي': [{'word': 'سواي', 'vocalized': 'سِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': '-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكسوى': [{'word': 'أكسوى', 'vocalized': 'أكَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكسواك': [{'word': 'أكسواك', 'vocalized': 'أكَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكسواك', 'vocalized': 'أكَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكسواكما': [{'word': 'أكسواكما', 'vocalized': 'أكَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكسواكم': [{'word': 'أكسواكم', 'vocalized': 'أكَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكسواكن': [{'word': 'أكسواكن', 'vocalized': 'أكَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكسوانا': [{'word': 'أكسوانا', 'vocalized': 'أكَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكسواها': [{'word': 'أكسواها', 'vocalized': 'أكَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكسواه': [{'word': 'أكسواه', 'vocalized': 'أكَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكسواهما': [{'word': 'أكسواهما', 'vocalized': 'أكَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكسواهم': [{'word': 'أكسواهم', 'vocalized': 'أكَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكسواهن': [{'word': 'أكسواهن', 'vocalized': 'أكَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكسواي': [{'word': 'أكسواي', 'vocalized': 'أكَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أسوى': [{'word': 'أسوى', 'vocalized': 'أَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام'}],

 'أسواك': [{'word': 'أسواك', 'vocalized': 'أَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أسواك', 'vocalized': 'أَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أسواكما': [{'word': 'أسواكما', 'vocalized': 'أَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أسواكم': [{'word': 'أسواكم', 'vocalized': 'أَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أسواكن': [{'word': 'أسواكن', 'vocalized': 'أَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أسوانا': [{'word': 'أسوانا', 'vocalized': 'أَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أسواها': [{'word': 'أسواها', 'vocalized': 'أَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أسواه': [{'word': 'أسواه', 'vocalized': 'أَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أسواهما': [{'word': 'أسواهما', 'vocalized': 'أَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أسواهم': [{'word': 'أسواهم', 'vocalized': 'أَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أسواهن': [{'word': 'أسواهن', 'vocalized': 'أَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أسواي': [{'word': 'أسواي', 'vocalized': 'أَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أ-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبسوى': [{'word': 'أبسوى', 'vocalized': 'أَبِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبسواك': [{'word': 'أبسواك', 'vocalized': 'أَبِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبسواك', 'vocalized': 'أَبِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبسواكما': [{'word': 'أبسواكما', 'vocalized': 'أَبِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبسواكم': [{'word': 'أبسواكم', 'vocalized': 'أَبِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبسواكن': [{'word': 'أبسواكن', 'vocalized': 'أَبِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبسوانا': [{'word': 'أبسوانا', 'vocalized': 'أَبِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبسواها': [{'word': 'أبسواها', 'vocalized': 'أَبِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبسواه': [{'word': 'أبسواه', 'vocalized': 'أَبِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبسواهما': [{'word': 'أبسواهما', 'vocalized': 'أَبِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبسواهم': [{'word': 'أبسواهم', 'vocalized': 'أَبِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبسواهن': [{'word': 'أبسواهن', 'vocalized': 'أَبِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبسواي': [{'word': 'أبسواي', 'vocalized': 'أَبِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفسوى': [{'word': 'أفسوى', 'vocalized': 'أَفَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفسواك': [{'word': 'أفسواك', 'vocalized': 'أَفَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفسواك', 'vocalized': 'أَفَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسواكما': [{'word': 'أفسواكما', 'vocalized': 'أَفَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسواكم': [{'word': 'أفسواكم', 'vocalized': 'أَفَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسواكن': [{'word': 'أفسواكن', 'vocalized': 'أَفَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسوانا': [{'word': 'أفسوانا', 'vocalized': 'أَفَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسواها': [{'word': 'أفسواها', 'vocalized': 'أَفَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفسواه': [{'word': 'أفسواه', 'vocalized': 'أَفَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفسواهما': [{'word': 'أفسواهما', 'vocalized': 'أَفَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفسواهم': [{'word': 'أفسواهم', 'vocalized': 'أَفَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفسواهن': [{'word': 'أفسواهن', 'vocalized': 'أَفَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفسواي': [{'word': 'أفسواي', 'vocalized': 'أَفَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أف-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبسوى': [{'word': 'أفبسوى', 'vocalized': 'أَفَبِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبسواك': [{'word': 'أفبسواك', 'vocalized': 'أَفَبِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبسواك', 'vocalized': 'أَفَبِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسواكما': [{'word': 'أفبسواكما', 'vocalized': 'أَفَبِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسواكم': [{'word': 'أفبسواكم', 'vocalized': 'أَفَبِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسواكن': [{'word': 'أفبسواكن', 'vocalized': 'أَفَبِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسوانا': [{'word': 'أفبسوانا', 'vocalized': 'أَفَبِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسواها': [{'word': 'أفبسواها', 'vocalized': 'أَفَبِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبسواه': [{'word': 'أفبسواه', 'vocalized': 'أَفَبِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبسواهما': [{'word': 'أفبسواهما', 'vocalized': 'أَفَبِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبسواهم': [{'word': 'أفبسواهم', 'vocalized': 'أَفَبِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبسواهن': [{'word': 'أفبسواهن', 'vocalized': 'أَفَبِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبسواي': [{'word': 'أفبسواي', 'vocalized': 'أَفَبِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسوى': [{'word': 'أفكسوى', 'vocalized': 'أَفَكَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكسواك': [{'word': 'أفكسواك', 'vocalized': 'أَفَكَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكسواك', 'vocalized': 'أَفَكَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسواكما': [{'word': 'أفكسواكما', 'vocalized': 'أَفَكَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسواكم': [{'word': 'أفكسواكم', 'vocalized': 'أَفَكَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسواكن': [{'word': 'أفكسواكن', 'vocalized': 'أَفَكَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسوانا': [{'word': 'أفكسوانا', 'vocalized': 'أَفَكَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسواها': [{'word': 'أفكسواها', 'vocalized': 'أَفَكَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكسواه': [{'word': 'أفكسواه', 'vocalized': 'أَفَكَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكسواهما': [{'word': 'أفكسواهما', 'vocalized': 'أَفَكَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكسواهم': [{'word': 'أفكسواهم', 'vocalized': 'أَفَكَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكسواهن': [{'word': 'أفكسواهن', 'vocalized': 'أَفَكَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكسواي': [{'word': 'أفكسواي', 'vocalized': 'أَفَكَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسوى': [{'word': 'أفلسوى', 'vocalized': 'أَفَلِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلسواك': [{'word': 'أفلسواك', 'vocalized': 'أَفَلِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلسواك', 'vocalized': 'أَفَلِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسواكما': [{'word': 'أفلسواكما', 'vocalized': 'أَفَلِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسواكم': [{'word': 'أفلسواكم', 'vocalized': 'أَفَلِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسواكن': [{'word': 'أفلسواكن', 'vocalized': 'أَفَلِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسوانا': [{'word': 'أفلسوانا', 'vocalized': 'أَفَلِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسواها': [{'word': 'أفلسواها', 'vocalized': 'أَفَلِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلسواه': [{'word': 'أفلسواه', 'vocalized': 'أَفَلِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلسواهما': [{'word': 'أفلسواهما', 'vocalized': 'أَفَلِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلسواهم': [{'word': 'أفلسواهم', 'vocalized': 'أَفَلِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلسواهن': [{'word': 'أفلسواهن', 'vocalized': 'أَفَلِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلسواي': [{'word': 'أفلسواي', 'vocalized': 'أَفَلِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أفل-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألسوى': [{'word': 'ألسوى', 'vocalized': 'أَلِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألسواك': [{'word': 'ألسواك', 'vocalized': 'أَلِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألسواك', 'vocalized': 'أَلِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألسواكما': [{'word': 'ألسواكما', 'vocalized': 'أَلِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألسواكم': [{'word': 'ألسواكم', 'vocalized': 'أَلِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألسواكن': [{'word': 'ألسواكن', 'vocalized': 'أَلِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألسوانا': [{'word': 'ألسوانا', 'vocalized': 'أَلِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألسواها': [{'word': 'ألسواها', 'vocalized': 'أَلِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألسواه': [{'word': 'ألسواه', 'vocalized': 'أَلِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألسواهما': [{'word': 'ألسواهما', 'vocalized': 'أَلِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألسواهم': [{'word': 'ألسواهم', 'vocalized': 'أَلِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألسواهن': [{'word': 'ألسواهن', 'vocalized': 'أَلِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألسواي': [{'word': 'ألسواي', 'vocalized': 'أَلِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أل-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوسوى': [{'word': 'أوسوى', 'vocalized': 'أَوَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوسواك': [{'word': 'أوسواك', 'vocalized': 'أَوَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوسواك', 'vocalized': 'أَوَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسواكما': [{'word': 'أوسواكما', 'vocalized': 'أَوَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسواكم': [{'word': 'أوسواكم', 'vocalized': 'أَوَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسواكن': [{'word': 'أوسواكن', 'vocalized': 'أَوَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسوانا': [{'word': 'أوسوانا', 'vocalized': 'أَوَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسواها': [{'word': 'أوسواها', 'vocalized': 'أَوَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوسواه': [{'word': 'أوسواه', 'vocalized': 'أَوَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوسواهما': [{'word': 'أوسواهما', 'vocalized': 'أَوَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوسواهم': [{'word': 'أوسواهم', 'vocalized': 'أَوَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوسواهن': [{'word': 'أوسواهن', 'vocalized': 'أَوَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوسواي': [{'word': 'أوسواي', 'vocalized': 'أَوَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أو-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبسوى': [{'word': 'أوبسوى', 'vocalized': 'أَوَبِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبسواك': [{'word': 'أوبسواك', 'vocalized': 'أَوَبِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبسواك', 'vocalized': 'أَوَبِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسواكما': [{'word': 'أوبسواكما', 'vocalized': 'أَوَبِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسواكم': [{'word': 'أوبسواكم', 'vocalized': 'أَوَبِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسواكن': [{'word': 'أوبسواكن', 'vocalized': 'أَوَبِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسوانا': [{'word': 'أوبسوانا', 'vocalized': 'أَوَبِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسواها': [{'word': 'أوبسواها', 'vocalized': 'أَوَبِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبسواه': [{'word': 'أوبسواه', 'vocalized': 'أَوَبِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبسواهما': [{'word': 'أوبسواهما', 'vocalized': 'أَوَبِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبسواهم': [{'word': 'أوبسواهم', 'vocalized': 'أَوَبِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبسواهن': [{'word': 'أوبسواهن', 'vocalized': 'أَوَبِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبسواي': [{'word': 'أوبسواي', 'vocalized': 'أَوَبِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسوى': [{'word': 'أوكسوى', 'vocalized': 'أَوَكَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكسواك': [{'word': 'أوكسواك', 'vocalized': 'أَوَكَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكسواك', 'vocalized': 'أَوَكَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسواكما': [{'word': 'أوكسواكما', 'vocalized': 'أَوَكَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسواكم': [{'word': 'أوكسواكم', 'vocalized': 'أَوَكَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسواكن': [{'word': 'أوكسواكن', 'vocalized': 'أَوَكَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسوانا': [{'word': 'أوكسوانا', 'vocalized': 'أَوَكَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسواها': [{'word': 'أوكسواها', 'vocalized': 'أَوَكَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكسواه': [{'word': 'أوكسواه', 'vocalized': 'أَوَكَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكسواهما': [{'word': 'أوكسواهما', 'vocalized': 'أَوَكَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكسواهم': [{'word': 'أوكسواهم', 'vocalized': 'أَوَكَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكسواهن': [{'word': 'أوكسواهن', 'vocalized': 'أَوَكَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكسواي': [{'word': 'أوكسواي', 'vocalized': 'أَوَكَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أوك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسوى': [{'word': 'أولسوى', 'vocalized': 'أَوَلِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولسواك': [{'word': 'أولسواك', 'vocalized': 'أَوَلِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولسواك', 'vocalized': 'أَوَلِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسواكما': [{'word': 'أولسواكما', 'vocalized': 'أَوَلِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسواكم': [{'word': 'أولسواكم', 'vocalized': 'أَوَلِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسواكن': [{'word': 'أولسواكن', 'vocalized': 'أَوَلِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسوانا': [{'word': 'أولسوانا', 'vocalized': 'أَوَلِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسواها': [{'word': 'أولسواها', 'vocalized': 'أَوَلِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولسواه': [{'word': 'أولسواه', 'vocalized': 'أَوَلِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولسواهما': [{'word': 'أولسواهما', 'vocalized': 'أَوَلِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولسواهم': [{'word': 'أولسواهم', 'vocalized': 'أَوَلِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولسواهن': [{'word': 'أولسواهن', 'vocalized': 'أَوَلِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولسواي': [{'word': 'أولسواي', 'vocalized': 'أَوَلِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'أول-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بسوى': [{'word': 'بسوى', 'vocalized': 'بِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر'}],

 'بسواك': [{'word': 'بسواك', 'vocalized': 'بِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بسواك', 'vocalized': 'بِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بسواكما': [{'word': 'بسواكما', 'vocalized': 'بِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بسواكم': [{'word': 'بسواكم', 'vocalized': 'بِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بسواكن': [{'word': 'بسواكن', 'vocalized': 'بِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بسوانا': [{'word': 'بسوانا', 'vocalized': 'بِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بسواها': [{'word': 'بسواها', 'vocalized': 'بِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بسواه': [{'word': 'بسواه', 'vocalized': 'بِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بسواهما': [{'word': 'بسواهما', 'vocalized': 'بِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بسواهم': [{'word': 'بسواهم', 'vocalized': 'بِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بسواهن': [{'word': 'بسواهن', 'vocalized': 'بِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بسواي': [{'word': 'بسواي', 'vocalized': 'بِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فسواك': [{'word': 'فسواك', 'vocalized': 'فَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فسواك', 'vocalized': 'فَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فسواكما': [{'word': 'فسواكما', 'vocalized': 'فَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فسواكم': [{'word': 'فسواكم', 'vocalized': 'فَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فسواكن': [{'word': 'فسواكن', 'vocalized': 'فَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فسوانا': [{'word': 'فسوانا', 'vocalized': 'فَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فسواها': [{'word': 'فسواها', 'vocalized': 'فَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فسواه': [{'word': 'فسواه', 'vocalized': 'فَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فسواهما': [{'word': 'فسواهما', 'vocalized': 'فَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسواهم': [{'word': 'فسواهم', 'vocalized': 'فَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسواهن': [{'word': 'فسواهن', 'vocalized': 'فَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فسواي': [{'word': 'فسواي', 'vocalized': 'فَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ف-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبسوى': [{'word': 'فبسوى', 'vocalized': 'فَبِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبسواك': [{'word': 'فبسواك', 'vocalized': 'فَبِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبسواك', 'vocalized': 'فَبِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسواكما': [{'word': 'فبسواكما', 'vocalized': 'فَبِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسواكم': [{'word': 'فبسواكم', 'vocalized': 'فَبِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسواكن': [{'word': 'فبسواكن', 'vocalized': 'فَبِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسوانا': [{'word': 'فبسوانا', 'vocalized': 'فَبِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسواها': [{'word': 'فبسواها', 'vocalized': 'فَبِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبسواه': [{'word': 'فبسواه', 'vocalized': 'فَبِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبسواهما': [{'word': 'فبسواهما', 'vocalized': 'فَبِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبسواهم': [{'word': 'فبسواهم', 'vocalized': 'فَبِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبسواهن': [{'word': 'فبسواهن', 'vocalized': 'فَبِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبسواي': [{'word': 'فبسواي', 'vocalized': 'فَبِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسوى': [{'word': 'فكسوى', 'vocalized': 'فَكَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكسواك': [{'word': 'فكسواك', 'vocalized': 'فَكَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكسواك', 'vocalized': 'فَكَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسواكما': [{'word': 'فكسواكما', 'vocalized': 'فَكَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسواكم': [{'word': 'فكسواكم', 'vocalized': 'فَكَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسواكن': [{'word': 'فكسواكن', 'vocalized': 'فَكَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسوانا': [{'word': 'فكسوانا', 'vocalized': 'فَكَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسواها': [{'word': 'فكسواها', 'vocalized': 'فَكَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكسواه': [{'word': 'فكسواه', 'vocalized': 'فَكَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكسواهما': [{'word': 'فكسواهما', 'vocalized': 'فَكَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكسواهم': [{'word': 'فكسواهم', 'vocalized': 'فَكَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكسواهن': [{'word': 'فكسواهن', 'vocalized': 'فَكَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكسواي': [{'word': 'فكسواي', 'vocalized': 'فَكَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسوى': [{'word': 'فلسوى', 'vocalized': 'فَلِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلسواك': [{'word': 'فلسواك', 'vocalized': 'فَلِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلسواك', 'vocalized': 'فَلِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسواكما': [{'word': 'فلسواكما', 'vocalized': 'فَلِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسواكم': [{'word': 'فلسواكم', 'vocalized': 'فَلِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسواكن': [{'word': 'فلسواكن', 'vocalized': 'فَلِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسوانا': [{'word': 'فلسوانا', 'vocalized': 'فَلِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسواها': [{'word': 'فلسواها', 'vocalized': 'فَلِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلسواه': [{'word': 'فلسواه', 'vocalized': 'فَلِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلسواهما': [{'word': 'فلسواهما', 'vocalized': 'فَلِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلسواهم': [{'word': 'فلسواهم', 'vocalized': 'فَلِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلسواهن': [{'word': 'فلسواهن', 'vocalized': 'فَلِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلسواي': [{'word': 'فلسواي', 'vocalized': 'فَلِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'فل-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كسوى': [{'word': 'كسوى', 'vocalized': 'كَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر'}],

 'كسواك': [{'word': 'كسواك', 'vocalized': 'كَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كسواك', 'vocalized': 'كَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كسواكما': [{'word': 'كسواكما', 'vocalized': 'كَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كسواكم': [{'word': 'كسواكم', 'vocalized': 'كَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كسواكن': [{'word': 'كسواكن', 'vocalized': 'كَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كسوانا': [{'word': 'كسوانا', 'vocalized': 'كَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كسواها': [{'word': 'كسواها', 'vocalized': 'كَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كسواه': [{'word': 'كسواه', 'vocalized': 'كَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كسواهما': [{'word': 'كسواهما', 'vocalized': 'كَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كسواهم': [{'word': 'كسواهم', 'vocalized': 'كَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كسواهن': [{'word': 'كسواهن', 'vocalized': 'كَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كسواي': [{'word': 'كسواي', 'vocalized': 'كَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لسوى': [{'word': 'لسوى', 'vocalized': 'لِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر'}],

 'لسواك': [{'word': 'لسواك', 'vocalized': 'لِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لسواك', 'vocalized': 'لِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لسواكما': [{'word': 'لسواكما', 'vocalized': 'لِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لسواكم': [{'word': 'لسواكم', 'vocalized': 'لِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لسواكن': [{'word': 'لسواكن', 'vocalized': 'لِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لسوانا': [{'word': 'لسوانا', 'vocalized': 'لِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لسواها': [{'word': 'لسواها', 'vocalized': 'لِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لسواه': [{'word': 'لسواه', 'vocalized': 'لِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لسواهما': [{'word': 'لسواهما', 'vocalized': 'لِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لسواهم': [{'word': 'لسواهم', 'vocalized': 'لِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لسواهن': [{'word': 'لسواهن', 'vocalized': 'لِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لسواي': [{'word': 'لسواي', 'vocalized': 'لِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ل-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'وسواك': [{'word': 'وسواك', 'vocalized': 'وَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وسواك', 'vocalized': 'وَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وسواكما': [{'word': 'وسواكما', 'vocalized': 'وَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وسواكم': [{'word': 'وسواكم', 'vocalized': 'وَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وسواكن': [{'word': 'وسواكن', 'vocalized': 'وَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وسوانا': [{'word': 'وسوانا', 'vocalized': 'وَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وسواها': [{'word': 'وسواها', 'vocalized': 'وَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وسواه': [{'word': 'وسواه', 'vocalized': 'وَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وسواهما': [{'word': 'وسواهما', 'vocalized': 'وَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسواهم': [{'word': 'وسواهم', 'vocalized': 'وَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسواهن': [{'word': 'وسواهن', 'vocalized': 'وَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وسواي': [{'word': 'وسواي', 'vocalized': 'وَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'و-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبسوى': [{'word': 'وبسوى', 'vocalized': 'وَبِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبسواك': [{'word': 'وبسواك', 'vocalized': 'وَبِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبسواك', 'vocalized': 'وَبِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسواكما': [{'word': 'وبسواكما', 'vocalized': 'وَبِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسواكم': [{'word': 'وبسواكم', 'vocalized': 'وَبِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسواكن': [{'word': 'وبسواكن', 'vocalized': 'وَبِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسوانا': [{'word': 'وبسوانا', 'vocalized': 'وَبِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسواها': [{'word': 'وبسواها', 'vocalized': 'وَبِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبسواه': [{'word': 'وبسواه', 'vocalized': 'وَبِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبسواهما': [{'word': 'وبسواهما', 'vocalized': 'وَبِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبسواهم': [{'word': 'وبسواهم', 'vocalized': 'وَبِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبسواهن': [{'word': 'وبسواهن', 'vocalized': 'وَبِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبسواي': [{'word': 'وبسواي', 'vocalized': 'وَبِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وب-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسوى': [{'word': 'وكسوى', 'vocalized': 'وَكَسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكسواك': [{'word': 'وكسواك', 'vocalized': 'وَكَسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكسواك', 'vocalized': 'وَكَسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسواكما': [{'word': 'وكسواكما', 'vocalized': 'وَكَسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسواكم': [{'word': 'وكسواكم', 'vocalized': 'وَكَسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسواكن': [{'word': 'وكسواكن', 'vocalized': 'وَكَسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسوانا': [{'word': 'وكسوانا', 'vocalized': 'وَكَسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسواها': [{'word': 'وكسواها', 'vocalized': 'وَكَسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكسواه': [{'word': 'وكسواه', 'vocalized': 'وَكَسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكسواهما': [{'word': 'وكسواهما', 'vocalized': 'وَكَسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكسواهم': [{'word': 'وكسواهم', 'vocalized': 'وَكَسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكسواهن': [{'word': 'وكسواهن', 'vocalized': 'وَكَسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكسواي': [{'word': 'وكسواي', 'vocalized': 'وَكَسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'وك-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسوى': [{'word': 'ولسوى', 'vocalized': 'وَلِسِوَى', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولسواك': [{'word': 'ولسواك', 'vocalized': 'وَلِسِوَاكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولسواك', 'vocalized': 'وَلِسِوَاكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسواكما': [{'word': 'ولسواكما', 'vocalized': 'وَلِسِوَاكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسواكم': [{'word': 'ولسواكم', 'vocalized': 'وَلِسِوَاكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسواكن': [{'word': 'ولسواكن', 'vocalized': 'وَلِسِوَاكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسوانا': [{'word': 'ولسوانا', 'vocalized': 'وَلِسِوَانَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسواها': [{'word': 'ولسواها', 'vocalized': 'وَلِسِوَاهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولسواه': [{'word': 'ولسواه', 'vocalized': 'وَلِسِوَاهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولسواهما': [{'word': 'ولسواهما', 'vocalized': 'وَلِسِوَاهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولسواهم': [{'word': 'ولسواهم', 'vocalized': 'وَلِسِوَاهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولسواهن': [{'word': 'ولسواهن', 'vocalized': 'وَلِسِوَاهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولسواي': [{'word': 'ولسواي', 'vocalized': 'وَلِسِوَاِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'سوى', 'procletic': 'ول-', 'stem': 'سوى', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'شبه': [{'word': 'شبه', 'vocalized': 'شِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-', 'tags': ''}],

 'شبهك': [{'word': 'شبهك', 'vocalized': 'شِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شبهك', 'vocalized': 'شِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'مضاف'}],

 'شبهكما': [{'word': 'شبهكما', 'vocalized': 'شِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'مضاف'}],

 'شبهكم': [{'word': 'شبهكم', 'vocalized': 'شِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'مضاف'}],

 'شبهكن': [{'word': 'شبهكن', 'vocalized': 'شِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'مضاف'}],

 'شبهنا': [{'word': 'شبهنا', 'vocalized': 'شِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'مضاف'}],

 'شبهها': [{'word': 'شبهها', 'vocalized': 'شِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'مضاف'}],

 'شبهه': [{'word': 'شبهه', 'vocalized': 'شِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'شبههما': [{'word': 'شبههما', 'vocalized': 'شِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'شبههم': [{'word': 'شبههم', 'vocalized': 'شِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'شبههن': [{'word': 'شبههن', 'vocalized': 'شِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'شبهي': [{'word': 'شبهي', 'vocalized': 'شِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': '-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكشبه': [{'word': 'أكشبه', 'vocalized': 'أكَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكشبهك': [{'word': 'أكشبهك', 'vocalized': 'أكَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكشبهك', 'vocalized': 'أكَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهكما': [{'word': 'أكشبهكما', 'vocalized': 'أكَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهكم': [{'word': 'أكشبهكم', 'vocalized': 'أكَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهكن': [{'word': 'أكشبهكن', 'vocalized': 'أكَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهنا': [{'word': 'أكشبهنا', 'vocalized': 'أكَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهها': [{'word': 'أكشبهها', 'vocalized': 'أكَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكشبهه': [{'word': 'أكشبهه', 'vocalized': 'أكَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكشبههما': [{'word': 'أكشبههما', 'vocalized': 'أكَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكشبههم': [{'word': 'أكشبههم', 'vocalized': 'أكَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكشبههن': [{'word': 'أكشبههن', 'vocalized': 'أكَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكشبهي': [{'word': 'أكشبهي', 'vocalized': 'أكَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أشبه': [{'word': 'أشبه', 'vocalized': 'أَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام'}],

 'أشبهك': [{'word': 'أشبهك', 'vocalized': 'أَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أشبهك', 'vocalized': 'أَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أشبهكما': [{'word': 'أشبهكما', 'vocalized': 'أَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أشبهكم': [{'word': 'أشبهكم', 'vocalized': 'أَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أشبهكن': [{'word': 'أشبهكن', 'vocalized': 'أَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أشبهنا': [{'word': 'أشبهنا', 'vocalized': 'أَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أشبهها': [{'word': 'أشبهها', 'vocalized': 'أَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أشبهه': [{'word': 'أشبهه', 'vocalized': 'أَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أشبههما': [{'word': 'أشبههما', 'vocalized': 'أَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشبههم': [{'word': 'أشبههم', 'vocalized': 'أَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشبههن': [{'word': 'أشبههن', 'vocalized': 'أَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشبهي': [{'word': 'أشبهي', 'vocalized': 'أَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أ-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبشبه': [{'word': 'أبشبه', 'vocalized': 'أَبِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبشبهك': [{'word': 'أبشبهك', 'vocalized': 'أَبِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبشبهك', 'vocalized': 'أَبِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهكما': [{'word': 'أبشبهكما', 'vocalized': 'أَبِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهكم': [{'word': 'أبشبهكم', 'vocalized': 'أَبِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهكن': [{'word': 'أبشبهكن', 'vocalized': 'أَبِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهنا': [{'word': 'أبشبهنا', 'vocalized': 'أَبِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهها': [{'word': 'أبشبهها', 'vocalized': 'أَبِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبشبهه': [{'word': 'أبشبهه', 'vocalized': 'أَبِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبشبههما': [{'word': 'أبشبههما', 'vocalized': 'أَبِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبشبههم': [{'word': 'أبشبههم', 'vocalized': 'أَبِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبشبههن': [{'word': 'أبشبههن', 'vocalized': 'أَبِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبشبهي': [{'word': 'أبشبهي', 'vocalized': 'أَبِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفشبه': [{'word': 'أفشبه', 'vocalized': 'أَفَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفشبهك': [{'word': 'أفشبهك', 'vocalized': 'أَفَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفشبهك', 'vocalized': 'أَفَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهكما': [{'word': 'أفشبهكما', 'vocalized': 'أَفَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهكم': [{'word': 'أفشبهكم', 'vocalized': 'أَفَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهكن': [{'word': 'أفشبهكن', 'vocalized': 'أَفَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهنا': [{'word': 'أفشبهنا', 'vocalized': 'أَفَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهها': [{'word': 'أفشبهها', 'vocalized': 'أَفَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشبهه': [{'word': 'أفشبهه', 'vocalized': 'أَفَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفشبههما': [{'word': 'أفشبههما', 'vocalized': 'أَفَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشبههم': [{'word': 'أفشبههم', 'vocalized': 'أَفَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشبههن': [{'word': 'أفشبههن', 'vocalized': 'أَفَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشبهي': [{'word': 'أفشبهي', 'vocalized': 'أَفَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أف-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبشبه': [{'word': 'أفبشبه', 'vocalized': 'أَفَبِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبشبهك': [{'word': 'أفبشبهك', 'vocalized': 'أَفَبِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبشبهك', 'vocalized': 'أَفَبِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهكما': [{'word': 'أفبشبهكما', 'vocalized': 'أَفَبِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهكم': [{'word': 'أفبشبهكم', 'vocalized': 'أَفَبِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهكن': [{'word': 'أفبشبهكن', 'vocalized': 'أَفَبِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهنا': [{'word': 'أفبشبهنا', 'vocalized': 'أَفَبِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهها': [{'word': 'أفبشبهها', 'vocalized': 'أَفَبِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبشبهه': [{'word': 'أفبشبهه', 'vocalized': 'أَفَبِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبشبههما': [{'word': 'أفبشبههما', 'vocalized': 'أَفَبِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبشبههم': [{'word': 'أفبشبههم', 'vocalized': 'أَفَبِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبشبههن': [{'word': 'أفبشبههن', 'vocalized': 'أَفَبِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبشبهي': [{'word': 'أفبشبهي', 'vocalized': 'أَفَبِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبه': [{'word': 'أفكشبه', 'vocalized': 'أَفَكَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكشبهك': [{'word': 'أفكشبهك', 'vocalized': 'أَفَكَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكشبهك', 'vocalized': 'أَفَكَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهكما': [{'word': 'أفكشبهكما', 'vocalized': 'أَفَكَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهكم': [{'word': 'أفكشبهكم', 'vocalized': 'أَفَكَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهكن': [{'word': 'أفكشبهكن', 'vocalized': 'أَفَكَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهنا': [{'word': 'أفكشبهنا', 'vocalized': 'أَفَكَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهها': [{'word': 'أفكشبهها', 'vocalized': 'أَفَكَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكشبهه': [{'word': 'أفكشبهه', 'vocalized': 'أَفَكَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكشبههما': [{'word': 'أفكشبههما', 'vocalized': 'أَفَكَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكشبههم': [{'word': 'أفكشبههم', 'vocalized': 'أَفَكَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكشبههن': [{'word': 'أفكشبههن', 'vocalized': 'أَفَكَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكشبهي': [{'word': 'أفكشبهي', 'vocalized': 'أَفَكَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبه': [{'word': 'أفلشبه', 'vocalized': 'أَفَلَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلشبه', 'vocalized': 'أَفَلِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلشبهك': [{'word': 'أفلشبهك', 'vocalized': 'أَفَلَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهك', 'vocalized': 'أَفَلَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهك', 'vocalized': 'أَفَلِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلشبهك', 'vocalized': 'أَفَلِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهكما': [{'word': 'أفلشبهكما', 'vocalized': 'أَفَلَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهكما', 'vocalized': 'أَفَلِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهكم': [{'word': 'أفلشبهكم', 'vocalized': 'أَفَلَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهكم', 'vocalized': 'أَفَلِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهكن': [{'word': 'أفلشبهكن', 'vocalized': 'أَفَلَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهكن', 'vocalized': 'أَفَلِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهنا': [{'word': 'أفلشبهنا', 'vocalized': 'أَفَلَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهنا', 'vocalized': 'أَفَلِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهها': [{'word': 'أفلشبهها', 'vocalized': 'أَفَلَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهها', 'vocalized': 'أَفَلِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلشبهه': [{'word': 'أفلشبهه', 'vocalized': 'أَفَلَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلشبهه', 'vocalized': 'أَفَلِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلشبههما': [{'word': 'أفلشبههما', 'vocalized': 'أَفَلَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلشبههما', 'vocalized': 'أَفَلِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلشبههم': [{'word': 'أفلشبههم', 'vocalized': 'أَفَلَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلشبههم', 'vocalized': 'أَفَلِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلشبههن': [{'word': 'أفلشبههن', 'vocalized': 'أَفَلَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلشبههن', 'vocalized': 'أَفَلِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلشبهي': [{'word': 'أفلشبهي', 'vocalized': 'أَفَلَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشبهي', 'vocalized': 'أَفَلِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أفل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألشبه': [{'word': 'ألشبه', 'vocalized': 'أَلَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألشبه', 'vocalized': 'أَلِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألشبهك': [{'word': 'ألشبهك', 'vocalized': 'أَلَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهك', 'vocalized': 'أَلَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهك', 'vocalized': 'أَلِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألشبهك', 'vocalized': 'أَلِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهكما': [{'word': 'ألشبهكما', 'vocalized': 'أَلَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهكما', 'vocalized': 'أَلِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهكم': [{'word': 'ألشبهكم', 'vocalized': 'أَلَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهكم', 'vocalized': 'أَلِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهكن': [{'word': 'ألشبهكن', 'vocalized': 'أَلَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهكن', 'vocalized': 'أَلِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهنا': [{'word': 'ألشبهنا', 'vocalized': 'أَلَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهنا', 'vocalized': 'أَلِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهها': [{'word': 'ألشبهها', 'vocalized': 'أَلَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهها', 'vocalized': 'أَلِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألشبهه': [{'word': 'ألشبهه', 'vocalized': 'أَلَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألشبهه', 'vocalized': 'أَلِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألشبههما': [{'word': 'ألشبههما', 'vocalized': 'أَلَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألشبههما', 'vocalized': 'أَلِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألشبههم': [{'word': 'ألشبههم', 'vocalized': 'أَلَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألشبههم', 'vocalized': 'أَلِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألشبههن': [{'word': 'ألشبههن', 'vocalized': 'أَلَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألشبههن', 'vocalized': 'أَلِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألشبهي': [{'word': 'ألشبهي', 'vocalized': 'أَلَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشبهي', 'vocalized': 'أَلِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوشبه': [{'word': 'أوشبه', 'vocalized': 'أَوَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوشبهك': [{'word': 'أوشبهك', 'vocalized': 'أَوَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوشبهك', 'vocalized': 'أَوَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهكما': [{'word': 'أوشبهكما', 'vocalized': 'أَوَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهكم': [{'word': 'أوشبهكم', 'vocalized': 'أَوَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهكن': [{'word': 'أوشبهكن', 'vocalized': 'أَوَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهنا': [{'word': 'أوشبهنا', 'vocalized': 'أَوَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهها': [{'word': 'أوشبهها', 'vocalized': 'أَوَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشبهه': [{'word': 'أوشبهه', 'vocalized': 'أَوَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوشبههما': [{'word': 'أوشبههما', 'vocalized': 'أَوَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشبههم': [{'word': 'أوشبههم', 'vocalized': 'أَوَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشبههن': [{'word': 'أوشبههن', 'vocalized': 'أَوَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشبهي': [{'word': 'أوشبهي', 'vocalized': 'أَوَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أو-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبشبه': [{'word': 'أوبشبه', 'vocalized': 'أَوَبِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبشبهك': [{'word': 'أوبشبهك', 'vocalized': 'أَوَبِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبشبهك', 'vocalized': 'أَوَبِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهكما': [{'word': 'أوبشبهكما', 'vocalized': 'أَوَبِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهكم': [{'word': 'أوبشبهكم', 'vocalized': 'أَوَبِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهكن': [{'word': 'أوبشبهكن', 'vocalized': 'أَوَبِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهنا': [{'word': 'أوبشبهنا', 'vocalized': 'أَوَبِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهها': [{'word': 'أوبشبهها', 'vocalized': 'أَوَبِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبشبهه': [{'word': 'أوبشبهه', 'vocalized': 'أَوَبِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبشبههما': [{'word': 'أوبشبههما', 'vocalized': 'أَوَبِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبشبههم': [{'word': 'أوبشبههم', 'vocalized': 'أَوَبِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبشبههن': [{'word': 'أوبشبههن', 'vocalized': 'أَوَبِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبشبهي': [{'word': 'أوبشبهي', 'vocalized': 'أَوَبِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبه': [{'word': 'أوكشبه', 'vocalized': 'أَوَكَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكشبهك': [{'word': 'أوكشبهك', 'vocalized': 'أَوَكَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكشبهك', 'vocalized': 'أَوَكَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهكما': [{'word': 'أوكشبهكما', 'vocalized': 'أَوَكَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهكم': [{'word': 'أوكشبهكم', 'vocalized': 'أَوَكَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهكن': [{'word': 'أوكشبهكن', 'vocalized': 'أَوَكَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهنا': [{'word': 'أوكشبهنا', 'vocalized': 'أَوَكَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهها': [{'word': 'أوكشبهها', 'vocalized': 'أَوَكَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكشبهه': [{'word': 'أوكشبهه', 'vocalized': 'أَوَكَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكشبههما': [{'word': 'أوكشبههما', 'vocalized': 'أَوَكَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكشبههم': [{'word': 'أوكشبههم', 'vocalized': 'أَوَكَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكشبههن': [{'word': 'أوكشبههن', 'vocalized': 'أَوَكَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكشبهي': [{'word': 'أوكشبهي', 'vocalized': 'أَوَكَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أوك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبه': [{'word': 'أولشبه', 'vocalized': 'أَوَلَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولشبه', 'vocalized': 'أَوَلِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولشبهك': [{'word': 'أولشبهك', 'vocalized': 'أَوَلَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهك', 'vocalized': 'أَوَلَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهك', 'vocalized': 'أَوَلِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولشبهك', 'vocalized': 'أَوَلِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهكما': [{'word': 'أولشبهكما', 'vocalized': 'أَوَلَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهكما', 'vocalized': 'أَوَلِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهكم': [{'word': 'أولشبهكم', 'vocalized': 'أَوَلَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهكم', 'vocalized': 'أَوَلِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهكن': [{'word': 'أولشبهكن', 'vocalized': 'أَوَلَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهكن', 'vocalized': 'أَوَلِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهنا': [{'word': 'أولشبهنا', 'vocalized': 'أَوَلَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهنا', 'vocalized': 'أَوَلِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهها': [{'word': 'أولشبهها', 'vocalized': 'أَوَلَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهها', 'vocalized': 'أَوَلِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولشبهه': [{'word': 'أولشبهه', 'vocalized': 'أَوَلَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولشبهه', 'vocalized': 'أَوَلِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولشبههما': [{'word': 'أولشبههما', 'vocalized': 'أَوَلَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولشبههما', 'vocalized': 'أَوَلِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولشبههم': [{'word': 'أولشبههم', 'vocalized': 'أَوَلَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولشبههم', 'vocalized': 'أَوَلِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولشبههن': [{'word': 'أولشبههن', 'vocalized': 'أَوَلَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولشبههن', 'vocalized': 'أَوَلِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولشبهي': [{'word': 'أولشبهي', 'vocalized': 'أَوَلَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشبهي', 'vocalized': 'أَوَلِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'أول-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بشبه': [{'word': 'بشبه', 'vocalized': 'بِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر'}],

 'بشبهك': [{'word': 'بشبهك', 'vocalized': 'بِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بشبهك', 'vocalized': 'بِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بشبهكما': [{'word': 'بشبهكما', 'vocalized': 'بِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بشبهكم': [{'word': 'بشبهكم', 'vocalized': 'بِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بشبهكن': [{'word': 'بشبهكن', 'vocalized': 'بِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بشبهنا': [{'word': 'بشبهنا', 'vocalized': 'بِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بشبهها': [{'word': 'بشبهها', 'vocalized': 'بِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بشبهه': [{'word': 'بشبهه', 'vocalized': 'بِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بشبههما': [{'word': 'بشبههما', 'vocalized': 'بِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بشبههم': [{'word': 'بشبههم', 'vocalized': 'بِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بشبههن': [{'word': 'بشبههن', 'vocalized': 'بِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بشبهي': [{'word': 'بشبهي', 'vocalized': 'بِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فشبه': [{'word': 'فشبه', 'vocalized': 'فَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فشبهك': [{'word': 'فشبهك', 'vocalized': 'فَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشبهك', 'vocalized': 'فَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهكما': [{'word': 'فشبهكما', 'vocalized': 'فَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهكم': [{'word': 'فشبهكم', 'vocalized': 'فَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهكن': [{'word': 'فشبهكن', 'vocalized': 'فَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهنا': [{'word': 'فشبهنا', 'vocalized': 'فَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهها': [{'word': 'فشبهها', 'vocalized': 'فَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فشبهه': [{'word': 'فشبهه', 'vocalized': 'فَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فشبههما': [{'word': 'فشبههما', 'vocalized': 'فَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشبههم': [{'word': 'فشبههم', 'vocalized': 'فَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشبههن': [{'word': 'فشبههن', 'vocalized': 'فَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشبهي': [{'word': 'فشبهي', 'vocalized': 'فَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ف-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبشبه': [{'word': 'فبشبه', 'vocalized': 'فَبِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبشبهك': [{'word': 'فبشبهك', 'vocalized': 'فَبِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبشبهك', 'vocalized': 'فَبِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهكما': [{'word': 'فبشبهكما', 'vocalized': 'فَبِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهكم': [{'word': 'فبشبهكم', 'vocalized': 'فَبِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهكن': [{'word': 'فبشبهكن', 'vocalized': 'فَبِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهنا': [{'word': 'فبشبهنا', 'vocalized': 'فَبِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهها': [{'word': 'فبشبهها', 'vocalized': 'فَبِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبشبهه': [{'word': 'فبشبهه', 'vocalized': 'فَبِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبشبههما': [{'word': 'فبشبههما', 'vocalized': 'فَبِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبشبههم': [{'word': 'فبشبههم', 'vocalized': 'فَبِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبشبههن': [{'word': 'فبشبههن', 'vocalized': 'فَبِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبشبهي': [{'word': 'فبشبهي', 'vocalized': 'فَبِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبه': [{'word': 'فكشبه', 'vocalized': 'فَكَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكشبهك': [{'word': 'فكشبهك', 'vocalized': 'فَكَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكشبهك', 'vocalized': 'فَكَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهكما': [{'word': 'فكشبهكما', 'vocalized': 'فَكَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهكم': [{'word': 'فكشبهكم', 'vocalized': 'فَكَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهكن': [{'word': 'فكشبهكن', 'vocalized': 'فَكَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهنا': [{'word': 'فكشبهنا', 'vocalized': 'فَكَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهها': [{'word': 'فكشبهها', 'vocalized': 'فَكَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكشبهه': [{'word': 'فكشبهه', 'vocalized': 'فَكَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكشبههما': [{'word': 'فكشبههما', 'vocalized': 'فَكَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكشبههم': [{'word': 'فكشبههم', 'vocalized': 'فَكَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكشبههن': [{'word': 'فكشبههن', 'vocalized': 'فَكَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكشبهي': [{'word': 'فكشبهي', 'vocalized': 'فَكَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبه': [{'word': 'فلشبه', 'vocalized': 'فَلَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلشبه', 'vocalized': 'فَلِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلشبهك': [{'word': 'فلشبهك', 'vocalized': 'فَلَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهك', 'vocalized': 'فَلَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهك', 'vocalized': 'فَلِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلشبهك', 'vocalized': 'فَلِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهكما': [{'word': 'فلشبهكما', 'vocalized': 'فَلَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهكما', 'vocalized': 'فَلِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهكم': [{'word': 'فلشبهكم', 'vocalized': 'فَلَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهكم', 'vocalized': 'فَلِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهكن': [{'word': 'فلشبهكن', 'vocalized': 'فَلَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهكن', 'vocalized': 'فَلِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهنا': [{'word': 'فلشبهنا', 'vocalized': 'فَلَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهنا', 'vocalized': 'فَلِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهها': [{'word': 'فلشبهها', 'vocalized': 'فَلَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهها', 'vocalized': 'فَلِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلشبهه': [{'word': 'فلشبهه', 'vocalized': 'فَلَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلشبهه', 'vocalized': 'فَلِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلشبههما': [{'word': 'فلشبههما', 'vocalized': 'فَلَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلشبههما', 'vocalized': 'فَلِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلشبههم': [{'word': 'فلشبههم', 'vocalized': 'فَلَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلشبههم', 'vocalized': 'فَلِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلشبههن': [{'word': 'فلشبههن', 'vocalized': 'فَلَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلشبههن', 'vocalized': 'فَلِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلشبهي': [{'word': 'فلشبهي', 'vocalized': 'فَلَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشبهي', 'vocalized': 'فَلِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'فل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كشبه': [{'word': 'كشبه', 'vocalized': 'كَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر'}],

 'كشبهك': [{'word': 'كشبهك', 'vocalized': 'كَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كشبهك', 'vocalized': 'كَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كشبهكما': [{'word': 'كشبهكما', 'vocalized': 'كَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كشبهكم': [{'word': 'كشبهكم', 'vocalized': 'كَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كشبهكن': [{'word': 'كشبهكن', 'vocalized': 'كَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كشبهنا': [{'word': 'كشبهنا', 'vocalized': 'كَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كشبهها': [{'word': 'كشبهها', 'vocalized': 'كَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كشبهه': [{'word': 'كشبهه', 'vocalized': 'كَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كشبههما': [{'word': 'كشبههما', 'vocalized': 'كَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كشبههم': [{'word': 'كشبههم', 'vocalized': 'كَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كشبههن': [{'word': 'كشبههن', 'vocalized': 'كَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كشبهي': [{'word': 'كشبهي', 'vocalized': 'كَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لشبه': [{'word': 'لشبه', 'vocalized': 'لِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لشبه', 'vocalized': 'لَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-', 'tags': 'قسم'}],

 'لشبهك': [{'word': 'لشبهك', 'vocalized': 'لِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لشبهك', 'vocalized': 'لِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لشبهك', 'vocalized': 'لَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لشبهك', 'vocalized': 'لَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لشبهكما': [{'word': 'لشبهكما', 'vocalized': 'لِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لشبهكما', 'vocalized': 'لَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لشبهكم': [{'word': 'لشبهكم', 'vocalized': 'لِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لشبهكم', 'vocalized': 'لَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لشبهكن': [{'word': 'لشبهكن', 'vocalized': 'لِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لشبهكن', 'vocalized': 'لَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لشبهنا': [{'word': 'لشبهنا', 'vocalized': 'لِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لشبهنا', 'vocalized': 'لَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لشبهها': [{'word': 'لشبهها', 'vocalized': 'لِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لشبهها', 'vocalized': 'لَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لشبهه': [{'word': 'لشبهه', 'vocalized': 'لِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لشبهه', 'vocalized': 'لَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لشبههما': [{'word': 'لشبههما', 'vocalized': 'لِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لشبههما', 'vocalized': 'لَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لشبههم': [{'word': 'لشبههم', 'vocalized': 'لِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لشبههم', 'vocalized': 'لَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لشبههن': [{'word': 'لشبههن', 'vocalized': 'لِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لشبههن', 'vocalized': 'لَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لشبهي': [{'word': 'لشبهي', 'vocalized': 'لِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لشبهي', 'vocalized': 'لَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ل-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وشبه': [{'word': 'وشبه', 'vocalized': 'وَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وشبهك': [{'word': 'وشبهك', 'vocalized': 'وَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشبهك', 'vocalized': 'وَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهكما': [{'word': 'وشبهكما', 'vocalized': 'وَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهكم': [{'word': 'وشبهكم', 'vocalized': 'وَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهكن': [{'word': 'وشبهكن', 'vocalized': 'وَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهنا': [{'word': 'وشبهنا', 'vocalized': 'وَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهها': [{'word': 'وشبهها', 'vocalized': 'وَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وشبهه': [{'word': 'وشبهه', 'vocalized': 'وَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وشبههما': [{'word': 'وشبههما', 'vocalized': 'وَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشبههم': [{'word': 'وشبههم', 'vocalized': 'وَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشبههن': [{'word': 'وشبههن', 'vocalized': 'وَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشبهي': [{'word': 'وشبهي', 'vocalized': 'وَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'و-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبشبه': [{'word': 'وبشبه', 'vocalized': 'وَبِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبشبهك': [{'word': 'وبشبهك', 'vocalized': 'وَبِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبشبهك', 'vocalized': 'وَبِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهكما': [{'word': 'وبشبهكما', 'vocalized': 'وَبِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهكم': [{'word': 'وبشبهكم', 'vocalized': 'وَبِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهكن': [{'word': 'وبشبهكن', 'vocalized': 'وَبِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهنا': [{'word': 'وبشبهنا', 'vocalized': 'وَبِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهها': [{'word': 'وبشبهها', 'vocalized': 'وَبِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبشبهه': [{'word': 'وبشبهه', 'vocalized': 'وَبِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبشبههما': [{'word': 'وبشبههما', 'vocalized': 'وَبِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبشبههم': [{'word': 'وبشبههم', 'vocalized': 'وَبِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبشبههن': [{'word': 'وبشبههن', 'vocalized': 'وَبِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبشبهي': [{'word': 'وبشبهي', 'vocalized': 'وَبِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وب-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبه': [{'word': 'وكشبه', 'vocalized': 'وَكَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكشبهك': [{'word': 'وكشبهك', 'vocalized': 'وَكَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكشبهك', 'vocalized': 'وَكَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهكما': [{'word': 'وكشبهكما', 'vocalized': 'وَكَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهكم': [{'word': 'وكشبهكم', 'vocalized': 'وَكَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهكن': [{'word': 'وكشبهكن', 'vocalized': 'وَكَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهنا': [{'word': 'وكشبهنا', 'vocalized': 'وَكَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهها': [{'word': 'وكشبهها', 'vocalized': 'وَكَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكشبهه': [{'word': 'وكشبهه', 'vocalized': 'وَكَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكشبههما': [{'word': 'وكشبههما', 'vocalized': 'وَكَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكشبههم': [{'word': 'وكشبههم', 'vocalized': 'وَكَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكشبههن': [{'word': 'وكشبههن', 'vocalized': 'وَكَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكشبهي': [{'word': 'وكشبهي', 'vocalized': 'وَكَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'وك-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبه': [{'word': 'ولشبه', 'vocalized': 'وَلَشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولشبه', 'vocalized': 'وَلِشِبْه', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولشبهك': [{'word': 'ولشبهك', 'vocalized': 'وَلَشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهك', 'vocalized': 'وَلَشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهك', 'vocalized': 'وَلِشِبْهكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولشبهك', 'vocalized': 'وَلِشِبْهكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهكما': [{'word': 'ولشبهكما', 'vocalized': 'وَلَشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهكما', 'vocalized': 'وَلِشِبْهكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهكم': [{'word': 'ولشبهكم', 'vocalized': 'وَلَشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهكم', 'vocalized': 'وَلِشِبْهكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهكن': [{'word': 'ولشبهكن', 'vocalized': 'وَلَشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهكن', 'vocalized': 'وَلِشِبْهكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهنا': [{'word': 'ولشبهنا', 'vocalized': 'وَلَشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهنا', 'vocalized': 'وَلِشِبْهنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهها': [{'word': 'ولشبهها', 'vocalized': 'وَلَشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهها', 'vocalized': 'وَلِشِبْههَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولشبهه': [{'word': 'ولشبهه', 'vocalized': 'وَلَشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولشبهه', 'vocalized': 'وَلِشِبْههُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولشبههما': [{'word': 'ولشبههما', 'vocalized': 'وَلَشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولشبههما', 'vocalized': 'وَلِشِبْههُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولشبههم': [{'word': 'ولشبههم', 'vocalized': 'وَلَشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولشبههم', 'vocalized': 'وَلِشِبْههُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولشبههن': [{'word': 'ولشبههن', 'vocalized': 'وَلَشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولشبههن', 'vocalized': 'وَلِشِبْههُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولشبهي': [{'word': 'ولشبهي', 'vocalized': 'وَلَشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشبهي', 'vocalized': 'وَلِشِبْهِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شبه', 'procletic': 'ول-', 'stem': 'شبه', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'شطر': [{'word': 'شطر', 'vocalized': 'شَطْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-', 'tags': ''},
 {'word': 'شطر', 'vocalized': 'شَطْرَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'شطر', 'vocalized': 'شَطْرُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'شطر', 'vocalized': 'شَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'شطرك': [{'word': 'شطرك', 'vocalized': 'شَطْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شطرك', 'vocalized': 'شَطْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شطرك', 'vocalized': 'شَطْرَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطرك', 'vocalized': 'شَطْرَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطرك', 'vocalized': 'شَطْرُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطرك', 'vocalized': 'شَطْرُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطرك', 'vocalized': 'شَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'شطرك', 'vocalized': 'شَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطركما': [{'word': 'شطركما', 'vocalized': 'شَطْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'شطركما', 'vocalized': 'شَطْرَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطركما', 'vocalized': 'شَطْرُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطركما', 'vocalized': 'شَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطركم': [{'word': 'شطركم', 'vocalized': 'شَطْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'شطركم', 'vocalized': 'شَطْرَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطركم', 'vocalized': 'شَطْرُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطركم', 'vocalized': 'شَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطركن': [{'word': 'شطركن', 'vocalized': 'شَطْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'شطركن', 'vocalized': 'شَطْرَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطركن', 'vocalized': 'شَطْرُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطركن', 'vocalized': 'شَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطرنا': [{'word': 'شطرنا', 'vocalized': 'شَطْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'شطرنا', 'vocalized': 'شَطْرَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطرنا', 'vocalized': 'شَطْرُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطرنا', 'vocalized': 'شَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطرها': [{'word': 'شطرها', 'vocalized': 'شَطْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'شطرها', 'vocalized': 'شَطْرَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطرها', 'vocalized': 'شَطْرُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطرها', 'vocalized': 'شَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شطره': [{'word': 'شطره', 'vocalized': 'شَطْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'شطره', 'vocalized': 'شَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'شطره', 'vocalized': 'شَطْرَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'شطره', 'vocalized': 'شَطْرَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شطره', 'vocalized': 'شَطْرُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'شطره', 'vocalized': 'شَطْرُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شطره', 'vocalized': 'شَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'شطره', 'vocalized': 'شَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شطرهما': [{'word': 'شطرهما', 'vocalized': 'شَطْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شطرهما', 'vocalized': 'شَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شطرهم': [{'word': 'شطرهم', 'vocalized': 'شَطْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شطرهم', 'vocalized': 'شَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شطرهن': [{'word': 'شطرهن', 'vocalized': 'شَطْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شطرهن', 'vocalized': 'شَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شطري': [{'word': 'شطري', 'vocalized': 'شَطْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'شطري', 'vocalized': 'شَطْرَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شطري', 'vocalized': 'شَطْرُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شطري', 'vocalized': 'شَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': '-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بشطره': [{'word': 'بشطره', 'vocalized': 'بِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشطره', 'vocalized': 'بِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بشطره', 'vocalized': 'بِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشطرهما': [{'word': 'بشطرهما', 'vocalized': 'بِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشطرهما', 'vocalized': 'بِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشطرهما', 'vocalized': 'بِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشطرهم': [{'word': 'بشطرهم', 'vocalized': 'بِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشطرهم', 'vocalized': 'بِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشطرهم', 'vocalized': 'بِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشطرهن': [{'word': 'بشطرهن', 'vocalized': 'بِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشطرهن', 'vocalized': 'بِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشطرهن', 'vocalized': 'بِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشطر': [{'word': 'بشطر', 'vocalized': 'بِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بشطرك': [{'word': 'بشطرك', 'vocalized': 'بِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بشطرك', 'vocalized': 'بِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطركما': [{'word': 'بشطركما', 'vocalized': 'بِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطركم': [{'word': 'بشطركم', 'vocalized': 'بِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطركن': [{'word': 'بشطركن', 'vocalized': 'بِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطرنا': [{'word': 'بشطرنا', 'vocalized': 'بِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطرها': [{'word': 'بشطرها', 'vocalized': 'بِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشطري': [{'word': 'بشطري', 'vocalized': 'بِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ب-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فشطر': [{'word': 'فشطر', 'vocalized': 'فَشَطْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فشطر', 'vocalized': 'فَشَطْرَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فشطر', 'vocalized': 'فَشَطْرُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فشطر', 'vocalized': 'فَشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فشطرك': [{'word': 'فشطرك', 'vocalized': 'فَشَطْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فشطرك', 'vocalized': 'فَشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطركما': [{'word': 'فشطركما', 'vocalized': 'فَشَطْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطركما', 'vocalized': 'فَشَطْرَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطركما', 'vocalized': 'فَشَطْرُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطركما', 'vocalized': 'فَشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطركم': [{'word': 'فشطركم', 'vocalized': 'فَشَطْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطركم', 'vocalized': 'فَشَطْرَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطركم', 'vocalized': 'فَشَطْرُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطركم', 'vocalized': 'فَشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطركن': [{'word': 'فشطركن', 'vocalized': 'فَشَطْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطركن', 'vocalized': 'فَشَطْرَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطركن', 'vocalized': 'فَشَطْرُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطركن', 'vocalized': 'فَشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطرنا': [{'word': 'فشطرنا', 'vocalized': 'فَشَطْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطرنا', 'vocalized': 'فَشَطْرَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطرنا', 'vocalized': 'فَشَطْرُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطرنا', 'vocalized': 'فَشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطرها': [{'word': 'فشطرها', 'vocalized': 'فَشَطْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطرها', 'vocalized': 'فَشَطْرَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطرها', 'vocalized': 'فَشَطْرُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطرها', 'vocalized': 'فَشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشطره': [{'word': 'فشطره', 'vocalized': 'فَشَطْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فشطره', 'vocalized': 'فَشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشطرهما': [{'word': 'فشطرهما', 'vocalized': 'فَشَطْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشطرهما', 'vocalized': 'فَشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشطرهم': [{'word': 'فشطرهم', 'vocalized': 'فَشَطْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشطرهم', 'vocalized': 'فَشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشطرهن': [{'word': 'فشطرهن', 'vocalized': 'فَشَطْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشطرهن', 'vocalized': 'فَشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشطري': [{'word': 'فشطري', 'vocalized': 'فَشَطْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشطري', 'vocalized': 'فَشَطْرَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشطري', 'vocalized': 'فَشَطْرُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشطري', 'vocalized': 'فَشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ف-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبشطره': [{'word': 'فبشطره', 'vocalized': 'فَبِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشطره', 'vocalized': 'فَبِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبشطره', 'vocalized': 'فَبِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشطرهما': [{'word': 'فبشطرهما', 'vocalized': 'فَبِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشطرهما', 'vocalized': 'فَبِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشطرهما', 'vocalized': 'فَبِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشطرهم': [{'word': 'فبشطرهم', 'vocalized': 'فَبِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشطرهم', 'vocalized': 'فَبِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشطرهم', 'vocalized': 'فَبِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشطرهن': [{'word': 'فبشطرهن', 'vocalized': 'فَبِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشطرهن', 'vocalized': 'فَبِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشطرهن', 'vocalized': 'فَبِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشطر': [{'word': 'فبشطر', 'vocalized': 'فَبِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبشطرك': [{'word': 'فبشطرك', 'vocalized': 'فَبِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبشطرك', 'vocalized': 'فَبِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطركما': [{'word': 'فبشطركما', 'vocalized': 'فَبِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطركم': [{'word': 'فبشطركم', 'vocalized': 'فَبِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطركن': [{'word': 'فبشطركن', 'vocalized': 'فَبِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطرنا': [{'word': 'فبشطرنا', 'vocalized': 'فَبِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطرها': [{'word': 'فبشطرها', 'vocalized': 'فَبِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشطري': [{'word': 'فبشطري', 'vocalized': 'فَبِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فب-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطره': [{'word': 'فكشطره', 'vocalized': 'فَكَشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشطره', 'vocalized': 'فَكَشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكشطره', 'vocalized': 'فَكَشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشطرهما': [{'word': 'فكشطرهما', 'vocalized': 'فَكَشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشطرهما', 'vocalized': 'فَكَشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشطرهما', 'vocalized': 'فَكَشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشطرهم': [{'word': 'فكشطرهم', 'vocalized': 'فَكَشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشطرهم', 'vocalized': 'فَكَشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشطرهم', 'vocalized': 'فَكَشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشطرهن': [{'word': 'فكشطرهن', 'vocalized': 'فَكَشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشطرهن', 'vocalized': 'فَكَشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشطرهن', 'vocalized': 'فَكَشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشطر': [{'word': 'فكشطر', 'vocalized': 'فَكَشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكشطرك': [{'word': 'فكشطرك', 'vocalized': 'فَكَشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكشطرك', 'vocalized': 'فَكَشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطركما': [{'word': 'فكشطركما', 'vocalized': 'فَكَشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطركم': [{'word': 'فكشطركم', 'vocalized': 'فَكَشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطركن': [{'word': 'فكشطركن', 'vocalized': 'فَكَشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطرنا': [{'word': 'فكشطرنا', 'vocalized': 'فَكَشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطرها': [{'word': 'فكشطرها', 'vocalized': 'فَكَشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشطري': [{'word': 'فكشطري', 'vocalized': 'فَكَشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فك-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطره': [{'word': 'فلشطره', 'vocalized': 'فَلِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشطره', 'vocalized': 'فَلِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلشطره', 'vocalized': 'فَلِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشطرهما': [{'word': 'فلشطرهما', 'vocalized': 'فَلِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشطرهما', 'vocalized': 'فَلِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشطرهما', 'vocalized': 'فَلِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشطرهم': [{'word': 'فلشطرهم', 'vocalized': 'فَلِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشطرهم', 'vocalized': 'فَلِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشطرهم', 'vocalized': 'فَلِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشطرهن': [{'word': 'فلشطرهن', 'vocalized': 'فَلِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشطرهن', 'vocalized': 'فَلِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشطرهن', 'vocalized': 'فَلِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشطر': [{'word': 'فلشطر', 'vocalized': 'فَلِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلشطرك': [{'word': 'فلشطرك', 'vocalized': 'فَلِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلشطرك', 'vocalized': 'فَلِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطركما': [{'word': 'فلشطركما', 'vocalized': 'فَلِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطركم': [{'word': 'فلشطركم', 'vocalized': 'فَلِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطركن': [{'word': 'فلشطركن', 'vocalized': 'فَلِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطرنا': [{'word': 'فلشطرنا', 'vocalized': 'فَلِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطرها': [{'word': 'فلشطرها', 'vocalized': 'فَلِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشطري': [{'word': 'فلشطري', 'vocalized': 'فَلِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'فل-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطره': [{'word': 'كشطره', 'vocalized': 'كَشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشطره', 'vocalized': 'كَشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كشطره', 'vocalized': 'كَشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشطرهما': [{'word': 'كشطرهما', 'vocalized': 'كَشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشطرهما', 'vocalized': 'كَشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشطرهما', 'vocalized': 'كَشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشطرهم': [{'word': 'كشطرهم', 'vocalized': 'كَشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشطرهم', 'vocalized': 'كَشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشطرهم', 'vocalized': 'كَشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشطرهن': [{'word': 'كشطرهن', 'vocalized': 'كَشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشطرهن', 'vocalized': 'كَشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشطرهن', 'vocalized': 'كَشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشطر': [{'word': 'كشطر', 'vocalized': 'كَشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كشطرك': [{'word': 'كشطرك', 'vocalized': 'كَشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كشطرك', 'vocalized': 'كَشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطركما': [{'word': 'كشطركما', 'vocalized': 'كَشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطركم': [{'word': 'كشطركم', 'vocalized': 'كَشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطركن': [{'word': 'كشطركن', 'vocalized': 'كَشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطرنا': [{'word': 'كشطرنا', 'vocalized': 'كَشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطرها': [{'word': 'كشطرها', 'vocalized': 'كَشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشطري': [{'word': 'كشطري', 'vocalized': 'كَشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ك-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطره': [{'word': 'لشطره', 'vocalized': 'لِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشطره', 'vocalized': 'لِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لشطره', 'vocalized': 'لِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشطرهما': [{'word': 'لشطرهما', 'vocalized': 'لِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشطرهما', 'vocalized': 'لِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشطرهما', 'vocalized': 'لِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشطرهم': [{'word': 'لشطرهم', 'vocalized': 'لِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشطرهم', 'vocalized': 'لِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشطرهم', 'vocalized': 'لِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشطرهن': [{'word': 'لشطرهن', 'vocalized': 'لِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشطرهن', 'vocalized': 'لِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشطرهن', 'vocalized': 'لِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشطر': [{'word': 'لشطر', 'vocalized': 'لِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لشطرك': [{'word': 'لشطرك', 'vocalized': 'لِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لشطرك', 'vocalized': 'لِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطركما': [{'word': 'لشطركما', 'vocalized': 'لِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطركم': [{'word': 'لشطركم', 'vocalized': 'لِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطركن': [{'word': 'لشطركن', 'vocalized': 'لِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطرنا': [{'word': 'لشطرنا', 'vocalized': 'لِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطرها': [{'word': 'لشطرها', 'vocalized': 'لِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشطري': [{'word': 'لشطري', 'vocalized': 'لِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ل-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وشطر': [{'word': 'وشطر', 'vocalized': 'وَشَطْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وشطر', 'vocalized': 'وَشَطْرَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وشطر', 'vocalized': 'وَشَطْرُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وشطر', 'vocalized': 'وَشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وشطرك': [{'word': 'وشطرك', 'vocalized': 'وَشَطْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وشطرك', 'vocalized': 'وَشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطركما': [{'word': 'وشطركما', 'vocalized': 'وَشَطْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطركما', 'vocalized': 'وَشَطْرَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطركما', 'vocalized': 'وَشَطْرُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطركما', 'vocalized': 'وَشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطركم': [{'word': 'وشطركم', 'vocalized': 'وَشَطْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطركم', 'vocalized': 'وَشَطْرَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطركم', 'vocalized': 'وَشَطْرُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطركم', 'vocalized': 'وَشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطركن': [{'word': 'وشطركن', 'vocalized': 'وَشَطْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطركن', 'vocalized': 'وَشَطْرَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطركن', 'vocalized': 'وَشَطْرُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطركن', 'vocalized': 'وَشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطرنا': [{'word': 'وشطرنا', 'vocalized': 'وَشَطْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطرنا', 'vocalized': 'وَشَطْرَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطرنا', 'vocalized': 'وَشَطْرُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطرنا', 'vocalized': 'وَشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطرها': [{'word': 'وشطرها', 'vocalized': 'وَشَطْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطرها', 'vocalized': 'وَشَطْرَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطرها', 'vocalized': 'وَشَطْرُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطرها', 'vocalized': 'وَشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشطره': [{'word': 'وشطره', 'vocalized': 'وَشَطْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وشطره', 'vocalized': 'وَشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشطرهما': [{'word': 'وشطرهما', 'vocalized': 'وَشَطْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشطرهما', 'vocalized': 'وَشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشطرهم': [{'word': 'وشطرهم', 'vocalized': 'وَشَطْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشطرهم', 'vocalized': 'وَشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشطرهن': [{'word': 'وشطرهن', 'vocalized': 'وَشَطْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشطرهن', 'vocalized': 'وَشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشطري': [{'word': 'وشطري', 'vocalized': 'وَشَطْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشطري', 'vocalized': 'وَشَطْرَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشطري', 'vocalized': 'وَشَطْرُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشطري', 'vocalized': 'وَشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'و-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطره': [{'word': 'وبشطره', 'vocalized': 'وَبِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشطره', 'vocalized': 'وَبِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبشطره', 'vocalized': 'وَبِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشطرهما': [{'word': 'وبشطرهما', 'vocalized': 'وَبِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشطرهما', 'vocalized': 'وَبِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشطرهما', 'vocalized': 'وَبِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشطرهم': [{'word': 'وبشطرهم', 'vocalized': 'وَبِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشطرهم', 'vocalized': 'وَبِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشطرهم', 'vocalized': 'وَبِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشطرهن': [{'word': 'وبشطرهن', 'vocalized': 'وَبِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشطرهن', 'vocalized': 'وَبِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشطرهن', 'vocalized': 'وَبِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشطر': [{'word': 'وبشطر', 'vocalized': 'وَبِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبشطرك': [{'word': 'وبشطرك', 'vocalized': 'وَبِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبشطرك', 'vocalized': 'وَبِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطركما': [{'word': 'وبشطركما', 'vocalized': 'وَبِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطركم': [{'word': 'وبشطركم', 'vocalized': 'وَبِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطركن': [{'word': 'وبشطركن', 'vocalized': 'وَبِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطرنا': [{'word': 'وبشطرنا', 'vocalized': 'وَبِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطرها': [{'word': 'وبشطرها', 'vocalized': 'وَبِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشطري': [{'word': 'وبشطري', 'vocalized': 'وَبِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وب-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطره': [{'word': 'وكشطره', 'vocalized': 'وَكَشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشطره', 'vocalized': 'وَكَشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكشطره', 'vocalized': 'وَكَشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشطرهما': [{'word': 'وكشطرهما', 'vocalized': 'وَكَشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشطرهما', 'vocalized': 'وَكَشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشطرهما', 'vocalized': 'وَكَشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشطرهم': [{'word': 'وكشطرهم', 'vocalized': 'وَكَشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشطرهم', 'vocalized': 'وَكَشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشطرهم', 'vocalized': 'وَكَشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشطرهن': [{'word': 'وكشطرهن', 'vocalized': 'وَكَشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشطرهن', 'vocalized': 'وَكَشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشطرهن', 'vocalized': 'وَكَشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشطر': [{'word': 'وكشطر', 'vocalized': 'وَكَشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكشطرك': [{'word': 'وكشطرك', 'vocalized': 'وَكَشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكشطرك', 'vocalized': 'وَكَشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطركما': [{'word': 'وكشطركما', 'vocalized': 'وَكَشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطركم': [{'word': 'وكشطركم', 'vocalized': 'وَكَشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطركن': [{'word': 'وكشطركن', 'vocalized': 'وَكَشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطرنا': [{'word': 'وكشطرنا', 'vocalized': 'وَكَشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطرها': [{'word': 'وكشطرها', 'vocalized': 'وَكَشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشطري': [{'word': 'وكشطري', 'vocalized': 'وَكَشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'وك-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطره': [{'word': 'ولشطره', 'vocalized': 'وَلِشَطْرهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشطره', 'vocalized': 'وَلِشَطْرِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولشطره', 'vocalized': 'وَلِشَطْرِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشطرهما': [{'word': 'ولشطرهما', 'vocalized': 'وَلِشَطْرهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشطرهما', 'vocalized': 'وَلِشَطْرِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشطرهما', 'vocalized': 'وَلِشَطْرِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشطرهم': [{'word': 'ولشطرهم', 'vocalized': 'وَلِشَطْرهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشطرهم', 'vocalized': 'وَلِشَطْرِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشطرهم', 'vocalized': 'وَلِشَطْرِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشطرهن': [{'word': 'ولشطرهن', 'vocalized': 'وَلِشَطْرهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشطرهن', 'vocalized': 'وَلِشَطْرِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشطرهن', 'vocalized': 'وَلِشَطْرِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشطر': [{'word': 'ولشطر', 'vocalized': 'وَلِشَطْرِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولشطرك': [{'word': 'ولشطرك', 'vocalized': 'وَلِشَطْرِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولشطرك', 'vocalized': 'وَلِشَطْرِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطركما': [{'word': 'ولشطركما', 'vocalized': 'وَلِشَطْرِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطركم': [{'word': 'ولشطركم', 'vocalized': 'وَلِشَطْرِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطركن': [{'word': 'ولشطركن', 'vocalized': 'وَلِشَطْرِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطرنا': [{'word': 'ولشطرنا', 'vocalized': 'وَلِشَطْرِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطرها': [{'word': 'ولشطرها', 'vocalized': 'وَلِشَطْرِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشطري': [{'word': 'ولشطري', 'vocalized': 'وَلِشَطْرِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'شطر', 'procletic': 'ول-', 'stem': 'شطر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'كل': [{'word': 'كل', 'vocalized': 'كُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-', 'tags': ''},
 {'word': 'كل', 'vocalized': 'كُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-', 'tags': ''}],

 'كلك': [{'word': 'كلك', 'vocalized': 'كُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'كلك', 'vocalized': 'كُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'كلك', 'vocalized': 'كُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'كلك', 'vocalized': 'كُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'مضاف'}],

 'كلكما': [{'word': 'كلكما', 'vocalized': 'كُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'كلكما', 'vocalized': 'كُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'مضاف'}],

 'كلكم': [{'word': 'كلكم', 'vocalized': 'كُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'كلكم', 'vocalized': 'كُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'مضاف'}],

 'كلكن': [{'word': 'كلكن', 'vocalized': 'كُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'كلكن', 'vocalized': 'كُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'مضاف'}],

 'كلنا': [{'word': 'كلنا', 'vocalized': 'كُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'كلنا', 'vocalized': 'كُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'مضاف'}],

 'كلها': [{'word': 'كلها', 'vocalized': 'كُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'كلها', 'vocalized': 'كُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'مضاف'}],

 'كله': [{'word': 'كله', 'vocalized': 'كُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'كله', 'vocalized': 'كُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'كلهما': [{'word': 'كلهما', 'vocalized': 'كُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'كلهما', 'vocalized': 'كُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'كلهم': [{'word': 'كلهم', 'vocalized': 'كُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'كلهم', 'vocalized': 'كُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'كلهن': [{'word': 'كلهن', 'vocalized': 'كُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'كلهن', 'vocalized': 'كُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'كلي': [{'word': 'كلي', 'vocalized': 'كُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'كلي', 'vocalized': 'كُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': '-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أككل': [{'word': 'أككل', 'vocalized': 'أكَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'},
 {'word': 'أككل', 'vocalized': 'أكَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أككلك': [{'word': 'أككلك', 'vocalized': 'أكَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلك', 'vocalized': 'أكَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلك', 'vocalized': 'أكَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلك', 'vocalized': 'أكَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أككلكما': [{'word': 'أككلكما', 'vocalized': 'أكَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلكما', 'vocalized': 'أكَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أككلكم': [{'word': 'أككلكم', 'vocalized': 'أكَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلكم', 'vocalized': 'أكَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أككلكن': [{'word': 'أككلكن', 'vocalized': 'أكَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلكن', 'vocalized': 'أكَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أككلنا': [{'word': 'أككلنا', 'vocalized': 'أكَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلنا', 'vocalized': 'أكَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أككلها': [{'word': 'أككلها', 'vocalized': 'أكَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلها', 'vocalized': 'أكَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أككله': [{'word': 'أككله', 'vocalized': 'أكَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'},
 {'word': 'أككله', 'vocalized': 'أكَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أككلهما': [{'word': 'أككلهما', 'vocalized': 'أكَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أككلهما', 'vocalized': 'أكَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أككلهم': [{'word': 'أككلهم', 'vocalized': 'أكَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أككلهم', 'vocalized': 'أكَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أككلهن': [{'word': 'أككلهن', 'vocalized': 'أكَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أككلهن', 'vocalized': 'أكَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أككلي': [{'word': 'أككلي', 'vocalized': 'أكَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أككلي', 'vocalized': 'أكَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أكل': [{'word': 'أكل', 'vocalized': 'أَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أكل', 'vocalized': 'أَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام'}],

 'أكلك': [{'word': 'أكلك', 'vocalized': 'أَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلك', 'vocalized': 'أَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلك', 'vocalized': 'أَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلك', 'vocalized': 'أَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أكلكما': [{'word': 'أكلكما', 'vocalized': 'أَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلكما', 'vocalized': 'أَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أكلكم': [{'word': 'أكلكم', 'vocalized': 'أَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلكم', 'vocalized': 'أَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أكلكن': [{'word': 'أكلكن', 'vocalized': 'أَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلكن', 'vocalized': 'أَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أكلنا': [{'word': 'أكلنا', 'vocalized': 'أَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلنا', 'vocalized': 'أَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أكلها': [{'word': 'أكلها', 'vocalized': 'أَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلها', 'vocalized': 'أَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أكله': [{'word': 'أكله', 'vocalized': 'أَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أكله', 'vocalized': 'أَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أكلهما': [{'word': 'أكلهما', 'vocalized': 'أَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أكلهما', 'vocalized': 'أَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكلهم': [{'word': 'أكلهم', 'vocalized': 'أَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أكلهم', 'vocalized': 'أَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكلهن': [{'word': 'أكلهن', 'vocalized': 'أَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أكلهن', 'vocalized': 'أَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أكلي': [{'word': 'أكلي', 'vocalized': 'أَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'أكلي', 'vocalized': 'أَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أ-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبكل': [{'word': 'أبكل', 'vocalized': 'أَبِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'},
 {'word': 'أبكل', 'vocalized': 'أَبِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبكلك': [{'word': 'أبكلك', 'vocalized': 'أَبِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلك', 'vocalized': 'أَبِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلك', 'vocalized': 'أَبِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلك', 'vocalized': 'أَبِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبكلكما': [{'word': 'أبكلكما', 'vocalized': 'أَبِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلكما', 'vocalized': 'أَبِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبكلكم': [{'word': 'أبكلكم', 'vocalized': 'أَبِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلكم', 'vocalized': 'أَبِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبكلكن': [{'word': 'أبكلكن', 'vocalized': 'أَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلكن', 'vocalized': 'أَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبكلنا': [{'word': 'أبكلنا', 'vocalized': 'أَبِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلنا', 'vocalized': 'أَبِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبكلها': [{'word': 'أبكلها', 'vocalized': 'أَبِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلها', 'vocalized': 'أَبِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبكله': [{'word': 'أبكله', 'vocalized': 'أَبِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'},
 {'word': 'أبكله', 'vocalized': 'أَبِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبكلهما': [{'word': 'أبكلهما', 'vocalized': 'أَبِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أبكلهما', 'vocalized': 'أَبِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبكلهم': [{'word': 'أبكلهم', 'vocalized': 'أَبِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أبكلهم', 'vocalized': 'أَبِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبكلهن': [{'word': 'أبكلهن', 'vocalized': 'أَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'أبكلهن', 'vocalized': 'أَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبكلي': [{'word': 'أبكلي', 'vocalized': 'أَبِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبكلي', 'vocalized': 'أَبِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفكل': [{'word': 'أفكل', 'vocalized': 'أَفَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفكل', 'vocalized': 'أَفَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفكلك': [{'word': 'أفكلك', 'vocalized': 'أَفَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلك', 'vocalized': 'أَفَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلك', 'vocalized': 'أَفَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلك', 'vocalized': 'أَفَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكلكما': [{'word': 'أفكلكما', 'vocalized': 'أَفَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلكما', 'vocalized': 'أَفَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكلكم': [{'word': 'أفكلكم', 'vocalized': 'أَفَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلكم', 'vocalized': 'أَفَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكلكن': [{'word': 'أفكلكن', 'vocalized': 'أَفَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلكن', 'vocalized': 'أَفَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكلنا': [{'word': 'أفكلنا', 'vocalized': 'أَفَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلنا', 'vocalized': 'أَفَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكلها': [{'word': 'أفكلها', 'vocalized': 'أَفَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلها', 'vocalized': 'أَفَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفكله': [{'word': 'أفكله', 'vocalized': 'أَفَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أفكله', 'vocalized': 'أَفَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفكلهما': [{'word': 'أفكلهما', 'vocalized': 'أَفَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفكلهما', 'vocalized': 'أَفَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكلهم': [{'word': 'أفكلهم', 'vocalized': 'أَفَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفكلهم', 'vocalized': 'أَفَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكلهن': [{'word': 'أفكلهن', 'vocalized': 'أَفَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفكلهن', 'vocalized': 'أَفَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفكلي': [{'word': 'أفكلي', 'vocalized': 'أَفَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفكلي', 'vocalized': 'أَفَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أف-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبكل': [{'word': 'أفبكل', 'vocalized': 'أَفَبِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'},
 {'word': 'أفبكل', 'vocalized': 'أَفَبِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبكلك': [{'word': 'أفبكلك', 'vocalized': 'أَفَبِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلك', 'vocalized': 'أَفَبِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلك', 'vocalized': 'أَفَبِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلك', 'vocalized': 'أَفَبِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكلكما': [{'word': 'أفبكلكما', 'vocalized': 'أَفَبِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلكما', 'vocalized': 'أَفَبِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكلكم': [{'word': 'أفبكلكم', 'vocalized': 'أَفَبِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلكم', 'vocalized': 'أَفَبِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكلكن': [{'word': 'أفبكلكن', 'vocalized': 'أَفَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلكن', 'vocalized': 'أَفَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكلنا': [{'word': 'أفبكلنا', 'vocalized': 'أَفَبِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلنا', 'vocalized': 'أَفَبِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكلها': [{'word': 'أفبكلها', 'vocalized': 'أَفَبِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلها', 'vocalized': 'أَفَبِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبكله': [{'word': 'أفبكله', 'vocalized': 'أَفَبِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'أفبكله', 'vocalized': 'أَفَبِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبكلهما': [{'word': 'أفبكلهما', 'vocalized': 'أَفَبِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفبكلهما', 'vocalized': 'أَفَبِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبكلهم': [{'word': 'أفبكلهم', 'vocalized': 'أَفَبِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفبكلهم', 'vocalized': 'أَفَبِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبكلهن': [{'word': 'أفبكلهن', 'vocalized': 'أَفَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفبكلهن', 'vocalized': 'أَفَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبكلي': [{'word': 'أفبكلي', 'vocalized': 'أَفَبِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبكلي', 'vocalized': 'أَفَبِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككل': [{'word': 'أفككل', 'vocalized': 'أَفَكَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'},
 {'word': 'أفككل', 'vocalized': 'أَفَكَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفككلك': [{'word': 'أفككلك', 'vocalized': 'أَفَكَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلك', 'vocalized': 'أَفَكَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلك', 'vocalized': 'أَفَكَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلك', 'vocalized': 'أَفَكَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككلكما': [{'word': 'أفككلكما', 'vocalized': 'أَفَكَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلكما', 'vocalized': 'أَفَكَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككلكم': [{'word': 'أفككلكم', 'vocalized': 'أَفَكَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلكم', 'vocalized': 'أَفَكَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككلكن': [{'word': 'أفككلكن', 'vocalized': 'أَفَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلكن', 'vocalized': 'أَفَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككلنا': [{'word': 'أفككلنا', 'vocalized': 'أَفَكَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلنا', 'vocalized': 'أَفَكَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككلها': [{'word': 'أفككلها', 'vocalized': 'أَفَكَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلها', 'vocalized': 'أَفَكَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفككله': [{'word': 'أفككله', 'vocalized': 'أَفَكَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'أفككله', 'vocalized': 'أَفَكَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفككلهما': [{'word': 'أفككلهما', 'vocalized': 'أَفَكَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفككلهما', 'vocalized': 'أَفَكَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفككلهم': [{'word': 'أفككلهم', 'vocalized': 'أَفَكَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفككلهم', 'vocalized': 'أَفَكَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفككلهن': [{'word': 'أفككلهن', 'vocalized': 'أَفَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفككلهن', 'vocalized': 'أَفَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفككلي': [{'word': 'أفككلي', 'vocalized': 'أَفَكَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفككلي', 'vocalized': 'أَفَكَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكل': [{'word': 'أفلكل', 'vocalized': 'أَفَلَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلكل', 'vocalized': 'أَفَلِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'},
 {'word': 'أفلكل', 'vocalized': 'أَفَلَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلكل', 'vocalized': 'أَفَلِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلكلك': [{'word': 'أفلكلك', 'vocalized': 'أَفَلَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلك', 'vocalized': 'أَفَلِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكلكما': [{'word': 'أفلكلكما', 'vocalized': 'أَفَلَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكما', 'vocalized': 'أَفَلِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلكما', 'vocalized': 'أَفَلَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكما', 'vocalized': 'أَفَلِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكلكم': [{'word': 'أفلكلكم', 'vocalized': 'أَفَلَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكم', 'vocalized': 'أَفَلِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلكم', 'vocalized': 'أَفَلَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكم', 'vocalized': 'أَفَلِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكلكن': [{'word': 'أفلكلكن', 'vocalized': 'أَفَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكن', 'vocalized': 'أَفَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلكن', 'vocalized': 'أَفَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلكن', 'vocalized': 'أَفَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكلنا': [{'word': 'أفلكلنا', 'vocalized': 'أَفَلَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلنا', 'vocalized': 'أَفَلِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلنا', 'vocalized': 'أَفَلَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلنا', 'vocalized': 'أَفَلِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكلها': [{'word': 'أفلكلها', 'vocalized': 'أَفَلَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلها', 'vocalized': 'أَفَلِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلها', 'vocalized': 'أَفَلَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلها', 'vocalized': 'أَفَلِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلكله': [{'word': 'أفلكله', 'vocalized': 'أَفَلَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلكله', 'vocalized': 'أَفَلِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'أفلكله', 'vocalized': 'أَفَلَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلكله', 'vocalized': 'أَفَلِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلكلهما': [{'word': 'أفلكلهما', 'vocalized': 'أَفَلَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهما', 'vocalized': 'أَفَلِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفلكلهما', 'vocalized': 'أَفَلَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهما', 'vocalized': 'أَفَلِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلكلهم': [{'word': 'أفلكلهم', 'vocalized': 'أَفَلَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهم', 'vocalized': 'أَفَلِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفلكلهم', 'vocalized': 'أَفَلَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهم', 'vocalized': 'أَفَلِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلكلهن': [{'word': 'أفلكلهن', 'vocalized': 'أَفَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهن', 'vocalized': 'أَفَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'أفلكلهن', 'vocalized': 'أَفَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلكلهن', 'vocalized': 'أَفَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلكلي': [{'word': 'أفلكلي', 'vocalized': 'أَفَلَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلي', 'vocalized': 'أَفَلِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلكلي', 'vocalized': 'أَفَلَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلكلي', 'vocalized': 'أَفَلِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أفل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألكل': [{'word': 'ألكل', 'vocalized': 'أَلَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألكل', 'vocalized': 'أَلِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'},
 {'word': 'ألكل', 'vocalized': 'أَلَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألكل', 'vocalized': 'أَلِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألكلك': [{'word': 'ألكلك', 'vocalized': 'أَلَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلك', 'vocalized': 'أَلِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألكلكما': [{'word': 'ألكلكما', 'vocalized': 'أَلَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكما', 'vocalized': 'أَلِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلكما', 'vocalized': 'أَلَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكما', 'vocalized': 'أَلِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألكلكم': [{'word': 'ألكلكم', 'vocalized': 'أَلَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكم', 'vocalized': 'أَلِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلكم', 'vocalized': 'أَلَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكم', 'vocalized': 'أَلِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألكلكن': [{'word': 'ألكلكن', 'vocalized': 'أَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكن', 'vocalized': 'أَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلكن', 'vocalized': 'أَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلكن', 'vocalized': 'أَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألكلنا': [{'word': 'ألكلنا', 'vocalized': 'أَلَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلنا', 'vocalized': 'أَلِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلنا', 'vocalized': 'أَلَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلنا', 'vocalized': 'أَلِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألكلها': [{'word': 'ألكلها', 'vocalized': 'أَلَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلها', 'vocalized': 'أَلِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلها', 'vocalized': 'أَلَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلها', 'vocalized': 'أَلِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألكله': [{'word': 'ألكله', 'vocalized': 'أَلَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألكله', 'vocalized': 'أَلِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'},
 {'word': 'ألكله', 'vocalized': 'أَلَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألكله', 'vocalized': 'أَلِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألكلهما': [{'word': 'ألكلهما', 'vocalized': 'أَلَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهما', 'vocalized': 'أَلِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'ألكلهما', 'vocalized': 'أَلَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهما', 'vocalized': 'أَلِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألكلهم': [{'word': 'ألكلهم', 'vocalized': 'أَلَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهم', 'vocalized': 'أَلِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'ألكلهم', 'vocalized': 'أَلَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهم', 'vocalized': 'أَلِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألكلهن': [{'word': 'ألكلهن', 'vocalized': 'أَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهن', 'vocalized': 'أَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'},
 {'word': 'ألكلهن', 'vocalized': 'أَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألكلهن', 'vocalized': 'أَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألكلي': [{'word': 'ألكلي', 'vocalized': 'أَلَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلي', 'vocalized': 'أَلِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألكلي', 'vocalized': 'أَلَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألكلي', 'vocalized': 'أَلِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوكل': [{'word': 'أوكل', 'vocalized': 'أَوَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوكل', 'vocalized': 'أَوَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوكلك': [{'word': 'أوكلك', 'vocalized': 'أَوَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلك', 'vocalized': 'أَوَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلك', 'vocalized': 'أَوَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلك', 'vocalized': 'أَوَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكلكما': [{'word': 'أوكلكما', 'vocalized': 'أَوَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلكما', 'vocalized': 'أَوَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكلكم': [{'word': 'أوكلكم', 'vocalized': 'أَوَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلكم', 'vocalized': 'أَوَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكلكن': [{'word': 'أوكلكن', 'vocalized': 'أَوَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلكن', 'vocalized': 'أَوَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكلنا': [{'word': 'أوكلنا', 'vocalized': 'أَوَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلنا', 'vocalized': 'أَوَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكلها': [{'word': 'أوكلها', 'vocalized': 'أَوَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلها', 'vocalized': 'أَوَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوكله': [{'word': 'أوكله', 'vocalized': 'أَوَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'},
 {'word': 'أوكله', 'vocalized': 'أَوَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوكلهما': [{'word': 'أوكلهما', 'vocalized': 'أَوَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوكلهما', 'vocalized': 'أَوَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكلهم': [{'word': 'أوكلهم', 'vocalized': 'أَوَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوكلهم', 'vocalized': 'أَوَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكلهن': [{'word': 'أوكلهن', 'vocalized': 'أَوَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوكلهن', 'vocalized': 'أَوَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوكلي': [{'word': 'أوكلي', 'vocalized': 'أَوَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوكلي', 'vocalized': 'أَوَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أو-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبكل': [{'word': 'أوبكل', 'vocalized': 'أَوَبِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'},
 {'word': 'أوبكل', 'vocalized': 'أَوَبِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبكلك': [{'word': 'أوبكلك', 'vocalized': 'أَوَبِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلك', 'vocalized': 'أَوَبِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلك', 'vocalized': 'أَوَبِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلك', 'vocalized': 'أَوَبِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكلكما': [{'word': 'أوبكلكما', 'vocalized': 'أَوَبِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلكما', 'vocalized': 'أَوَبِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكلكم': [{'word': 'أوبكلكم', 'vocalized': 'أَوَبِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلكم', 'vocalized': 'أَوَبِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكلكن': [{'word': 'أوبكلكن', 'vocalized': 'أَوَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلكن', 'vocalized': 'أَوَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكلنا': [{'word': 'أوبكلنا', 'vocalized': 'أَوَبِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلنا', 'vocalized': 'أَوَبِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكلها': [{'word': 'أوبكلها', 'vocalized': 'أَوَبِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلها', 'vocalized': 'أَوَبِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبكله': [{'word': 'أوبكله', 'vocalized': 'أَوَبِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أوبكله', 'vocalized': 'أَوَبِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبكلهما': [{'word': 'أوبكلهما', 'vocalized': 'أَوَبِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوبكلهما', 'vocalized': 'أَوَبِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبكلهم': [{'word': 'أوبكلهم', 'vocalized': 'أَوَبِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوبكلهم', 'vocalized': 'أَوَبِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبكلهن': [{'word': 'أوبكلهن', 'vocalized': 'أَوَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوبكلهن', 'vocalized': 'أَوَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبكلي': [{'word': 'أوبكلي', 'vocalized': 'أَوَبِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبكلي', 'vocalized': 'أَوَبِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككل': [{'word': 'أوككل', 'vocalized': 'أَوَكَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'},
 {'word': 'أوككل', 'vocalized': 'أَوَكَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوككلك': [{'word': 'أوككلك', 'vocalized': 'أَوَكَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلك', 'vocalized': 'أَوَكَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلك', 'vocalized': 'أَوَكَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلك', 'vocalized': 'أَوَكَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككلكما': [{'word': 'أوككلكما', 'vocalized': 'أَوَكَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلكما', 'vocalized': 'أَوَكَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككلكم': [{'word': 'أوككلكم', 'vocalized': 'أَوَكَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلكم', 'vocalized': 'أَوَكَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككلكن': [{'word': 'أوككلكن', 'vocalized': 'أَوَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلكن', 'vocalized': 'أَوَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككلنا': [{'word': 'أوككلنا', 'vocalized': 'أَوَكَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلنا', 'vocalized': 'أَوَكَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككلها': [{'word': 'أوككلها', 'vocalized': 'أَوَكَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلها', 'vocalized': 'أَوَكَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوككله': [{'word': 'أوككله', 'vocalized': 'أَوَكَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أوككله', 'vocalized': 'أَوَكَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوككلهما': [{'word': 'أوككلهما', 'vocalized': 'أَوَكَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوككلهما', 'vocalized': 'أَوَكَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوككلهم': [{'word': 'أوككلهم', 'vocalized': 'أَوَكَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوككلهم', 'vocalized': 'أَوَكَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوككلهن': [{'word': 'أوككلهن', 'vocalized': 'أَوَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أوككلهن', 'vocalized': 'أَوَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوككلي': [{'word': 'أوككلي', 'vocalized': 'أَوَكَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوككلي', 'vocalized': 'أَوَكَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أوك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكل': [{'word': 'أولكل', 'vocalized': 'أَوَلَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولكل', 'vocalized': 'أَوَلِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'},
 {'word': 'أولكل', 'vocalized': 'أَوَلَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولكل', 'vocalized': 'أَوَلِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولكلك': [{'word': 'أولكلك', 'vocalized': 'أَوَلَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلك', 'vocalized': 'أَوَلِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكلكما': [{'word': 'أولكلكما', 'vocalized': 'أَوَلَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكما', 'vocalized': 'أَوَلِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلكما', 'vocalized': 'أَوَلَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكما', 'vocalized': 'أَوَلِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكلكم': [{'word': 'أولكلكم', 'vocalized': 'أَوَلَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكم', 'vocalized': 'أَوَلِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلكم', 'vocalized': 'أَوَلَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكم', 'vocalized': 'أَوَلِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكلكن': [{'word': 'أولكلكن', 'vocalized': 'أَوَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكن', 'vocalized': 'أَوَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلكن', 'vocalized': 'أَوَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلكن', 'vocalized': 'أَوَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكلنا': [{'word': 'أولكلنا', 'vocalized': 'أَوَلَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلنا', 'vocalized': 'أَوَلِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلنا', 'vocalized': 'أَوَلَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلنا', 'vocalized': 'أَوَلِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكلها': [{'word': 'أولكلها', 'vocalized': 'أَوَلَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلها', 'vocalized': 'أَوَلِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلها', 'vocalized': 'أَوَلَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلها', 'vocalized': 'أَوَلِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولكله': [{'word': 'أولكله', 'vocalized': 'أَوَلَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولكله', 'vocalized': 'أَوَلِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولكله', 'vocalized': 'أَوَلَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولكله', 'vocalized': 'أَوَلِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولكلهما': [{'word': 'أولكلهما', 'vocalized': 'أَوَلَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهما', 'vocalized': 'أَوَلِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهما', 'vocalized': 'أَوَلَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهما', 'vocalized': 'أَوَلِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولكلهم': [{'word': 'أولكلهم', 'vocalized': 'أَوَلَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهم', 'vocalized': 'أَوَلِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهم', 'vocalized': 'أَوَلَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهم', 'vocalized': 'أَوَلِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولكلهن': [{'word': 'أولكلهن', 'vocalized': 'أَوَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهن', 'vocalized': 'أَوَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهن', 'vocalized': 'أَوَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولكلهن', 'vocalized': 'أَوَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولكلي': [{'word': 'أولكلي', 'vocalized': 'أَوَلَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلي', 'vocalized': 'أَوَلِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولكلي', 'vocalized': 'أَوَلَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولكلي', 'vocalized': 'أَوَلِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'أول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بكل': [{'word': 'بكل', 'vocalized': 'بِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بكل', 'vocalized': 'بِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'}],

 'بكلك': [{'word': 'بكلك', 'vocalized': 'بِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بكلك', 'vocalized': 'بِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بكلك', 'vocalized': 'بِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بكلك', 'vocalized': 'بِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بكلكما': [{'word': 'بكلكما', 'vocalized': 'بِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'بكلكما', 'vocalized': 'بِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بكلكم': [{'word': 'بكلكم', 'vocalized': 'بِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'بكلكم', 'vocalized': 'بِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بكلكن': [{'word': 'بكلكن', 'vocalized': 'بِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'بكلكن', 'vocalized': 'بِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بكلنا': [{'word': 'بكلنا', 'vocalized': 'بِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'بكلنا', 'vocalized': 'بِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بكلها': [{'word': 'بكلها', 'vocalized': 'بِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'بكلها', 'vocalized': 'بِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بكله': [{'word': 'بكله', 'vocalized': 'بِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'بكله', 'vocalized': 'بِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بكلهما': [{'word': 'بكلهما', 'vocalized': 'بِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بكلهما', 'vocalized': 'بِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بكلهم': [{'word': 'بكلهم', 'vocalized': 'بِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بكلهم', 'vocalized': 'بِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بكلهن': [{'word': 'بكلهن', 'vocalized': 'بِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بكلهن', 'vocalized': 'بِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بكلي': [{'word': 'بكلي', 'vocalized': 'بِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'بكلي', 'vocalized': 'بِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فكل': [{'word': 'فكل', 'vocalized': 'فَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فكل', 'vocalized': 'فَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فكلك': [{'word': 'فكلك', 'vocalized': 'فَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلك', 'vocalized': 'فَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلك', 'vocalized': 'فَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلك', 'vocalized': 'فَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فكلكما': [{'word': 'فكلكما', 'vocalized': 'فَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلكما', 'vocalized': 'فَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فكلكم': [{'word': 'فكلكم', 'vocalized': 'فَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلكم', 'vocalized': 'فَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فكلكن': [{'word': 'فكلكن', 'vocalized': 'فَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلكن', 'vocalized': 'فَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فكلنا': [{'word': 'فكلنا', 'vocalized': 'فَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلنا', 'vocalized': 'فَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فكلها': [{'word': 'فكلها', 'vocalized': 'فَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلها', 'vocalized': 'فَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فكله': [{'word': 'فكله', 'vocalized': 'فَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فكله', 'vocalized': 'فَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فكلهما': [{'word': 'فكلهما', 'vocalized': 'فَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فكلهما', 'vocalized': 'فَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكلهم': [{'word': 'فكلهم', 'vocalized': 'فَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فكلهم', 'vocalized': 'فَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكلهن': [{'word': 'فكلهن', 'vocalized': 'فَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فكلهن', 'vocalized': 'فَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فكلي': [{'word': 'فكلي', 'vocalized': 'فَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فكلي', 'vocalized': 'فَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ف-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبكل': [{'word': 'فبكل', 'vocalized': 'فَبِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبكل', 'vocalized': 'فَبِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبكلك': [{'word': 'فبكلك', 'vocalized': 'فَبِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلك', 'vocalized': 'فَبِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلك', 'vocalized': 'فَبِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلك', 'vocalized': 'فَبِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكلكما': [{'word': 'فبكلكما', 'vocalized': 'فَبِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلكما', 'vocalized': 'فَبِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكلكم': [{'word': 'فبكلكم', 'vocalized': 'فَبِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلكم', 'vocalized': 'فَبِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكلكن': [{'word': 'فبكلكن', 'vocalized': 'فَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلكن', 'vocalized': 'فَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكلنا': [{'word': 'فبكلنا', 'vocalized': 'فَبِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلنا', 'vocalized': 'فَبِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكلها': [{'word': 'فبكلها', 'vocalized': 'فَبِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلها', 'vocalized': 'فَبِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبكله': [{'word': 'فبكله', 'vocalized': 'فَبِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فبكله', 'vocalized': 'فَبِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبكلهما': [{'word': 'فبكلهما', 'vocalized': 'فَبِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبكلهما', 'vocalized': 'فَبِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبكلهم': [{'word': 'فبكلهم', 'vocalized': 'فَبِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبكلهم', 'vocalized': 'فَبِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبكلهن': [{'word': 'فبكلهن', 'vocalized': 'فَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبكلهن', 'vocalized': 'فَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبكلي': [{'word': 'فبكلي', 'vocalized': 'فَبِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبكلي', 'vocalized': 'فَبِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككل': [{'word': 'فككل', 'vocalized': 'فَكَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فككل', 'vocalized': 'فَكَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فككلك': [{'word': 'فككلك', 'vocalized': 'فَكَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلك', 'vocalized': 'فَكَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلك', 'vocalized': 'فَكَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلك', 'vocalized': 'فَكَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككلكما': [{'word': 'فككلكما', 'vocalized': 'فَكَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلكما', 'vocalized': 'فَكَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككلكم': [{'word': 'فككلكم', 'vocalized': 'فَكَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلكم', 'vocalized': 'فَكَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككلكن': [{'word': 'فككلكن', 'vocalized': 'فَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلكن', 'vocalized': 'فَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككلنا': [{'word': 'فككلنا', 'vocalized': 'فَكَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلنا', 'vocalized': 'فَكَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككلها': [{'word': 'فككلها', 'vocalized': 'فَكَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلها', 'vocalized': 'فَكَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فككله': [{'word': 'فككله', 'vocalized': 'فَكَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فككله', 'vocalized': 'فَكَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فككلهما': [{'word': 'فككلهما', 'vocalized': 'فَكَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فككلهما', 'vocalized': 'فَكَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فككلهم': [{'word': 'فككلهم', 'vocalized': 'فَكَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فككلهم', 'vocalized': 'فَكَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فككلهن': [{'word': 'فككلهن', 'vocalized': 'فَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فككلهن', 'vocalized': 'فَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فككلي': [{'word': 'فككلي', 'vocalized': 'فَكَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فككلي', 'vocalized': 'فَكَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكل': [{'word': 'فلكل', 'vocalized': 'فَلَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلكل', 'vocalized': 'فَلِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلكل', 'vocalized': 'فَلَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلكل', 'vocalized': 'فَلِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلكلك': [{'word': 'فلكلك', 'vocalized': 'فَلَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلك', 'vocalized': 'فَلِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكلكما': [{'word': 'فلكلكما', 'vocalized': 'فَلَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكما', 'vocalized': 'فَلِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلكما', 'vocalized': 'فَلَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكما', 'vocalized': 'فَلِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكلكم': [{'word': 'فلكلكم', 'vocalized': 'فَلَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكم', 'vocalized': 'فَلِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلكم', 'vocalized': 'فَلَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكم', 'vocalized': 'فَلِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكلكن': [{'word': 'فلكلكن', 'vocalized': 'فَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكن', 'vocalized': 'فَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلكن', 'vocalized': 'فَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلكن', 'vocalized': 'فَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكلنا': [{'word': 'فلكلنا', 'vocalized': 'فَلَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلنا', 'vocalized': 'فَلِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلنا', 'vocalized': 'فَلَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلنا', 'vocalized': 'فَلِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكلها': [{'word': 'فلكلها', 'vocalized': 'فَلَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلها', 'vocalized': 'فَلِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلها', 'vocalized': 'فَلَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلها', 'vocalized': 'فَلِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلكله': [{'word': 'فلكله', 'vocalized': 'فَلَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلكله', 'vocalized': 'فَلِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فلكله', 'vocalized': 'فَلَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلكله', 'vocalized': 'فَلِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلكلهما': [{'word': 'فلكلهما', 'vocalized': 'فَلَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهما', 'vocalized': 'فَلِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلكلهما', 'vocalized': 'فَلَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهما', 'vocalized': 'فَلِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلكلهم': [{'word': 'فلكلهم', 'vocalized': 'فَلَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهم', 'vocalized': 'فَلِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلكلهم', 'vocalized': 'فَلَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهم', 'vocalized': 'فَلِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلكلهن': [{'word': 'فلكلهن', 'vocalized': 'فَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهن', 'vocalized': 'فَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلكلهن', 'vocalized': 'فَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلكلهن', 'vocalized': 'فَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلكلي': [{'word': 'فلكلي', 'vocalized': 'فَلَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلي', 'vocalized': 'فَلِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلكلي', 'vocalized': 'فَلَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلكلي', 'vocalized': 'فَلِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'فل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'ككل': [{'word': 'ككل', 'vocalized': 'كَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'},
 {'word': 'ككل', 'vocalized': 'كَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'}],

 'ككلك': [{'word': 'ككلك', 'vocalized': 'كَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'ككلك', 'vocalized': 'كَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'ككلك', 'vocalized': 'كَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'ككلك', 'vocalized': 'كَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'ككلكما': [{'word': 'ككلكما', 'vocalized': 'كَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'ككلكما', 'vocalized': 'كَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'ككلكم': [{'word': 'ككلكم', 'vocalized': 'كَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'ككلكم', 'vocalized': 'كَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'ككلكن': [{'word': 'ككلكن', 'vocalized': 'كَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'ككلكن', 'vocalized': 'كَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'ككلنا': [{'word': 'ككلنا', 'vocalized': 'كَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'ككلنا', 'vocalized': 'كَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'ككلها': [{'word': 'ككلها', 'vocalized': 'كَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'ككلها', 'vocalized': 'كَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'ككله': [{'word': 'ككله', 'vocalized': 'كَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'ككله', 'vocalized': 'كَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'ككلهما': [{'word': 'ككلهما', 'vocalized': 'كَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'ككلهما', 'vocalized': 'كَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'ككلهم': [{'word': 'ككلهم', 'vocalized': 'كَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'ككلهم', 'vocalized': 'كَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'ككلهن': [{'word': 'ككلهن', 'vocalized': 'كَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'ككلهن', 'vocalized': 'كَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'ككلي': [{'word': 'ككلي', 'vocalized': 'كَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'ككلي', 'vocalized': 'كَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لكل': [{'word': 'لكل', 'vocalized': 'لِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لكل', 'vocalized': 'لَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لكل', 'vocalized': 'لِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لكل', 'vocalized': 'لَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-', 'tags': 'قسم'}],

 'لكلك': [{'word': 'لكلك', 'vocalized': 'لِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لكلك', 'vocalized': 'لَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لكلكما': [{'word': 'لكلكما', 'vocalized': 'لِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لكلكما', 'vocalized': 'لَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لكلكما', 'vocalized': 'لِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لكلكما', 'vocalized': 'لَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لكلكم': [{'word': 'لكلكم', 'vocalized': 'لِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لكلكم', 'vocalized': 'لَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لكلكم', 'vocalized': 'لِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لكلكم', 'vocalized': 'لَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لكلكن': [{'word': 'لكلكن', 'vocalized': 'لِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لكلكن', 'vocalized': 'لَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لكلكن', 'vocalized': 'لِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لكلكن', 'vocalized': 'لَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لكلنا': [{'word': 'لكلنا', 'vocalized': 'لِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لكلنا', 'vocalized': 'لَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لكلنا', 'vocalized': 'لِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لكلنا', 'vocalized': 'لَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لكلها': [{'word': 'لكلها', 'vocalized': 'لِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لكلها', 'vocalized': 'لَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لكلها', 'vocalized': 'لِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لكلها', 'vocalized': 'لَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لكله': [{'word': 'لكله', 'vocalized': 'لِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لكله', 'vocalized': 'لَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لكله', 'vocalized': 'لِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لكله', 'vocalized': 'لَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لكلهما': [{'word': 'لكلهما', 'vocalized': 'لِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهما', 'vocalized': 'لَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لكلهما', 'vocalized': 'لِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهما', 'vocalized': 'لَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لكلهم': [{'word': 'لكلهم', 'vocalized': 'لِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهم', 'vocalized': 'لَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لكلهم', 'vocalized': 'لِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهم', 'vocalized': 'لَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لكلهن': [{'word': 'لكلهن', 'vocalized': 'لِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهن', 'vocalized': 'لَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لكلهن', 'vocalized': 'لِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لكلهن', 'vocalized': 'لَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لكلي': [{'word': 'لكلي', 'vocalized': 'لِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لكلي', 'vocalized': 'لَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لكلي', 'vocalized': 'لِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لكلي', 'vocalized': 'لَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ل-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وكل': [{'word': 'وكل', 'vocalized': 'وَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وكل', 'vocalized': 'وَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكلك': [{'word': 'وكلك', 'vocalized': 'وَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلك', 'vocalized': 'وَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلك', 'vocalized': 'وَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلك', 'vocalized': 'وَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وكلكما': [{'word': 'وكلكما', 'vocalized': 'وَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلكما', 'vocalized': 'وَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وكلكم': [{'word': 'وكلكم', 'vocalized': 'وَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلكم', 'vocalized': 'وَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وكلكن': [{'word': 'وكلكن', 'vocalized': 'وَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلكن', 'vocalized': 'وَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وكلنا': [{'word': 'وكلنا', 'vocalized': 'وَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلنا', 'vocalized': 'وَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وكلها': [{'word': 'وكلها', 'vocalized': 'وَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلها', 'vocalized': 'وَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وكله': [{'word': 'وكله', 'vocalized': 'وَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وكله', 'vocalized': 'وَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وكلهما': [{'word': 'وكلهما', 'vocalized': 'وَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكلهما', 'vocalized': 'وَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكلهم': [{'word': 'وكلهم', 'vocalized': 'وَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكلهم', 'vocalized': 'وَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكلهن': [{'word': 'وكلهن', 'vocalized': 'وَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكلهن', 'vocalized': 'وَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وكلي': [{'word': 'وكلي', 'vocalized': 'وَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وكلي', 'vocalized': 'وَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'و-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبكل': [{'word': 'وبكل', 'vocalized': 'وَبِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبكل', 'vocalized': 'وَبِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبكلك': [{'word': 'وبكلك', 'vocalized': 'وَبِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلك', 'vocalized': 'وَبِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلك', 'vocalized': 'وَبِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلك', 'vocalized': 'وَبِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكلكما': [{'word': 'وبكلكما', 'vocalized': 'وَبِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلكما', 'vocalized': 'وَبِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكلكم': [{'word': 'وبكلكم', 'vocalized': 'وَبِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلكم', 'vocalized': 'وَبِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكلكن': [{'word': 'وبكلكن', 'vocalized': 'وَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلكن', 'vocalized': 'وَبِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكلنا': [{'word': 'وبكلنا', 'vocalized': 'وَبِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلنا', 'vocalized': 'وَبِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكلها': [{'word': 'وبكلها', 'vocalized': 'وَبِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلها', 'vocalized': 'وَبِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبكله': [{'word': 'وبكله', 'vocalized': 'وَبِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وبكله', 'vocalized': 'وَبِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبكلهما': [{'word': 'وبكلهما', 'vocalized': 'وَبِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبكلهما', 'vocalized': 'وَبِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبكلهم': [{'word': 'وبكلهم', 'vocalized': 'وَبِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبكلهم', 'vocalized': 'وَبِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبكلهن': [{'word': 'وبكلهن', 'vocalized': 'وَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبكلهن', 'vocalized': 'وَبِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبكلي': [{'word': 'وبكلي', 'vocalized': 'وَبِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبكلي', 'vocalized': 'وَبِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وب-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككل': [{'word': 'وككل', 'vocalized': 'وَكَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وككل', 'vocalized': 'وَكَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وككلك': [{'word': 'وككلك', 'vocalized': 'وَكَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلك', 'vocalized': 'وَكَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلك', 'vocalized': 'وَكَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلك', 'vocalized': 'وَكَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككلكما': [{'word': 'وككلكما', 'vocalized': 'وَكَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلكما', 'vocalized': 'وَكَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككلكم': [{'word': 'وككلكم', 'vocalized': 'وَكَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلكم', 'vocalized': 'وَكَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككلكن': [{'word': 'وككلكن', 'vocalized': 'وَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلكن', 'vocalized': 'وَكَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككلنا': [{'word': 'وككلنا', 'vocalized': 'وَكَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلنا', 'vocalized': 'وَكَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككلها': [{'word': 'وككلها', 'vocalized': 'وَكَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلها', 'vocalized': 'وَكَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وككله': [{'word': 'وككله', 'vocalized': 'وَكَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وككله', 'vocalized': 'وَكَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وككلهما': [{'word': 'وككلهما', 'vocalized': 'وَكَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وككلهما', 'vocalized': 'وَكَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وككلهم': [{'word': 'وككلهم', 'vocalized': 'وَكَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وككلهم', 'vocalized': 'وَكَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وككلهن': [{'word': 'وككلهن', 'vocalized': 'وَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وككلهن', 'vocalized': 'وَكَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وككلي': [{'word': 'وككلي', 'vocalized': 'وَكَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وككلي', 'vocalized': 'وَكَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'وك-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكل': [{'word': 'ولكل', 'vocalized': 'وَلَكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولكل', 'vocalized': 'وَلِكُلّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولكل', 'vocalized': 'وَلَكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولكل', 'vocalized': 'وَلِكُلّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولكلك': [{'word': 'ولكلك', 'vocalized': 'وَلَكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلَكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلِكُلّكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلِكُلّكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلَكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلَكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلِكُلّكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلك', 'vocalized': 'وَلِكُلّكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكلكما': [{'word': 'ولكلكما', 'vocalized': 'وَلَكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكما', 'vocalized': 'وَلِكُلّكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلكما', 'vocalized': 'وَلَكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكما', 'vocalized': 'وَلِكُلّكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكلكم': [{'word': 'ولكلكم', 'vocalized': 'وَلَكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكم', 'vocalized': 'وَلِكُلّكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلكم', 'vocalized': 'وَلَكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكم', 'vocalized': 'وَلِكُلّكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكلكن': [{'word': 'ولكلكن', 'vocalized': 'وَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكن', 'vocalized': 'وَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلكن', 'vocalized': 'وَلَكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلكن', 'vocalized': 'وَلِكُلّكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكلنا': [{'word': 'ولكلنا', 'vocalized': 'وَلَكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلنا', 'vocalized': 'وَلِكُلّنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلنا', 'vocalized': 'وَلَكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلنا', 'vocalized': 'وَلِكُلّنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكلها': [{'word': 'ولكلها', 'vocalized': 'وَلَكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلها', 'vocalized': 'وَلِكُلّهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلها', 'vocalized': 'وَلَكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلها', 'vocalized': 'وَلِكُلّهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولكله': [{'word': 'ولكله', 'vocalized': 'وَلَكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولكله', 'vocalized': 'وَلِكُلّهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولكله', 'vocalized': 'وَلَكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولكله', 'vocalized': 'وَلِكُلّهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولكلهما': [{'word': 'ولكلهما', 'vocalized': 'وَلَكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهما', 'vocalized': 'وَلِكُلّهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهما', 'vocalized': 'وَلَكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهما', 'vocalized': 'وَلِكُلّهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولكلهم': [{'word': 'ولكلهم', 'vocalized': 'وَلَكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهم', 'vocalized': 'وَلِكُلّهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهم', 'vocalized': 'وَلَكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهم', 'vocalized': 'وَلِكُلّهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولكلهن': [{'word': 'ولكلهن', 'vocalized': 'وَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهن', 'vocalized': 'وَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهن', 'vocalized': 'وَلَكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولكلهن', 'vocalized': 'وَلِكُلّهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولكلي': [{'word': 'ولكلي', 'vocalized': 'وَلَكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلي', 'vocalized': 'وَلِكُلِّي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولكلي', 'vocalized': 'وَلَكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولكلي', 'vocalized': 'وَلِكُلِّي', 'type': 'اسم', 'category': 'توكيد', 'original': 'كل', 'procletic': 'ول-', 'stem': 'كل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'لعمر': [{'word': 'لعمر', 'vocalized': 'لَعَمْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-', 'tags': ''}],

 'لعمرك': [{'word': 'لعمرك', 'vocalized': 'لَعَمْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لعمرك', 'vocalized': 'لَعَمْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'مضاف'}],

 'لعمركما': [{'word': 'لعمركما', 'vocalized': 'لَعَمْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-كما', 'tags': 'مضاف'}],

 'لعمركم': [{'word': 'لعمركم', 'vocalized': 'لَعَمْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-كم', 'tags': 'مضاف'}],

 'لعمركن': [{'word': 'لعمركن', 'vocalized': 'لَعَمْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-كن', 'tags': 'مضاف'}],

 'لعمرنا': [{'word': 'لعمرنا', 'vocalized': 'لَعَمْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-نا', 'tags': 'مضاف'}],

 'لعمرها': [{'word': 'لعمرها', 'vocalized': 'لَعَمْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-ها', 'tags': 'مضاف'}],

 'لعمره': [{'word': 'لعمره', 'vocalized': 'لَعَمْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'لعمرهما': [{'word': 'لعمرهما', 'vocalized': 'لَعَمْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'لعمرهم': [{'word': 'لعمرهم', 'vocalized': 'لَعَمْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'لعمرهن': [{'word': 'لعمرهن', 'vocalized': 'لَعَمْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'لعمري': [{'word': 'لعمري', 'vocalized': 'لَعَمْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': '-', 'stem': 'لعمر', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فلعمر': [{'word': 'فلعمر', 'vocalized': 'فَلَعَمْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلعمرك': [{'word': 'فلعمرك', 'vocalized': 'فَلَعَمْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلعمرك', 'vocalized': 'فَلَعَمْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمركما': [{'word': 'فلعمركما', 'vocalized': 'فَلَعَمْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمركم': [{'word': 'فلعمركم', 'vocalized': 'فَلَعَمْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمركن': [{'word': 'فلعمركن', 'vocalized': 'فَلَعَمْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمرنا': [{'word': 'فلعمرنا', 'vocalized': 'فَلَعَمْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمرها': [{'word': 'فلعمرها', 'vocalized': 'فَلَعَمْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعمره': [{'word': 'فلعمره', 'vocalized': 'فَلَعَمْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فلعمرهما': [{'word': 'فلعمرهما', 'vocalized': 'فَلَعَمْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعمرهم': [{'word': 'فلعمرهم', 'vocalized': 'فَلَعَمْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعمرهن': [{'word': 'فلعمرهن', 'vocalized': 'فَلَعَمْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلعمري': [{'word': 'فلعمري', 'vocalized': 'فَلَعَمْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'ف-', 'stem': 'لعمر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمر': [{'word': 'ولعمر', 'vocalized': 'وَلَعَمْر', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولعمرك': [{'word': 'ولعمرك', 'vocalized': 'وَلَعَمْركَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولعمرك', 'vocalized': 'وَلَعَمْركِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمركما': [{'word': 'ولعمركما', 'vocalized': 'وَلَعَمْركُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمركم': [{'word': 'ولعمركم', 'vocalized': 'وَلَعَمْركُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمركن': [{'word': 'ولعمركن', 'vocalized': 'وَلَعَمْركُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمرنا': [{'word': 'ولعمرنا', 'vocalized': 'وَلَعَمْرنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمرها': [{'word': 'ولعمرها', 'vocalized': 'وَلَعَمْرهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعمره': [{'word': 'ولعمره', 'vocalized': 'وَلَعَمْرهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ولعمرهما': [{'word': 'ولعمرهما', 'vocalized': 'وَلَعَمْرهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعمرهم': [{'word': 'ولعمرهم', 'vocalized': 'وَلَعَمْرهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعمرهن': [{'word': 'ولعمرهن', 'vocalized': 'وَلَعَمْرهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولعمري': [{'word': 'ولعمري', 'vocalized': 'وَلَعَمْرِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لعمر', 'procletic': 'و-', 'stem': 'لعمر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'لما': [{'word': 'لما', 'vocalized': 'لَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': '-', 'stem': 'لما', 'encletic': '-', 'tags': ''},
 {'word': 'لما', 'vocalized': 'لَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': '-', 'stem': 'لما', 'encletic': '-', 'tags': ''},
 {'word': 'لما', 'vocalized': 'لَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': '-', 'stem': 'لما', 'encletic': '-', 'tags': ''}],

 'ألما': [{'word': 'ألما', 'vocalized': 'أَلَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': 'أ-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألما', 'vocalized': 'أَلَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': 'أ-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألما', 'vocalized': 'أَلَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': 'أ-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلما': [{'word': 'أفلما', 'vocalized': 'أَفَلَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': 'أف-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلما', 'vocalized': 'أَفَلَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': 'أف-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلما', 'vocalized': 'أَفَلَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': 'أف-', 'stem': 'لما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولما': [{'word': 'أولما', 'vocalized': 'أَوَلَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': 'أو-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولما', 'vocalized': 'أَوَلَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': 'أو-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولما', 'vocalized': 'أَوَلَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': 'أو-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلما': [{'word': 'فلما', 'vocalized': 'فَلَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': 'ف-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلما', 'vocalized': 'فَلَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': 'ف-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلما', 'vocalized': 'فَلَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': 'ف-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولما': [{'word': 'ولما', 'vocalized': 'وَلَمَّا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'لما', 'procletic': 'و-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولما', 'vocalized': 'وَلَمَّا', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لما', 'procletic': 'و-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولما', 'vocalized': 'وَلَمَّا', 'type': 'حرف', 'category': 'ظرف', 'original': 'لما', 'procletic': 'و-', 'stem': 'لما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مثل': [{'word': 'مثل', 'vocalized': 'مِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-', 'tags': ''}],

 'مثلك': [{'word': 'مثلك', 'vocalized': 'مِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'مثلك', 'vocalized': 'مِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'مضاف'}],

 'مثلكما': [{'word': 'مثلكما', 'vocalized': 'مِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'مضاف'}],

 'مثلكم': [{'word': 'مثلكم', 'vocalized': 'مِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'مضاف'}],

 'مثلكن': [{'word': 'مثلكن', 'vocalized': 'مِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'مضاف'}],

 'مثلنا': [{'word': 'مثلنا', 'vocalized': 'مِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'مضاف'}],

 'مثلها': [{'word': 'مثلها', 'vocalized': 'مِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'مضاف'}],

 'مثله': [{'word': 'مثله', 'vocalized': 'مِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'مثلهما': [{'word': 'مثلهما', 'vocalized': 'مِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'مثلهم': [{'word': 'مثلهم', 'vocalized': 'مِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'مثلهن': [{'word': 'مثلهن', 'vocalized': 'مِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'مثلي': [{'word': 'مثلي', 'vocalized': 'مِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': '-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكمثل': [{'word': 'أكمثل', 'vocalized': 'أكَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكمثلك': [{'word': 'أكمثلك', 'vocalized': 'أكَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكمثلك', 'vocalized': 'أكَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثلكما': [{'word': 'أكمثلكما', 'vocalized': 'أكَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثلكم': [{'word': 'أكمثلكم', 'vocalized': 'أكَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثلكن': [{'word': 'أكمثلكن', 'vocalized': 'أكَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثلنا': [{'word': 'أكمثلنا', 'vocalized': 'أكَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثلها': [{'word': 'أكمثلها', 'vocalized': 'أكَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكمثله': [{'word': 'أكمثله', 'vocalized': 'أكَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكمثلهما': [{'word': 'أكمثلهما', 'vocalized': 'أكَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكمثلهم': [{'word': 'أكمثلهم', 'vocalized': 'أكَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكمثلهن': [{'word': 'أكمثلهن', 'vocalized': 'أكَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكمثلي': [{'word': 'أكمثلي', 'vocalized': 'أكَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أمثل': [{'word': 'أمثل', 'vocalized': 'أَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام'}],

 'أمثلك': [{'word': 'أمثلك', 'vocalized': 'أَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أمثلك', 'vocalized': 'أَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أمثلكما': [{'word': 'أمثلكما', 'vocalized': 'أَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أمثلكم': [{'word': 'أمثلكم', 'vocalized': 'أَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أمثلكن': [{'word': 'أمثلكن', 'vocalized': 'أَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أمثلنا': [{'word': 'أمثلنا', 'vocalized': 'أَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أمثلها': [{'word': 'أمثلها', 'vocalized': 'أَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أمثله': [{'word': 'أمثله', 'vocalized': 'أَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أمثلهما': [{'word': 'أمثلهما', 'vocalized': 'أَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمثلهم': [{'word': 'أمثلهم', 'vocalized': 'أَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمثلهن': [{'word': 'أمثلهن', 'vocalized': 'أَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمثلي': [{'word': 'أمثلي', 'vocalized': 'أَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أ-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبمثل': [{'word': 'أبمثل', 'vocalized': 'أَبِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبمثلك': [{'word': 'أبمثلك', 'vocalized': 'أَبِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبمثلك', 'vocalized': 'أَبِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثلكما': [{'word': 'أبمثلكما', 'vocalized': 'أَبِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثلكم': [{'word': 'أبمثلكم', 'vocalized': 'أَبِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثلكن': [{'word': 'أبمثلكن', 'vocalized': 'أَبِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثلنا': [{'word': 'أبمثلنا', 'vocalized': 'أَبِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثلها': [{'word': 'أبمثلها', 'vocalized': 'أَبِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبمثله': [{'word': 'أبمثله', 'vocalized': 'أَبِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبمثلهما': [{'word': 'أبمثلهما', 'vocalized': 'أَبِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبمثلهم': [{'word': 'أبمثلهم', 'vocalized': 'أَبِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبمثلهن': [{'word': 'أبمثلهن', 'vocalized': 'أَبِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبمثلي': [{'word': 'أبمثلي', 'vocalized': 'أَبِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفمثل': [{'word': 'أفمثل', 'vocalized': 'أَفَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفمثلك': [{'word': 'أفمثلك', 'vocalized': 'أَفَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفمثلك', 'vocalized': 'أَفَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثلكما': [{'word': 'أفمثلكما', 'vocalized': 'أَفَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثلكم': [{'word': 'أفمثلكم', 'vocalized': 'أَفَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثلكن': [{'word': 'أفمثلكن', 'vocalized': 'أَفَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثلنا': [{'word': 'أفمثلنا', 'vocalized': 'أَفَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثلها': [{'word': 'أفمثلها', 'vocalized': 'أَفَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمثله': [{'word': 'أفمثله', 'vocalized': 'أَفَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفمثلهما': [{'word': 'أفمثلهما', 'vocalized': 'أَفَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمثلهم': [{'word': 'أفمثلهم', 'vocalized': 'أَفَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمثلهن': [{'word': 'أفمثلهن', 'vocalized': 'أَفَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمثلي': [{'word': 'أفمثلي', 'vocalized': 'أَفَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أف-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبمثل': [{'word': 'أفبمثل', 'vocalized': 'أَفَبِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبمثلك': [{'word': 'أفبمثلك', 'vocalized': 'أَفَبِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبمثلك', 'vocalized': 'أَفَبِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثلكما': [{'word': 'أفبمثلكما', 'vocalized': 'أَفَبِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثلكم': [{'word': 'أفبمثلكم', 'vocalized': 'أَفَبِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثلكن': [{'word': 'أفبمثلكن', 'vocalized': 'أَفَبِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثلنا': [{'word': 'أفبمثلنا', 'vocalized': 'أَفَبِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثلها': [{'word': 'أفبمثلها', 'vocalized': 'أَفَبِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبمثله': [{'word': 'أفبمثله', 'vocalized': 'أَفَبِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبمثلهما': [{'word': 'أفبمثلهما', 'vocalized': 'أَفَبِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبمثلهم': [{'word': 'أفبمثلهم', 'vocalized': 'أَفَبِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبمثلهن': [{'word': 'أفبمثلهن', 'vocalized': 'أَفَبِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبمثلي': [{'word': 'أفبمثلي', 'vocalized': 'أَفَبِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثل': [{'word': 'أفكمثل', 'vocalized': 'أَفَكَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكمثلك': [{'word': 'أفكمثلك', 'vocalized': 'أَفَكَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكمثلك', 'vocalized': 'أَفَكَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثلكما': [{'word': 'أفكمثلكما', 'vocalized': 'أَفَكَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثلكم': [{'word': 'أفكمثلكم', 'vocalized': 'أَفَكَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثلكن': [{'word': 'أفكمثلكن', 'vocalized': 'أَفَكَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثلنا': [{'word': 'أفكمثلنا', 'vocalized': 'أَفَكَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثلها': [{'word': 'أفكمثلها', 'vocalized': 'أَفَكَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكمثله': [{'word': 'أفكمثله', 'vocalized': 'أَفَكَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكمثلهما': [{'word': 'أفكمثلهما', 'vocalized': 'أَفَكَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكمثلهم': [{'word': 'أفكمثلهم', 'vocalized': 'أَفَكَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكمثلهن': [{'word': 'أفكمثلهن', 'vocalized': 'أَفَكَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكمثلي': [{'word': 'أفكمثلي', 'vocalized': 'أَفَكَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثل': [{'word': 'أفلمثل', 'vocalized': 'أَفَلَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلمثل', 'vocalized': 'أَفَلِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلمثلك': [{'word': 'أفلمثلك', 'vocalized': 'أَفَلَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلك', 'vocalized': 'أَفَلَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلك', 'vocalized': 'أَفَلِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلمثلك', 'vocalized': 'أَفَلِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثلكما': [{'word': 'أفلمثلكما', 'vocalized': 'أَفَلَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلكما', 'vocalized': 'أَفَلِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثلكم': [{'word': 'أفلمثلكم', 'vocalized': 'أَفَلَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلكم', 'vocalized': 'أَفَلِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثلكن': [{'word': 'أفلمثلكن', 'vocalized': 'أَفَلَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلكن', 'vocalized': 'أَفَلِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثلنا': [{'word': 'أفلمثلنا', 'vocalized': 'أَفَلَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلنا', 'vocalized': 'أَفَلِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثلها': [{'word': 'أفلمثلها', 'vocalized': 'أَفَلَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلها', 'vocalized': 'أَفَلِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلمثله': [{'word': 'أفلمثله', 'vocalized': 'أَفَلَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلمثله', 'vocalized': 'أَفَلِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلمثلهما': [{'word': 'أفلمثلهما', 'vocalized': 'أَفَلَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلمثلهما', 'vocalized': 'أَفَلِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلمثلهم': [{'word': 'أفلمثلهم', 'vocalized': 'أَفَلَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلمثلهم', 'vocalized': 'أَفَلِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلمثلهن': [{'word': 'أفلمثلهن', 'vocalized': 'أَفَلَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلمثلهن', 'vocalized': 'أَفَلِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلمثلي': [{'word': 'أفلمثلي', 'vocalized': 'أَفَلَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمثلي', 'vocalized': 'أَفَلِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أفل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألمثل': [{'word': 'ألمثل', 'vocalized': 'أَلَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألمثل', 'vocalized': 'أَلِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألمثلك': [{'word': 'ألمثلك', 'vocalized': 'أَلَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلك', 'vocalized': 'أَلَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلك', 'vocalized': 'أَلِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألمثلك', 'vocalized': 'أَلِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثلكما': [{'word': 'ألمثلكما', 'vocalized': 'أَلَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلكما', 'vocalized': 'أَلِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثلكم': [{'word': 'ألمثلكم', 'vocalized': 'أَلَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلكم', 'vocalized': 'أَلِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثلكن': [{'word': 'ألمثلكن', 'vocalized': 'أَلَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلكن', 'vocalized': 'أَلِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثلنا': [{'word': 'ألمثلنا', 'vocalized': 'أَلَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلنا', 'vocalized': 'أَلِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثلها': [{'word': 'ألمثلها', 'vocalized': 'أَلَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلها', 'vocalized': 'أَلِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألمثله': [{'word': 'ألمثله', 'vocalized': 'أَلَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألمثله', 'vocalized': 'أَلِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألمثلهما': [{'word': 'ألمثلهما', 'vocalized': 'أَلَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألمثلهما', 'vocalized': 'أَلِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألمثلهم': [{'word': 'ألمثلهم', 'vocalized': 'أَلَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألمثلهم', 'vocalized': 'أَلِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألمثلهن': [{'word': 'ألمثلهن', 'vocalized': 'أَلَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألمثلهن', 'vocalized': 'أَلِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألمثلي': [{'word': 'ألمثلي', 'vocalized': 'أَلَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمثلي', 'vocalized': 'أَلِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أومثل': [{'word': 'أومثل', 'vocalized': 'أَوَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أومثلك': [{'word': 'أومثلك', 'vocalized': 'أَوَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أومثلك', 'vocalized': 'أَوَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثلكما': [{'word': 'أومثلكما', 'vocalized': 'أَوَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثلكم': [{'word': 'أومثلكم', 'vocalized': 'أَوَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثلكن': [{'word': 'أومثلكن', 'vocalized': 'أَوَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثلنا': [{'word': 'أومثلنا', 'vocalized': 'أَوَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثلها': [{'word': 'أومثلها', 'vocalized': 'أَوَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومثله': [{'word': 'أومثله', 'vocalized': 'أَوَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أومثلهما': [{'word': 'أومثلهما', 'vocalized': 'أَوَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومثلهم': [{'word': 'أومثلهم', 'vocalized': 'أَوَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومثلهن': [{'word': 'أومثلهن', 'vocalized': 'أَوَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومثلي': [{'word': 'أومثلي', 'vocalized': 'أَوَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أو-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبمثل': [{'word': 'أوبمثل', 'vocalized': 'أَوَبِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبمثلك': [{'word': 'أوبمثلك', 'vocalized': 'أَوَبِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبمثلك', 'vocalized': 'أَوَبِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثلكما': [{'word': 'أوبمثلكما', 'vocalized': 'أَوَبِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثلكم': [{'word': 'أوبمثلكم', 'vocalized': 'أَوَبِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثلكن': [{'word': 'أوبمثلكن', 'vocalized': 'أَوَبِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثلنا': [{'word': 'أوبمثلنا', 'vocalized': 'أَوَبِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثلها': [{'word': 'أوبمثلها', 'vocalized': 'أَوَبِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبمثله': [{'word': 'أوبمثله', 'vocalized': 'أَوَبِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبمثلهما': [{'word': 'أوبمثلهما', 'vocalized': 'أَوَبِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبمثلهم': [{'word': 'أوبمثلهم', 'vocalized': 'أَوَبِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبمثلهن': [{'word': 'أوبمثلهن', 'vocalized': 'أَوَبِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبمثلي': [{'word': 'أوبمثلي', 'vocalized': 'أَوَبِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثل': [{'word': 'أوكمثل', 'vocalized': 'أَوَكَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكمثلك': [{'word': 'أوكمثلك', 'vocalized': 'أَوَكَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكمثلك', 'vocalized': 'أَوَكَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثلكما': [{'word': 'أوكمثلكما', 'vocalized': 'أَوَكَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثلكم': [{'word': 'أوكمثلكم', 'vocalized': 'أَوَكَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثلكن': [{'word': 'أوكمثلكن', 'vocalized': 'أَوَكَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثلنا': [{'word': 'أوكمثلنا', 'vocalized': 'أَوَكَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثلها': [{'word': 'أوكمثلها', 'vocalized': 'أَوَكَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكمثله': [{'word': 'أوكمثله', 'vocalized': 'أَوَكَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكمثلهما': [{'word': 'أوكمثلهما', 'vocalized': 'أَوَكَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكمثلهم': [{'word': 'أوكمثلهم', 'vocalized': 'أَوَكَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكمثلهن': [{'word': 'أوكمثلهن', 'vocalized': 'أَوَكَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكمثلي': [{'word': 'أوكمثلي', 'vocalized': 'أَوَكَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أوك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثل': [{'word': 'أولمثل', 'vocalized': 'أَوَلَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولمثل', 'vocalized': 'أَوَلِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولمثلك': [{'word': 'أولمثلك', 'vocalized': 'أَوَلَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلك', 'vocalized': 'أَوَلَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلك', 'vocalized': 'أَوَلِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولمثلك', 'vocalized': 'أَوَلِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثلكما': [{'word': 'أولمثلكما', 'vocalized': 'أَوَلَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلكما', 'vocalized': 'أَوَلِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثلكم': [{'word': 'أولمثلكم', 'vocalized': 'أَوَلَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلكم', 'vocalized': 'أَوَلِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثلكن': [{'word': 'أولمثلكن', 'vocalized': 'أَوَلَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلكن', 'vocalized': 'أَوَلِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثلنا': [{'word': 'أولمثلنا', 'vocalized': 'أَوَلَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلنا', 'vocalized': 'أَوَلِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثلها': [{'word': 'أولمثلها', 'vocalized': 'أَوَلَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلها', 'vocalized': 'أَوَلِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولمثله': [{'word': 'أولمثله', 'vocalized': 'أَوَلَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولمثله', 'vocalized': 'أَوَلِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولمثلهما': [{'word': 'أولمثلهما', 'vocalized': 'أَوَلَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولمثلهما', 'vocalized': 'أَوَلِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولمثلهم': [{'word': 'أولمثلهم', 'vocalized': 'أَوَلَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولمثلهم', 'vocalized': 'أَوَلِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولمثلهن': [{'word': 'أولمثلهن', 'vocalized': 'أَوَلَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولمثلهن', 'vocalized': 'أَوَلِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولمثلي': [{'word': 'أولمثلي', 'vocalized': 'أَوَلَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمثلي', 'vocalized': 'أَوَلِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'أول-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بمثل': [{'word': 'بمثل', 'vocalized': 'بِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر'}],

 'بمثلك': [{'word': 'بمثلك', 'vocalized': 'بِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بمثلك', 'vocalized': 'بِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بمثلكما': [{'word': 'بمثلكما', 'vocalized': 'بِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بمثلكم': [{'word': 'بمثلكم', 'vocalized': 'بِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بمثلكن': [{'word': 'بمثلكن', 'vocalized': 'بِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بمثلنا': [{'word': 'بمثلنا', 'vocalized': 'بِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بمثلها': [{'word': 'بمثلها', 'vocalized': 'بِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بمثله': [{'word': 'بمثله', 'vocalized': 'بِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بمثلهما': [{'word': 'بمثلهما', 'vocalized': 'بِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بمثلهم': [{'word': 'بمثلهم', 'vocalized': 'بِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بمثلهن': [{'word': 'بمثلهن', 'vocalized': 'بِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بمثلي': [{'word': 'بمثلي', 'vocalized': 'بِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فمثل': [{'word': 'فمثل', 'vocalized': 'فَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فمثلك': [{'word': 'فمثلك', 'vocalized': 'فَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فمثلك', 'vocalized': 'فَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثلكما': [{'word': 'فمثلكما', 'vocalized': 'فَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثلكم': [{'word': 'فمثلكم', 'vocalized': 'فَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثلكن': [{'word': 'فمثلكن', 'vocalized': 'فَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثلنا': [{'word': 'فمثلنا', 'vocalized': 'فَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثلها': [{'word': 'فمثلها', 'vocalized': 'فَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فمثله': [{'word': 'فمثله', 'vocalized': 'فَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فمثلهما': [{'word': 'فمثلهما', 'vocalized': 'فَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمثلهم': [{'word': 'فمثلهم', 'vocalized': 'فَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمثلهن': [{'word': 'فمثلهن', 'vocalized': 'فَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمثلي': [{'word': 'فمثلي', 'vocalized': 'فَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ف-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبمثل': [{'word': 'فبمثل', 'vocalized': 'فَبِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبمثلك': [{'word': 'فبمثلك', 'vocalized': 'فَبِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبمثلك', 'vocalized': 'فَبِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثلكما': [{'word': 'فبمثلكما', 'vocalized': 'فَبِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثلكم': [{'word': 'فبمثلكم', 'vocalized': 'فَبِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثلكن': [{'word': 'فبمثلكن', 'vocalized': 'فَبِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثلنا': [{'word': 'فبمثلنا', 'vocalized': 'فَبِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثلها': [{'word': 'فبمثلها', 'vocalized': 'فَبِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبمثله': [{'word': 'فبمثله', 'vocalized': 'فَبِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبمثلهما': [{'word': 'فبمثلهما', 'vocalized': 'فَبِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبمثلهم': [{'word': 'فبمثلهم', 'vocalized': 'فَبِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبمثلهن': [{'word': 'فبمثلهن', 'vocalized': 'فَبِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبمثلي': [{'word': 'فبمثلي', 'vocalized': 'فَبِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثل': [{'word': 'فكمثل', 'vocalized': 'فَكَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكمثلك': [{'word': 'فكمثلك', 'vocalized': 'فَكَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكمثلك', 'vocalized': 'فَكَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثلكما': [{'word': 'فكمثلكما', 'vocalized': 'فَكَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثلكم': [{'word': 'فكمثلكم', 'vocalized': 'فَكَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثلكن': [{'word': 'فكمثلكن', 'vocalized': 'فَكَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثلنا': [{'word': 'فكمثلنا', 'vocalized': 'فَكَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثلها': [{'word': 'فكمثلها', 'vocalized': 'فَكَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكمثله': [{'word': 'فكمثله', 'vocalized': 'فَكَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكمثلهما': [{'word': 'فكمثلهما', 'vocalized': 'فَكَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكمثلهم': [{'word': 'فكمثلهم', 'vocalized': 'فَكَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكمثلهن': [{'word': 'فكمثلهن', 'vocalized': 'فَكَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكمثلي': [{'word': 'فكمثلي', 'vocalized': 'فَكَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثل': [{'word': 'فلمثل', 'vocalized': 'فَلَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلمثل', 'vocalized': 'فَلِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلمثلك': [{'word': 'فلمثلك', 'vocalized': 'فَلَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلك', 'vocalized': 'فَلَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلك', 'vocalized': 'فَلِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلمثلك', 'vocalized': 'فَلِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثلكما': [{'word': 'فلمثلكما', 'vocalized': 'فَلَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلكما', 'vocalized': 'فَلِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثلكم': [{'word': 'فلمثلكم', 'vocalized': 'فَلَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلكم', 'vocalized': 'فَلِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثلكن': [{'word': 'فلمثلكن', 'vocalized': 'فَلَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلكن', 'vocalized': 'فَلِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثلنا': [{'word': 'فلمثلنا', 'vocalized': 'فَلَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلنا', 'vocalized': 'فَلِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثلها': [{'word': 'فلمثلها', 'vocalized': 'فَلَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلها', 'vocalized': 'فَلِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلمثله': [{'word': 'فلمثله', 'vocalized': 'فَلَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلمثله', 'vocalized': 'فَلِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلمثلهما': [{'word': 'فلمثلهما', 'vocalized': 'فَلَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلمثلهما', 'vocalized': 'فَلِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلمثلهم': [{'word': 'فلمثلهم', 'vocalized': 'فَلَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلمثلهم', 'vocalized': 'فَلِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلمثلهن': [{'word': 'فلمثلهن', 'vocalized': 'فَلَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلمثلهن', 'vocalized': 'فَلِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلمثلي': [{'word': 'فلمثلي', 'vocalized': 'فَلَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمثلي', 'vocalized': 'فَلِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'فل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كمثل': [{'word': 'كمثل', 'vocalized': 'كَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر'}],

 'كمثلك': [{'word': 'كمثلك', 'vocalized': 'كَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كمثلك', 'vocalized': 'كَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كمثلكما': [{'word': 'كمثلكما', 'vocalized': 'كَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كمثلكم': [{'word': 'كمثلكم', 'vocalized': 'كَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كمثلكن': [{'word': 'كمثلكن', 'vocalized': 'كَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كمثلنا': [{'word': 'كمثلنا', 'vocalized': 'كَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كمثلها': [{'word': 'كمثلها', 'vocalized': 'كَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كمثله': [{'word': 'كمثله', 'vocalized': 'كَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كمثلهما': [{'word': 'كمثلهما', 'vocalized': 'كَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كمثلهم': [{'word': 'كمثلهم', 'vocalized': 'كَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كمثلهن': [{'word': 'كمثلهن', 'vocalized': 'كَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كمثلي': [{'word': 'كمثلي', 'vocalized': 'كَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لمثل': [{'word': 'لمثل', 'vocalized': 'لِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لمثل', 'vocalized': 'لَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-', 'tags': 'قسم'}],

 'لمثلك': [{'word': 'لمثلك', 'vocalized': 'لِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لمثلك', 'vocalized': 'لِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لمثلك', 'vocalized': 'لَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لمثلك', 'vocalized': 'لَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لمثلكما': [{'word': 'لمثلكما', 'vocalized': 'لِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لمثلكما', 'vocalized': 'لَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لمثلكم': [{'word': 'لمثلكم', 'vocalized': 'لِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لمثلكم', 'vocalized': 'لَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لمثلكن': [{'word': 'لمثلكن', 'vocalized': 'لِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لمثلكن', 'vocalized': 'لَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لمثلنا': [{'word': 'لمثلنا', 'vocalized': 'لِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لمثلنا', 'vocalized': 'لَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لمثلها': [{'word': 'لمثلها', 'vocalized': 'لِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لمثلها', 'vocalized': 'لَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لمثله': [{'word': 'لمثله', 'vocalized': 'لِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لمثله', 'vocalized': 'لَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لمثلهما': [{'word': 'لمثلهما', 'vocalized': 'لِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لمثلهما', 'vocalized': 'لَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لمثلهم': [{'word': 'لمثلهم', 'vocalized': 'لِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لمثلهم', 'vocalized': 'لَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لمثلهن': [{'word': 'لمثلهن', 'vocalized': 'لِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لمثلهن', 'vocalized': 'لَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لمثلي': [{'word': 'لمثلي', 'vocalized': 'لِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لمثلي', 'vocalized': 'لَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ل-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'ومثل': [{'word': 'ومثل', 'vocalized': 'وَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومثلك': [{'word': 'ومثلك', 'vocalized': 'وَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ومثلك', 'vocalized': 'وَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثلكما': [{'word': 'ومثلكما', 'vocalized': 'وَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثلكم': [{'word': 'ومثلكم', 'vocalized': 'وَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثلكن': [{'word': 'ومثلكن', 'vocalized': 'وَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثلنا': [{'word': 'ومثلنا', 'vocalized': 'وَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثلها': [{'word': 'ومثلها', 'vocalized': 'وَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ومثله': [{'word': 'ومثله', 'vocalized': 'وَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ومثلهما': [{'word': 'ومثلهما', 'vocalized': 'وَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومثلهم': [{'word': 'ومثلهم', 'vocalized': 'وَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومثلهن': [{'word': 'ومثلهن', 'vocalized': 'وَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومثلي': [{'word': 'ومثلي', 'vocalized': 'وَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'و-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبمثل': [{'word': 'وبمثل', 'vocalized': 'وَبِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبمثلك': [{'word': 'وبمثلك', 'vocalized': 'وَبِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبمثلك', 'vocalized': 'وَبِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثلكما': [{'word': 'وبمثلكما', 'vocalized': 'وَبِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثلكم': [{'word': 'وبمثلكم', 'vocalized': 'وَبِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثلكن': [{'word': 'وبمثلكن', 'vocalized': 'وَبِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثلنا': [{'word': 'وبمثلنا', 'vocalized': 'وَبِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثلها': [{'word': 'وبمثلها', 'vocalized': 'وَبِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبمثله': [{'word': 'وبمثله', 'vocalized': 'وَبِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبمثلهما': [{'word': 'وبمثلهما', 'vocalized': 'وَبِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبمثلهم': [{'word': 'وبمثلهم', 'vocalized': 'وَبِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبمثلهن': [{'word': 'وبمثلهن', 'vocalized': 'وَبِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبمثلي': [{'word': 'وبمثلي', 'vocalized': 'وَبِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وب-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثل': [{'word': 'وكمثل', 'vocalized': 'وَكَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكمثلك': [{'word': 'وكمثلك', 'vocalized': 'وَكَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكمثلك', 'vocalized': 'وَكَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثلكما': [{'word': 'وكمثلكما', 'vocalized': 'وَكَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثلكم': [{'word': 'وكمثلكم', 'vocalized': 'وَكَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثلكن': [{'word': 'وكمثلكن', 'vocalized': 'وَكَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثلنا': [{'word': 'وكمثلنا', 'vocalized': 'وَكَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثلها': [{'word': 'وكمثلها', 'vocalized': 'وَكَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكمثله': [{'word': 'وكمثله', 'vocalized': 'وَكَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكمثلهما': [{'word': 'وكمثلهما', 'vocalized': 'وَكَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكمثلهم': [{'word': 'وكمثلهم', 'vocalized': 'وَكَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكمثلهن': [{'word': 'وكمثلهن', 'vocalized': 'وَكَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكمثلي': [{'word': 'وكمثلي', 'vocalized': 'وَكَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'وك-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثل': [{'word': 'ولمثل', 'vocalized': 'وَلَمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولمثل', 'vocalized': 'وَلِمِثْل', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولمثلك': [{'word': 'ولمثلك', 'vocalized': 'وَلَمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلك', 'vocalized': 'وَلَمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلك', 'vocalized': 'وَلِمِثْلكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولمثلك', 'vocalized': 'وَلِمِثْلكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثلكما': [{'word': 'ولمثلكما', 'vocalized': 'وَلَمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلكما', 'vocalized': 'وَلِمِثْلكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثلكم': [{'word': 'ولمثلكم', 'vocalized': 'وَلَمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلكم', 'vocalized': 'وَلِمِثْلكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثلكن': [{'word': 'ولمثلكن', 'vocalized': 'وَلَمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلكن', 'vocalized': 'وَلِمِثْلكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثلنا': [{'word': 'ولمثلنا', 'vocalized': 'وَلَمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلنا', 'vocalized': 'وَلِمِثْلنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثلها': [{'word': 'ولمثلها', 'vocalized': 'وَلَمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلها', 'vocalized': 'وَلِمِثْلهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولمثله': [{'word': 'ولمثله', 'vocalized': 'وَلَمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولمثله', 'vocalized': 'وَلِمِثْلهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولمثلهما': [{'word': 'ولمثلهما', 'vocalized': 'وَلَمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولمثلهما', 'vocalized': 'وَلِمِثْلهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولمثلهم': [{'word': 'ولمثلهم', 'vocalized': 'وَلَمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولمثلهم', 'vocalized': 'وَلِمِثْلهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولمثلهن': [{'word': 'ولمثلهن', 'vocalized': 'وَلَمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولمثلهن', 'vocalized': 'وَلِمِثْلهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولمثلي': [{'word': 'ولمثلي', 'vocalized': 'وَلَمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمثلي', 'vocalized': 'وَلِمِثْلِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مثل', 'procletic': 'ول-', 'stem': 'مثل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'مع': [{'word': 'مع', 'vocalized': 'مَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-', 'tags': ''}],

 'معك': [{'word': 'معك', 'vocalized': 'مَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'معك', 'vocalized': 'مَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'مضاف'}],

 'معكما': [{'word': 'معكما', 'vocalized': 'مَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'مضاف'}],

 'معكم': [{'word': 'معكم', 'vocalized': 'مَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'مضاف'}],

 'معكن': [{'word': 'معكن', 'vocalized': 'مَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'مضاف'}],

 'معنا': [{'word': 'معنا', 'vocalized': 'مَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'مضاف'}],

 'معها': [{'word': 'معها', 'vocalized': 'مَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'مضاف'}],

 'معه': [{'word': 'معه', 'vocalized': 'مَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'معهما': [{'word': 'معهما', 'vocalized': 'مَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'معهم': [{'word': 'معهم', 'vocalized': 'مَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'معهن': [{'word': 'معهن', 'vocalized': 'مَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'معي': [{'word': 'معي', 'vocalized': 'مَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': '-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أمع': [{'word': 'أمع', 'vocalized': 'أَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-', 'tags': 'استفهام'}],

 'أمعك': [{'word': 'أمعك', 'vocalized': 'أَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أمعك', 'vocalized': 'أَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أمعكما': [{'word': 'أمعكما', 'vocalized': 'أَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أمعكم': [{'word': 'أمعكم', 'vocalized': 'أَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أمعكن': [{'word': 'أمعكن', 'vocalized': 'أَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أمعنا': [{'word': 'أمعنا', 'vocalized': 'أَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أمعها': [{'word': 'أمعها', 'vocalized': 'أَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أمعه': [{'word': 'أمعه', 'vocalized': 'أَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أمعهما': [{'word': 'أمعهما', 'vocalized': 'أَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمعهم': [{'word': 'أمعهم', 'vocalized': 'أَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمعهن': [{'word': 'أمعهن', 'vocalized': 'أَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمعي': [{'word': 'أمعي', 'vocalized': 'أَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أ-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفمع': [{'word': 'أفمع', 'vocalized': 'أَفَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفمعك': [{'word': 'أفمعك', 'vocalized': 'أَفَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفمعك', 'vocalized': 'أَفَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعكما': [{'word': 'أفمعكما', 'vocalized': 'أَفَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعكم': [{'word': 'أفمعكم', 'vocalized': 'أَفَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعكن': [{'word': 'أفمعكن', 'vocalized': 'أَفَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعنا': [{'word': 'أفمعنا', 'vocalized': 'أَفَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعها': [{'word': 'أفمعها', 'vocalized': 'أَفَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمعه': [{'word': 'أفمعه', 'vocalized': 'أَفَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفمعهما': [{'word': 'أفمعهما', 'vocalized': 'أَفَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمعهم': [{'word': 'أفمعهم', 'vocalized': 'أَفَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمعهن': [{'word': 'أفمعهن', 'vocalized': 'أَفَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمعي': [{'word': 'أفمعي', 'vocalized': 'أَفَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أف-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلمع': [{'word': 'أفلمع', 'vocalized': 'أَفَلَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلمعك': [{'word': 'أفلمعك', 'vocalized': 'أَفَلَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمعك', 'vocalized': 'أَفَلَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعكما': [{'word': 'أفلمعكما', 'vocalized': 'أَفَلَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعكم': [{'word': 'أفلمعكم', 'vocalized': 'أَفَلَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعكن': [{'word': 'أفلمعكن', 'vocalized': 'أَفَلَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعنا': [{'word': 'أفلمعنا', 'vocalized': 'أَفَلَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعها': [{'word': 'أفلمعها', 'vocalized': 'أَفَلَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمعه': [{'word': 'أفلمعه', 'vocalized': 'أَفَلَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلمعهما': [{'word': 'أفلمعهما', 'vocalized': 'أَفَلَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمعهم': [{'word': 'أفلمعهم', 'vocalized': 'أَفَلَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمعهن': [{'word': 'أفلمعهن', 'vocalized': 'أَفَلَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمعي': [{'word': 'أفلمعي', 'vocalized': 'أَفَلَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أفل-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألمع': [{'word': 'ألمع', 'vocalized': 'أَلَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألمعك': [{'word': 'ألمعك', 'vocalized': 'أَلَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمعك', 'vocalized': 'أَلَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعكما': [{'word': 'ألمعكما', 'vocalized': 'أَلَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعكم': [{'word': 'ألمعكم', 'vocalized': 'أَلَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعكن': [{'word': 'ألمعكن', 'vocalized': 'أَلَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعنا': [{'word': 'ألمعنا', 'vocalized': 'أَلَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعها': [{'word': 'ألمعها', 'vocalized': 'أَلَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمعه': [{'word': 'ألمعه', 'vocalized': 'أَلَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألمعهما': [{'word': 'ألمعهما', 'vocalized': 'أَلَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمعهم': [{'word': 'ألمعهم', 'vocalized': 'أَلَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمعهن': [{'word': 'ألمعهن', 'vocalized': 'أَلَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمعي': [{'word': 'ألمعي', 'vocalized': 'أَلَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أل-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أومع': [{'word': 'أومع', 'vocalized': 'أَوَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أومعك': [{'word': 'أومعك', 'vocalized': 'أَوَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أومعك', 'vocalized': 'أَوَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعكما': [{'word': 'أومعكما', 'vocalized': 'أَوَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعكم': [{'word': 'أومعكم', 'vocalized': 'أَوَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعكن': [{'word': 'أومعكن', 'vocalized': 'أَوَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعنا': [{'word': 'أومعنا', 'vocalized': 'أَوَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعها': [{'word': 'أومعها', 'vocalized': 'أَوَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومعه': [{'word': 'أومعه', 'vocalized': 'أَوَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أومعهما': [{'word': 'أومعهما', 'vocalized': 'أَوَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومعهم': [{'word': 'أومعهم', 'vocalized': 'أَوَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومعهن': [{'word': 'أومعهن', 'vocalized': 'أَوَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومعي': [{'word': 'أومعي', 'vocalized': 'أَوَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أو-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولمع': [{'word': 'أولمع', 'vocalized': 'أَوَلَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولمعك': [{'word': 'أولمعك', 'vocalized': 'أَوَلَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمعك', 'vocalized': 'أَوَلَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعكما': [{'word': 'أولمعكما', 'vocalized': 'أَوَلَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعكم': [{'word': 'أولمعكم', 'vocalized': 'أَوَلَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعكن': [{'word': 'أولمعكن', 'vocalized': 'أَوَلَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعنا': [{'word': 'أولمعنا', 'vocalized': 'أَوَلَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعها': [{'word': 'أولمعها', 'vocalized': 'أَوَلَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمعه': [{'word': 'أولمعه', 'vocalized': 'أَوَلَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولمعهما': [{'word': 'أولمعهما', 'vocalized': 'أَوَلَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمعهم': [{'word': 'أولمعهم', 'vocalized': 'أَوَلَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمعهن': [{'word': 'أولمعهن', 'vocalized': 'أَوَلَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمعي': [{'word': 'أولمعي', 'vocalized': 'أَوَلَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'أول-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فمع': [{'word': 'فمع', 'vocalized': 'فَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فمعك': [{'word': 'فمعك', 'vocalized': 'فَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فمعك', 'vocalized': 'فَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعكما': [{'word': 'فمعكما', 'vocalized': 'فَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعكم': [{'word': 'فمعكم', 'vocalized': 'فَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعكن': [{'word': 'فمعكن', 'vocalized': 'فَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعنا': [{'word': 'فمعنا', 'vocalized': 'فَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعها': [{'word': 'فمعها', 'vocalized': 'فَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعه': [{'word': 'فمعه', 'vocalized': 'فَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فمعهما': [{'word': 'فمعهما', 'vocalized': 'فَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعهم': [{'word': 'فمعهم', 'vocalized': 'فَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعهن': [{'word': 'فمعهن', 'vocalized': 'فَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعي': [{'word': 'فمعي', 'vocalized': 'فَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ف-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلمع': [{'word': 'فلمع', 'vocalized': 'فَلَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلمعك': [{'word': 'فلمعك', 'vocalized': 'فَلَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمعك', 'vocalized': 'فَلَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعكما': [{'word': 'فلمعكما', 'vocalized': 'فَلَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعكم': [{'word': 'فلمعكم', 'vocalized': 'فَلَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعكن': [{'word': 'فلمعكن', 'vocalized': 'فَلَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعنا': [{'word': 'فلمعنا', 'vocalized': 'فَلَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعها': [{'word': 'فلمعها', 'vocalized': 'فَلَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمعه': [{'word': 'فلمعه', 'vocalized': 'فَلَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلمعهما': [{'word': 'فلمعهما', 'vocalized': 'فَلَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمعهم': [{'word': 'فلمعهم', 'vocalized': 'فَلَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمعهن': [{'word': 'فلمعهن', 'vocalized': 'فَلَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمعي': [{'word': 'فلمعي', 'vocalized': 'فَلَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'فل-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ومع': [{'word': 'ومع', 'vocalized': 'وَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومعك': [{'word': 'ومعك', 'vocalized': 'وَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ومعك', 'vocalized': 'وَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعكما': [{'word': 'ومعكما', 'vocalized': 'وَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعكم': [{'word': 'ومعكم', 'vocalized': 'وَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعكن': [{'word': 'ومعكن', 'vocalized': 'وَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعنا': [{'word': 'ومعنا', 'vocalized': 'وَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعها': [{'word': 'ومعها', 'vocalized': 'وَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعه': [{'word': 'ومعه', 'vocalized': 'وَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ومعهما': [{'word': 'ومعهما', 'vocalized': 'وَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعهم': [{'word': 'ومعهم', 'vocalized': 'وَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعهن': [{'word': 'ومعهن', 'vocalized': 'وَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعي': [{'word': 'ومعي', 'vocalized': 'وَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'و-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولمع': [{'word': 'ولمع', 'vocalized': 'وَلَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولمعك': [{'word': 'ولمعك', 'vocalized': 'وَلَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمعك', 'vocalized': 'وَلَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعكما': [{'word': 'ولمعكما', 'vocalized': 'وَلَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعكم': [{'word': 'ولمعكم', 'vocalized': 'وَلَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعكن': [{'word': 'ولمعكن', 'vocalized': 'وَلَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعنا': [{'word': 'ولمعنا', 'vocalized': 'وَلَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعها': [{'word': 'ولمعها', 'vocalized': 'وَلَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمعه': [{'word': 'ولمعه', 'vocalized': 'وَلَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولمعهما': [{'word': 'ولمعهما', 'vocalized': 'وَلَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمعهم': [{'word': 'ولمعهم', 'vocalized': 'وَلَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمعهن': [{'word': 'ولمعهن', 'vocalized': 'وَلَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمعي': [{'word': 'ولمعي', 'vocalized': 'وَلَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ول-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لمع': [{'word': 'لمع', 'vocalized': 'لَمَع', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-', 'tags': 'قسم'}],

 'لمعك': [{'word': 'لمعك', 'vocalized': 'لَمَعكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لمعك', 'vocalized': 'لَمَعكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لمعكما': [{'word': 'لمعكما', 'vocalized': 'لَمَعكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لمعكم': [{'word': 'لمعكم', 'vocalized': 'لَمَعكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لمعكن': [{'word': 'لمعكن', 'vocalized': 'لَمَعكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لمعنا': [{'word': 'لمعنا', 'vocalized': 'لَمَعنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لمعها': [{'word': 'لمعها', 'vocalized': 'لَمَعهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لمعه': [{'word': 'لمعه', 'vocalized': 'لَمَعهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لمعهما': [{'word': 'لمعهما', 'vocalized': 'لَمَعهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لمعهم': [{'word': 'لمعهم', 'vocalized': 'لَمَعهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لمعهن': [{'word': 'لمعهن', 'vocalized': 'لَمَعهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لمعي': [{'word': 'لمعي', 'vocalized': 'لَمَعِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'مع', 'procletic': 'ل-', 'stem': 'مع', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'معاذ': [{'word': 'معاذ', 'vocalized': 'مَعَاذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-', 'tags': ''}],

 'معاذك': [{'word': 'معاذك', 'vocalized': 'مَعَاذكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'معاذك', 'vocalized': 'مَعَاذكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'مضاف'}],

 'معاذكما': [{'word': 'معاذكما', 'vocalized': 'مَعَاذكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-كما', 'tags': 'مضاف'}],

 'معاذكم': [{'word': 'معاذكم', 'vocalized': 'مَعَاذكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-كم', 'tags': 'مضاف'}],

 'معاذكن': [{'word': 'معاذكن', 'vocalized': 'مَعَاذكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-كن', 'tags': 'مضاف'}],

 'معاذنا': [{'word': 'معاذنا', 'vocalized': 'مَعَاذنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-نا', 'tags': 'مضاف'}],

 'معاذها': [{'word': 'معاذها', 'vocalized': 'مَعَاذهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-ها', 'tags': 'مضاف'}],

 'معاذه': [{'word': 'معاذه', 'vocalized': 'مَعَاذهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'معاذهما': [{'word': 'معاذهما', 'vocalized': 'مَعَاذهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'معاذهم': [{'word': 'معاذهم', 'vocalized': 'مَعَاذهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'معاذهن': [{'word': 'معاذهن', 'vocalized': 'مَعَاذهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'معاذي': [{'word': 'معاذي', 'vocalized': 'مَعَاذِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': '-', 'stem': 'معاذ', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فمعاذ': [{'word': 'فمعاذ', 'vocalized': 'فَمَعَاذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فمعاذك': [{'word': 'فمعاذك', 'vocalized': 'فَمَعَاذكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فمعاذك', 'vocalized': 'فَمَعَاذكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذكما': [{'word': 'فمعاذكما', 'vocalized': 'فَمَعَاذكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذكم': [{'word': 'فمعاذكم', 'vocalized': 'فَمَعَاذكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذكن': [{'word': 'فمعاذكن', 'vocalized': 'فَمَعَاذكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذنا': [{'word': 'فمعاذنا', 'vocalized': 'فَمَعَاذنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذها': [{'word': 'فمعاذها', 'vocalized': 'فَمَعَاذهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فمعاذه': [{'word': 'فمعاذه', 'vocalized': 'فَمَعَاذهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فمعاذهما': [{'word': 'فمعاذهما', 'vocalized': 'فَمَعَاذهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعاذهم': [{'word': 'فمعاذهم', 'vocalized': 'فَمَعَاذهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعاذهن': [{'word': 'فمعاذهن', 'vocalized': 'فَمَعَاذهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمعاذي': [{'word': 'فمعاذي', 'vocalized': 'فَمَعَاذِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'ف-', 'stem': 'معاذ', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذ': [{'word': 'ومعاذ', 'vocalized': 'وَمَعَاذ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومعاذك': [{'word': 'ومعاذك', 'vocalized': 'وَمَعَاذكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ومعاذك', 'vocalized': 'وَمَعَاذكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذكما': [{'word': 'ومعاذكما', 'vocalized': 'وَمَعَاذكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذكم': [{'word': 'ومعاذكم', 'vocalized': 'وَمَعَاذكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذكن': [{'word': 'ومعاذكن', 'vocalized': 'وَمَعَاذكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذنا': [{'word': 'ومعاذنا', 'vocalized': 'وَمَعَاذنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذها': [{'word': 'ومعاذها', 'vocalized': 'وَمَعَاذهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ومعاذه': [{'word': 'ومعاذه', 'vocalized': 'وَمَعَاذهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ومعاذهما': [{'word': 'ومعاذهما', 'vocalized': 'وَمَعَاذهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعاذهم': [{'word': 'ومعاذهم', 'vocalized': 'وَمَعَاذهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعاذهن': [{'word': 'ومعاذهن', 'vocalized': 'وَمَعَاذهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومعاذي': [{'word': 'ومعاذي', 'vocalized': 'وَمَعَاذِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'معاذ', 'procletic': 'و-', 'stem': 'معاذ', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'نحو': [{'word': 'نحو', 'vocalized': 'نَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-', 'tags': ''},
 {'word': 'نحو', 'vocalized': 'نَحو', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-', 'tags': ''},
 {'word': 'نحو', 'vocalized': 'نَحوَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'نحو', 'vocalized': 'نَحوُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'نحو', 'vocalized': 'نَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'نحوك': [{'word': 'نحوك', 'vocalized': 'نَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'نحوك', 'vocalized': 'نَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'نحوك', 'vocalized': 'نَحوكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'نحوك', 'vocalized': 'نَحوكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'نحوك', 'vocalized': 'نَحوَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوك', 'vocalized': 'نَحوَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوك', 'vocalized': 'نَحوُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوك', 'vocalized': 'نَحوُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوك', 'vocalized': 'نَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'نحوك', 'vocalized': 'نَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحوكما': [{'word': 'نحوكما', 'vocalized': 'نَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'نحوكما', 'vocalized': 'نَحوكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'نحوكما', 'vocalized': 'نَحوَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوكما', 'vocalized': 'نَحوُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوكما', 'vocalized': 'نَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحوكم': [{'word': 'نحوكم', 'vocalized': 'نَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'نحوكم', 'vocalized': 'نَحوكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'نحوكم', 'vocalized': 'نَحوَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوكم', 'vocalized': 'نَحوُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوكم', 'vocalized': 'نَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحوكن': [{'word': 'نحوكن', 'vocalized': 'نَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'نحوكن', 'vocalized': 'نَحوكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'نحوكن', 'vocalized': 'نَحوَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوكن', 'vocalized': 'نَحوُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوكن', 'vocalized': 'نَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحونا': [{'word': 'نحونا', 'vocalized': 'نَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'نحونا', 'vocalized': 'نَحونَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'نحونا', 'vocalized': 'نَحوَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحونا', 'vocalized': 'نَحوُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحونا', 'vocalized': 'نَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحوها': [{'word': 'نحوها', 'vocalized': 'نَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'نحوها', 'vocalized': 'نَحوهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'نحوها', 'vocalized': 'نَحوَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوها', 'vocalized': 'نَحوُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوها', 'vocalized': 'نَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'نحوه': [{'word': 'نحوه', 'vocalized': 'نَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'نحوه', 'vocalized': 'نَحوهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'نحوه', 'vocalized': 'نَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'نحوه', 'vocalized': 'نَحوَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'نحوه', 'vocalized': 'نَحوَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'نحوه', 'vocalized': 'نَحوُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'نحوه', 'vocalized': 'نَحوُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'نحوه', 'vocalized': 'نَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'نحوه', 'vocalized': 'نَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'نحوهما': [{'word': 'نحوهما', 'vocalized': 'نَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهما', 'vocalized': 'نَحوهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهما', 'vocalized': 'نَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'نحوهما', 'vocalized': 'نَحوَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'نحوهما', 'vocalized': 'نَحوَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'نحوهما', 'vocalized': 'نَحوُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'نحوهما', 'vocalized': 'نَحوُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'نحوهما', 'vocalized': 'نَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'نحوهما', 'vocalized': 'نَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'نحوهم': [{'word': 'نحوهم', 'vocalized': 'نَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهم', 'vocalized': 'نَحوهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهم', 'vocalized': 'نَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'نحوهم', 'vocalized': 'نَحوَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'نحوهم', 'vocalized': 'نَحوَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'نحوهم', 'vocalized': 'نَحوُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'نحوهم', 'vocalized': 'نَحوُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'نحوهم', 'vocalized': 'نَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'نحوهم', 'vocalized': 'نَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'نحوهن': [{'word': 'نحوهن', 'vocalized': 'نَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهن', 'vocalized': 'نَحوهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'نحوهن', 'vocalized': 'نَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'نحوهن', 'vocalized': 'نَحوَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'نحوهن', 'vocalized': 'نَحوَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'نحوهن', 'vocalized': 'نَحوُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'نحوهن', 'vocalized': 'نَحوُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'نحوهن', 'vocalized': 'نَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'نحوهن', 'vocalized': 'نَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'نحوي': [{'word': 'نحوي', 'vocalized': 'نَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'نحوي', 'vocalized': 'نَحوِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'نحوي', 'vocalized': 'نَحوَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'نحوي', 'vocalized': 'نَحوُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'نحوي', 'vocalized': 'نَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': '-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكنحو': [{'word': 'أكنحو', 'vocalized': 'أكَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكنحوك': [{'word': 'أكنحوك', 'vocalized': 'أكَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكنحوك', 'vocalized': 'أكَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحوكما': [{'word': 'أكنحوكما', 'vocalized': 'أكَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحوكم': [{'word': 'أكنحوكم', 'vocalized': 'أكَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحوكن': [{'word': 'أكنحوكن', 'vocalized': 'أكَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحونا': [{'word': 'أكنحونا', 'vocalized': 'أكَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحوها': [{'word': 'أكنحوها', 'vocalized': 'أكَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكنحوه': [{'word': 'أكنحوه', 'vocalized': 'أكَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكنحوهما': [{'word': 'أكنحوهما', 'vocalized': 'أكَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنحوهم': [{'word': 'أكنحوهم', 'vocalized': 'أكَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنحوهن': [{'word': 'أكنحوهن', 'vocalized': 'أكَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنحوي': [{'word': 'أكنحوي', 'vocalized': 'أكَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أنحو': [{'word': 'أنحو', 'vocalized': 'أَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام'}],

 'أنحوك': [{'word': 'أنحوك', 'vocalized': 'أَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أنحوك', 'vocalized': 'أَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أنحوكما': [{'word': 'أنحوكما', 'vocalized': 'أَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أنحوكم': [{'word': 'أنحوكم', 'vocalized': 'أَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أنحوكن': [{'word': 'أنحوكن', 'vocalized': 'أَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أنحونا': [{'word': 'أنحونا', 'vocalized': 'أَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أنحوها': [{'word': 'أنحوها', 'vocalized': 'أَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أنحوه': [{'word': 'أنحوه', 'vocalized': 'أَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أنحوهما': [{'word': 'أنحوهما', 'vocalized': 'أَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنحوهم': [{'word': 'أنحوهم', 'vocalized': 'أَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنحوهن': [{'word': 'أنحوهن', 'vocalized': 'أَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنحوي': [{'word': 'أنحوي', 'vocalized': 'أَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أ-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبنحو': [{'word': 'أبنحو', 'vocalized': 'أَبِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبنحوك': [{'word': 'أبنحوك', 'vocalized': 'أَبِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبنحوك', 'vocalized': 'أَبِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحوكما': [{'word': 'أبنحوكما', 'vocalized': 'أَبِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحوكم': [{'word': 'أبنحوكم', 'vocalized': 'أَبِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحوكن': [{'word': 'أبنحوكن', 'vocalized': 'أَبِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحونا': [{'word': 'أبنحونا', 'vocalized': 'أَبِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحوها': [{'word': 'أبنحوها', 'vocalized': 'أَبِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبنحوه': [{'word': 'أبنحوه', 'vocalized': 'أَبِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبنحوهما': [{'word': 'أبنحوهما', 'vocalized': 'أَبِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنحوهم': [{'word': 'أبنحوهم', 'vocalized': 'أَبِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنحوهن': [{'word': 'أبنحوهن', 'vocalized': 'أَبِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنحوي': [{'word': 'أبنحوي', 'vocalized': 'أَبِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفنحو': [{'word': 'أفنحو', 'vocalized': 'أَفَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفنحوك': [{'word': 'أفنحوك', 'vocalized': 'أَفَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفنحوك', 'vocalized': 'أَفَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحوكما': [{'word': 'أفنحوكما', 'vocalized': 'أَفَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحوكم': [{'word': 'أفنحوكم', 'vocalized': 'أَفَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحوكن': [{'word': 'أفنحوكن', 'vocalized': 'أَفَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحونا': [{'word': 'أفنحونا', 'vocalized': 'أَفَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحوها': [{'word': 'أفنحوها', 'vocalized': 'أَفَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنحوه': [{'word': 'أفنحوه', 'vocalized': 'أَفَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفنحوهما': [{'word': 'أفنحوهما', 'vocalized': 'أَفَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنحوهم': [{'word': 'أفنحوهم', 'vocalized': 'أَفَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنحوهن': [{'word': 'أفنحوهن', 'vocalized': 'أَفَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنحوي': [{'word': 'أفنحوي', 'vocalized': 'أَفَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبنحو': [{'word': 'أفبنحو', 'vocalized': 'أَفَبِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبنحوك': [{'word': 'أفبنحوك', 'vocalized': 'أَفَبِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبنحوك', 'vocalized': 'أَفَبِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحوكما': [{'word': 'أفبنحوكما', 'vocalized': 'أَفَبِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحوكم': [{'word': 'أفبنحوكم', 'vocalized': 'أَفَبِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحوكن': [{'word': 'أفبنحوكن', 'vocalized': 'أَفَبِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحونا': [{'word': 'أفبنحونا', 'vocalized': 'أَفَبِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحوها': [{'word': 'أفبنحوها', 'vocalized': 'أَفَبِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنحوه': [{'word': 'أفبنحوه', 'vocalized': 'أَفَبِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبنحوهما': [{'word': 'أفبنحوهما', 'vocalized': 'أَفَبِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنحوهم': [{'word': 'أفبنحوهم', 'vocalized': 'أَفَبِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنحوهن': [{'word': 'أفبنحوهن', 'vocalized': 'أَفَبِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنحوي': [{'word': 'أفبنحوي', 'vocalized': 'أَفَبِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحو': [{'word': 'أفكنحو', 'vocalized': 'أَفَكَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكنحوك': [{'word': 'أفكنحوك', 'vocalized': 'أَفَكَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكنحوك', 'vocalized': 'أَفَكَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحوكما': [{'word': 'أفكنحوكما', 'vocalized': 'أَفَكَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحوكم': [{'word': 'أفكنحوكم', 'vocalized': 'أَفَكَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحوكن': [{'word': 'أفكنحوكن', 'vocalized': 'أَفَكَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحونا': [{'word': 'أفكنحونا', 'vocalized': 'أَفَكَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحوها': [{'word': 'أفكنحوها', 'vocalized': 'أَفَكَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنحوه': [{'word': 'أفكنحوه', 'vocalized': 'أَفَكَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكنحوهما': [{'word': 'أفكنحوهما', 'vocalized': 'أَفَكَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنحوهم': [{'word': 'أفكنحوهم', 'vocalized': 'أَفَكَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنحوهن': [{'word': 'أفكنحوهن', 'vocalized': 'أَفَكَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنحوي': [{'word': 'أفكنحوي', 'vocalized': 'أَفَكَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحو': [{'word': 'أفلنحو', 'vocalized': 'أَفَلِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلنحوك': [{'word': 'أفلنحوك', 'vocalized': 'أَفَلِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلنحوك', 'vocalized': 'أَفَلِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحوكما': [{'word': 'أفلنحوكما', 'vocalized': 'أَفَلِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحوكم': [{'word': 'أفلنحوكم', 'vocalized': 'أَفَلِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحوكن': [{'word': 'أفلنحوكن', 'vocalized': 'أَفَلِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحونا': [{'word': 'أفلنحونا', 'vocalized': 'أَفَلِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحوها': [{'word': 'أفلنحوها', 'vocalized': 'أَفَلِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنحوه': [{'word': 'أفلنحوه', 'vocalized': 'أَفَلِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلنحوهما': [{'word': 'أفلنحوهما', 'vocalized': 'أَفَلِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنحوهم': [{'word': 'أفلنحوهم', 'vocalized': 'أَفَلِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنحوهن': [{'word': 'أفلنحوهن', 'vocalized': 'أَفَلِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنحوي': [{'word': 'أفلنحوي', 'vocalized': 'أَفَلِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أفل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألنحو': [{'word': 'ألنحو', 'vocalized': 'أَلِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألنحوك': [{'word': 'ألنحوك', 'vocalized': 'أَلِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألنحوك', 'vocalized': 'أَلِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحوكما': [{'word': 'ألنحوكما', 'vocalized': 'أَلِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحوكم': [{'word': 'ألنحوكم', 'vocalized': 'أَلِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحوكن': [{'word': 'ألنحوكن', 'vocalized': 'أَلِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحونا': [{'word': 'ألنحونا', 'vocalized': 'أَلِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحوها': [{'word': 'ألنحوها', 'vocalized': 'أَلِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألنحوه': [{'word': 'ألنحوه', 'vocalized': 'أَلِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألنحوهما': [{'word': 'ألنحوهما', 'vocalized': 'أَلِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنحوهم': [{'word': 'ألنحوهم', 'vocalized': 'أَلِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنحوهن': [{'word': 'ألنحوهن', 'vocalized': 'أَلِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنحوي': [{'word': 'ألنحوي', 'vocalized': 'أَلِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أونحو': [{'word': 'أونحو', 'vocalized': 'أَوَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أونحوك': [{'word': 'أونحوك', 'vocalized': 'أَوَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أونحوك', 'vocalized': 'أَوَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحوكما': [{'word': 'أونحوكما', 'vocalized': 'أَوَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحوكم': [{'word': 'أونحوكم', 'vocalized': 'أَوَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحوكن': [{'word': 'أونحوكن', 'vocalized': 'أَوَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحونا': [{'word': 'أونحونا', 'vocalized': 'أَوَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحوها': [{'word': 'أونحوها', 'vocalized': 'أَوَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونحوه': [{'word': 'أونحوه', 'vocalized': 'أَوَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أونحوهما': [{'word': 'أونحوهما', 'vocalized': 'أَوَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونحوهم': [{'word': 'أونحوهم', 'vocalized': 'أَوَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونحوهن': [{'word': 'أونحوهن', 'vocalized': 'أَوَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونحوي': [{'word': 'أونحوي', 'vocalized': 'أَوَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أو-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبنحو': [{'word': 'أوبنحو', 'vocalized': 'أَوَبِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبنحوك': [{'word': 'أوبنحوك', 'vocalized': 'أَوَبِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبنحوك', 'vocalized': 'أَوَبِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحوكما': [{'word': 'أوبنحوكما', 'vocalized': 'أَوَبِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحوكم': [{'word': 'أوبنحوكم', 'vocalized': 'أَوَبِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحوكن': [{'word': 'أوبنحوكن', 'vocalized': 'أَوَبِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحونا': [{'word': 'أوبنحونا', 'vocalized': 'أَوَبِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحوها': [{'word': 'أوبنحوها', 'vocalized': 'أَوَبِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنحوه': [{'word': 'أوبنحوه', 'vocalized': 'أَوَبِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبنحوهما': [{'word': 'أوبنحوهما', 'vocalized': 'أَوَبِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنحوهم': [{'word': 'أوبنحوهم', 'vocalized': 'أَوَبِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنحوهن': [{'word': 'أوبنحوهن', 'vocalized': 'أَوَبِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنحوي': [{'word': 'أوبنحوي', 'vocalized': 'أَوَبِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحو': [{'word': 'أوكنحو', 'vocalized': 'أَوَكَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكنحوك': [{'word': 'أوكنحوك', 'vocalized': 'أَوَكَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكنحوك', 'vocalized': 'أَوَكَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحوكما': [{'word': 'أوكنحوكما', 'vocalized': 'أَوَكَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحوكم': [{'word': 'أوكنحوكم', 'vocalized': 'أَوَكَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحوكن': [{'word': 'أوكنحوكن', 'vocalized': 'أَوَكَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحونا': [{'word': 'أوكنحونا', 'vocalized': 'أَوَكَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحوها': [{'word': 'أوكنحوها', 'vocalized': 'أَوَكَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنحوه': [{'word': 'أوكنحوه', 'vocalized': 'أَوَكَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكنحوهما': [{'word': 'أوكنحوهما', 'vocalized': 'أَوَكَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنحوهم': [{'word': 'أوكنحوهم', 'vocalized': 'أَوَكَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنحوهن': [{'word': 'أوكنحوهن', 'vocalized': 'أَوَكَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنحوي': [{'word': 'أوكنحوي', 'vocalized': 'أَوَكَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أوك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحو': [{'word': 'أولنحو', 'vocalized': 'أَوَلِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولنحوك': [{'word': 'أولنحوك', 'vocalized': 'أَوَلِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولنحوك', 'vocalized': 'أَوَلِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحوكما': [{'word': 'أولنحوكما', 'vocalized': 'أَوَلِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحوكم': [{'word': 'أولنحوكم', 'vocalized': 'أَوَلِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحوكن': [{'word': 'أولنحوكن', 'vocalized': 'أَوَلِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحونا': [{'word': 'أولنحونا', 'vocalized': 'أَوَلِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحوها': [{'word': 'أولنحوها', 'vocalized': 'أَوَلِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنحوه': [{'word': 'أولنحوه', 'vocalized': 'أَوَلِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولنحوهما': [{'word': 'أولنحوهما', 'vocalized': 'أَوَلِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنحوهم': [{'word': 'أولنحوهم', 'vocalized': 'أَوَلِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنحوهن': [{'word': 'أولنحوهن', 'vocalized': 'أَوَلِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنحوي': [{'word': 'أولنحوي', 'vocalized': 'أَوَلِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'أول-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بنحو': [{'word': 'بنحو', 'vocalized': 'بِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بنحو', 'vocalized': 'بِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بنحوك': [{'word': 'بنحوك', 'vocalized': 'بِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بنحوك', 'vocalized': 'بِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بنحوك', 'vocalized': 'بِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بنحوك', 'vocalized': 'بِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحوكما': [{'word': 'بنحوكما', 'vocalized': 'بِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'بنحوكما', 'vocalized': 'بِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحوكم': [{'word': 'بنحوكم', 'vocalized': 'بِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'بنحوكم', 'vocalized': 'بِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحوكن': [{'word': 'بنحوكن', 'vocalized': 'بِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'بنحوكن', 'vocalized': 'بِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحونا': [{'word': 'بنحونا', 'vocalized': 'بِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'بنحونا', 'vocalized': 'بِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحوها': [{'word': 'بنحوها', 'vocalized': 'بِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'بنحوها', 'vocalized': 'بِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بنحوه': [{'word': 'بنحوه', 'vocalized': 'بِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'بنحوه', 'vocalized': 'بِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بنحوه', 'vocalized': 'بِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بنحوه', 'vocalized': 'بِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بنحوهما': [{'word': 'بنحوهما', 'vocalized': 'بِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بنحوهما', 'vocalized': 'بِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بنحوهما', 'vocalized': 'بِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بنحوهما', 'vocalized': 'بِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بنحوهم': [{'word': 'بنحوهم', 'vocalized': 'بِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بنحوهم', 'vocalized': 'بِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بنحوهم', 'vocalized': 'بِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بنحوهم', 'vocalized': 'بِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بنحوهن': [{'word': 'بنحوهن', 'vocalized': 'بِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'بنحوهن', 'vocalized': 'بِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بنحوهن', 'vocalized': 'بِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بنحوهن', 'vocalized': 'بِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بنحوي': [{'word': 'بنحوي', 'vocalized': 'بِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'بنحوي', 'vocalized': 'بِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فنحو': [{'word': 'فنحو', 'vocalized': 'فَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فنحو', 'vocalized': 'فَنَحو', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فنحو', 'vocalized': 'فَنَحوَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فنحو', 'vocalized': 'فَنَحوُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فنحو', 'vocalized': 'فَنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فنحوك': [{'word': 'فنحوك', 'vocalized': 'فَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فنحوك', 'vocalized': 'فَنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحوكما': [{'word': 'فنحوكما', 'vocalized': 'فَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكما', 'vocalized': 'فَنَحوكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكما', 'vocalized': 'فَنَحوَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوكما', 'vocalized': 'فَنَحوُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوكما', 'vocalized': 'فَنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحوكم': [{'word': 'فنحوكم', 'vocalized': 'فَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكم', 'vocalized': 'فَنَحوكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكم', 'vocalized': 'فَنَحوَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوكم', 'vocalized': 'فَنَحوُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوكم', 'vocalized': 'فَنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحوكن': [{'word': 'فنحوكن', 'vocalized': 'فَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكن', 'vocalized': 'فَنَحوكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوكن', 'vocalized': 'فَنَحوَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوكن', 'vocalized': 'فَنَحوُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوكن', 'vocalized': 'فَنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحونا': [{'word': 'فنحونا', 'vocalized': 'فَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحونا', 'vocalized': 'فَنَحونَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحونا', 'vocalized': 'فَنَحوَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحونا', 'vocalized': 'فَنَحوُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحونا', 'vocalized': 'فَنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحوها': [{'word': 'فنحوها', 'vocalized': 'فَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوها', 'vocalized': 'فَنَحوهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوها', 'vocalized': 'فَنَحوَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوها', 'vocalized': 'فَنَحوُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوها', 'vocalized': 'فَنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فنحوه': [{'word': 'فنحوه', 'vocalized': 'فَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فنحوه', 'vocalized': 'فَنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فنحوهما': [{'word': 'فنحوهما', 'vocalized': 'فَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فنحوهما', 'vocalized': 'فَنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فنحوهم': [{'word': 'فنحوهم', 'vocalized': 'فَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فنحوهم', 'vocalized': 'فَنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فنحوهن': [{'word': 'فنحوهن', 'vocalized': 'فَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فنحوهن', 'vocalized': 'فَنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فنحوي': [{'word': 'فنحوي', 'vocalized': 'فَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوي', 'vocalized': 'فَنَحوِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنحوي', 'vocalized': 'فَنَحوَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فنحوي', 'vocalized': 'فَنَحوُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فنحوي', 'vocalized': 'فَنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ف-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبنحو': [{'word': 'فبنحو', 'vocalized': 'فَبِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبنحو', 'vocalized': 'فَبِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبنحوك': [{'word': 'فبنحوك', 'vocalized': 'فَبِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوك', 'vocalized': 'فَبِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوك', 'vocalized': 'فَبِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبنحوك', 'vocalized': 'فَبِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحوكما': [{'word': 'فبنحوكما', 'vocalized': 'فَبِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوكما', 'vocalized': 'فَبِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحوكم': [{'word': 'فبنحوكم', 'vocalized': 'فَبِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوكم', 'vocalized': 'فَبِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحوكن': [{'word': 'فبنحوكن', 'vocalized': 'فَبِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوكن', 'vocalized': 'فَبِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحونا': [{'word': 'فبنحونا', 'vocalized': 'فَبِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحونا', 'vocalized': 'فَبِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحوها': [{'word': 'فبنحوها', 'vocalized': 'فَبِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوها', 'vocalized': 'فَبِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبنحوه': [{'word': 'فبنحوه', 'vocalized': 'فَبِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فبنحوه', 'vocalized': 'فَبِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبنحوه', 'vocalized': 'فَبِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبنحوه', 'vocalized': 'فَبِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبنحوهما': [{'word': 'فبنحوهما', 'vocalized': 'فَبِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبنحوهما', 'vocalized': 'فَبِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبنحوهما', 'vocalized': 'فَبِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبنحوهما', 'vocalized': 'فَبِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبنحوهم': [{'word': 'فبنحوهم', 'vocalized': 'فَبِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبنحوهم', 'vocalized': 'فَبِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبنحوهم', 'vocalized': 'فَبِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبنحوهم', 'vocalized': 'فَبِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبنحوهن': [{'word': 'فبنحوهن', 'vocalized': 'فَبِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فبنحوهن', 'vocalized': 'فَبِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبنحوهن', 'vocalized': 'فَبِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبنحوهن', 'vocalized': 'فَبِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبنحوي': [{'word': 'فبنحوي', 'vocalized': 'فَبِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنحوي', 'vocalized': 'فَبِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحو': [{'word': 'فكنحو', 'vocalized': 'فَكَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكنحو', 'vocalized': 'فَكَنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكنحوك': [{'word': 'فكنحوك', 'vocalized': 'فَكَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوك', 'vocalized': 'فَكَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوك', 'vocalized': 'فَكَنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكنحوك', 'vocalized': 'فَكَنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحوكما': [{'word': 'فكنحوكما', 'vocalized': 'فَكَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوكما', 'vocalized': 'فَكَنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحوكم': [{'word': 'فكنحوكم', 'vocalized': 'فَكَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوكم', 'vocalized': 'فَكَنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحوكن': [{'word': 'فكنحوكن', 'vocalized': 'فَكَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوكن', 'vocalized': 'فَكَنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحونا': [{'word': 'فكنحونا', 'vocalized': 'فَكَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحونا', 'vocalized': 'فَكَنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحوها': [{'word': 'فكنحوها', 'vocalized': 'فَكَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوها', 'vocalized': 'فَكَنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكنحوه': [{'word': 'فكنحوه', 'vocalized': 'فَكَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فكنحوه', 'vocalized': 'فَكَنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكنحوه', 'vocalized': 'فَكَنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكنحوه', 'vocalized': 'فَكَنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكنحوهما': [{'word': 'فكنحوهما', 'vocalized': 'فَكَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكنحوهما', 'vocalized': 'فَكَنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكنحوهما', 'vocalized': 'فَكَنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكنحوهما', 'vocalized': 'فَكَنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكنحوهم': [{'word': 'فكنحوهم', 'vocalized': 'فَكَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكنحوهم', 'vocalized': 'فَكَنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكنحوهم', 'vocalized': 'فَكَنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكنحوهم', 'vocalized': 'فَكَنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكنحوهن': [{'word': 'فكنحوهن', 'vocalized': 'فَكَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فكنحوهن', 'vocalized': 'فَكَنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكنحوهن', 'vocalized': 'فَكَنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكنحوهن', 'vocalized': 'فَكَنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكنحوي': [{'word': 'فكنحوي', 'vocalized': 'فَكَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنحوي', 'vocalized': 'فَكَنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحو': [{'word': 'فلنحو', 'vocalized': 'فَلِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلنحو', 'vocalized': 'فَلِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلنحوك': [{'word': 'فلنحوك', 'vocalized': 'فَلِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوك', 'vocalized': 'فَلِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوك', 'vocalized': 'فَلِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلنحوك', 'vocalized': 'فَلِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحوكما': [{'word': 'فلنحوكما', 'vocalized': 'فَلِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوكما', 'vocalized': 'فَلِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحوكم': [{'word': 'فلنحوكم', 'vocalized': 'فَلِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوكم', 'vocalized': 'فَلِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحوكن': [{'word': 'فلنحوكن', 'vocalized': 'فَلِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوكن', 'vocalized': 'فَلِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحونا': [{'word': 'فلنحونا', 'vocalized': 'فَلِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحونا', 'vocalized': 'فَلِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحوها': [{'word': 'فلنحوها', 'vocalized': 'فَلِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوها', 'vocalized': 'فَلِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلنحوه': [{'word': 'فلنحوه', 'vocalized': 'فَلِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فلنحوه', 'vocalized': 'فَلِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلنحوه', 'vocalized': 'فَلِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلنحوه', 'vocalized': 'فَلِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلنحوهما': [{'word': 'فلنحوهما', 'vocalized': 'فَلِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلنحوهما', 'vocalized': 'فَلِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلنحوهما', 'vocalized': 'فَلِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلنحوهما', 'vocalized': 'فَلِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلنحوهم': [{'word': 'فلنحوهم', 'vocalized': 'فَلِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلنحوهم', 'vocalized': 'فَلِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلنحوهم', 'vocalized': 'فَلِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلنحوهم', 'vocalized': 'فَلِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلنحوهن': [{'word': 'فلنحوهن', 'vocalized': 'فَلِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلنحوهن', 'vocalized': 'فَلِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلنحوهن', 'vocalized': 'فَلِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلنحوهن', 'vocalized': 'فَلِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلنحوي': [{'word': 'فلنحوي', 'vocalized': 'فَلِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنحوي', 'vocalized': 'فَلِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'فل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحو': [{'word': 'كنحو', 'vocalized': 'كَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كنحو', 'vocalized': 'كَنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كنحوك': [{'word': 'كنحوك', 'vocalized': 'كَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كنحوك', 'vocalized': 'كَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كنحوك', 'vocalized': 'كَنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كنحوك', 'vocalized': 'كَنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحوكما': [{'word': 'كنحوكما', 'vocalized': 'كَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'كنحوكما', 'vocalized': 'كَنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحوكم': [{'word': 'كنحوكم', 'vocalized': 'كَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'كنحوكم', 'vocalized': 'كَنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحوكن': [{'word': 'كنحوكن', 'vocalized': 'كَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'كنحوكن', 'vocalized': 'كَنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحونا': [{'word': 'كنحونا', 'vocalized': 'كَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'كنحونا', 'vocalized': 'كَنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحوها': [{'word': 'كنحوها', 'vocalized': 'كَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'كنحوها', 'vocalized': 'كَنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كنحوه': [{'word': 'كنحوه', 'vocalized': 'كَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'كنحوه', 'vocalized': 'كَنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كنحوه', 'vocalized': 'كَنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كنحوه', 'vocalized': 'كَنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كنحوهما': [{'word': 'كنحوهما', 'vocalized': 'كَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كنحوهما', 'vocalized': 'كَنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كنحوهما', 'vocalized': 'كَنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كنحوهما', 'vocalized': 'كَنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كنحوهم': [{'word': 'كنحوهم', 'vocalized': 'كَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كنحوهم', 'vocalized': 'كَنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كنحوهم', 'vocalized': 'كَنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كنحوهم', 'vocalized': 'كَنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كنحوهن': [{'word': 'كنحوهن', 'vocalized': 'كَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'كنحوهن', 'vocalized': 'كَنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كنحوهن', 'vocalized': 'كَنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كنحوهن', 'vocalized': 'كَنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كنحوي': [{'word': 'كنحوي', 'vocalized': 'كَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'كنحوي', 'vocalized': 'كَنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحو': [{'word': 'لنحو', 'vocalized': 'لِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لنحو', 'vocalized': 'لِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لنحوك': [{'word': 'لنحوك', 'vocalized': 'لِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لنحوك', 'vocalized': 'لِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لنحوك', 'vocalized': 'لِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لنحوك', 'vocalized': 'لِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحوكما': [{'word': 'لنحوكما', 'vocalized': 'لِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لنحوكما', 'vocalized': 'لِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحوكم': [{'word': 'لنحوكم', 'vocalized': 'لِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لنحوكم', 'vocalized': 'لِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحوكن': [{'word': 'لنحوكن', 'vocalized': 'لِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لنحوكن', 'vocalized': 'لِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحونا': [{'word': 'لنحونا', 'vocalized': 'لِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لنحونا', 'vocalized': 'لِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحوها': [{'word': 'لنحوها', 'vocalized': 'لِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لنحوها', 'vocalized': 'لِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لنحوه': [{'word': 'لنحوه', 'vocalized': 'لِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لنحوه', 'vocalized': 'لِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لنحوه', 'vocalized': 'لِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لنحوه', 'vocalized': 'لِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لنحوهما': [{'word': 'لنحوهما', 'vocalized': 'لِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنحوهما', 'vocalized': 'لِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لنحوهما', 'vocalized': 'لِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لنحوهما', 'vocalized': 'لِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لنحوهم': [{'word': 'لنحوهم', 'vocalized': 'لِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنحوهم', 'vocalized': 'لِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لنحوهم', 'vocalized': 'لِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لنحوهم', 'vocalized': 'لِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لنحوهن': [{'word': 'لنحوهن', 'vocalized': 'لِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنحوهن', 'vocalized': 'لِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لنحوهن', 'vocalized': 'لِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لنحوهن', 'vocalized': 'لِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لنحوي': [{'word': 'لنحوي', 'vocalized': 'لِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لنحوي', 'vocalized': 'لِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ل-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ونحو': [{'word': 'ونحو', 'vocalized': 'وَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ونحو', 'vocalized': 'وَنَحو', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ونحو', 'vocalized': 'وَنَحوَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ونحو', 'vocalized': 'وَنَحوُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ونحو', 'vocalized': 'وَنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'ونحوك': [{'word': 'ونحوك', 'vocalized': 'وَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ونحوك', 'vocalized': 'وَنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحوكما': [{'word': 'ونحوكما', 'vocalized': 'وَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكما', 'vocalized': 'وَنَحوكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكما', 'vocalized': 'وَنَحوَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوكما', 'vocalized': 'وَنَحوُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوكما', 'vocalized': 'وَنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحوكم': [{'word': 'ونحوكم', 'vocalized': 'وَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكم', 'vocalized': 'وَنَحوكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكم', 'vocalized': 'وَنَحوَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوكم', 'vocalized': 'وَنَحوُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوكم', 'vocalized': 'وَنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحوكن': [{'word': 'ونحوكن', 'vocalized': 'وَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكن', 'vocalized': 'وَنَحوكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوكن', 'vocalized': 'وَنَحوَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوكن', 'vocalized': 'وَنَحوُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوكن', 'vocalized': 'وَنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحونا': [{'word': 'ونحونا', 'vocalized': 'وَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحونا', 'vocalized': 'وَنَحونَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحونا', 'vocalized': 'وَنَحوَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحونا', 'vocalized': 'وَنَحوُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحونا', 'vocalized': 'وَنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحوها': [{'word': 'ونحوها', 'vocalized': 'وَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوها', 'vocalized': 'وَنَحوهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوها', 'vocalized': 'وَنَحوَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوها', 'vocalized': 'وَنَحوُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوها', 'vocalized': 'وَنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ونحوه': [{'word': 'ونحوه', 'vocalized': 'وَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ونحوه', 'vocalized': 'وَنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ونحوهما': [{'word': 'ونحوهما', 'vocalized': 'وَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ونحوهما', 'vocalized': 'وَنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ونحوهم': [{'word': 'ونحوهم', 'vocalized': 'وَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ونحوهم', 'vocalized': 'وَنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ونحوهن': [{'word': 'ونحوهن', 'vocalized': 'وَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ونحوهن', 'vocalized': 'وَنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ونحوي': [{'word': 'ونحوي', 'vocalized': 'وَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوي', 'vocalized': 'وَنَحوِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونحوي', 'vocalized': 'وَنَحوَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ونحوي', 'vocalized': 'وَنَحوُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ونحوي', 'vocalized': 'وَنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'و-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحو': [{'word': 'وبنحو', 'vocalized': 'وَبِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبنحو', 'vocalized': 'وَبِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبنحوك': [{'word': 'وبنحوك', 'vocalized': 'وَبِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوك', 'vocalized': 'وَبِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوك', 'vocalized': 'وَبِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبنحوك', 'vocalized': 'وَبِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحوكما': [{'word': 'وبنحوكما', 'vocalized': 'وَبِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوكما', 'vocalized': 'وَبِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحوكم': [{'word': 'وبنحوكم', 'vocalized': 'وَبِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوكم', 'vocalized': 'وَبِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحوكن': [{'word': 'وبنحوكن', 'vocalized': 'وَبِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوكن', 'vocalized': 'وَبِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحونا': [{'word': 'وبنحونا', 'vocalized': 'وَبِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحونا', 'vocalized': 'وَبِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحوها': [{'word': 'وبنحوها', 'vocalized': 'وَبِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوها', 'vocalized': 'وَبِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبنحوه': [{'word': 'وبنحوه', 'vocalized': 'وَبِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وبنحوه', 'vocalized': 'وَبِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبنحوه', 'vocalized': 'وَبِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبنحوه', 'vocalized': 'وَبِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبنحوهما': [{'word': 'وبنحوهما', 'vocalized': 'وَبِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبنحوهما', 'vocalized': 'وَبِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبنحوهما', 'vocalized': 'وَبِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبنحوهما', 'vocalized': 'وَبِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبنحوهم': [{'word': 'وبنحوهم', 'vocalized': 'وَبِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبنحوهم', 'vocalized': 'وَبِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبنحوهم', 'vocalized': 'وَبِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبنحوهم', 'vocalized': 'وَبِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبنحوهن': [{'word': 'وبنحوهن', 'vocalized': 'وَبِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وبنحوهن', 'vocalized': 'وَبِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبنحوهن', 'vocalized': 'وَبِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبنحوهن', 'vocalized': 'وَبِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبنحوي': [{'word': 'وبنحوي', 'vocalized': 'وَبِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنحوي', 'vocalized': 'وَبِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وب-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحو': [{'word': 'وكنحو', 'vocalized': 'وَكَنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكنحو', 'vocalized': 'وَكَنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكنحوك': [{'word': 'وكنحوك', 'vocalized': 'وَكَنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوك', 'vocalized': 'وَكَنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوك', 'vocalized': 'وَكَنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكنحوك', 'vocalized': 'وَكَنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحوكما': [{'word': 'وكنحوكما', 'vocalized': 'وَكَنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوكما', 'vocalized': 'وَكَنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحوكم': [{'word': 'وكنحوكم', 'vocalized': 'وَكَنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوكم', 'vocalized': 'وَكَنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحوكن': [{'word': 'وكنحوكن', 'vocalized': 'وَكَنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوكن', 'vocalized': 'وَكَنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحونا': [{'word': 'وكنحونا', 'vocalized': 'وَكَنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحونا', 'vocalized': 'وَكَنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحوها': [{'word': 'وكنحوها', 'vocalized': 'وَكَنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوها', 'vocalized': 'وَكَنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكنحوه': [{'word': 'وكنحوه', 'vocalized': 'وَكَنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وكنحوه', 'vocalized': 'وَكَنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكنحوه', 'vocalized': 'وَكَنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكنحوه', 'vocalized': 'وَكَنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكنحوهما': [{'word': 'وكنحوهما', 'vocalized': 'وَكَنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكنحوهما', 'vocalized': 'وَكَنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكنحوهما', 'vocalized': 'وَكَنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكنحوهما', 'vocalized': 'وَكَنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكنحوهم': [{'word': 'وكنحوهم', 'vocalized': 'وَكَنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكنحوهم', 'vocalized': 'وَكَنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكنحوهم', 'vocalized': 'وَكَنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكنحوهم', 'vocalized': 'وَكَنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكنحوهن': [{'word': 'وكنحوهن', 'vocalized': 'وَكَنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'وكنحوهن', 'vocalized': 'وَكَنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكنحوهن', 'vocalized': 'وَكَنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكنحوهن', 'vocalized': 'وَكَنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكنحوي': [{'word': 'وكنحوي', 'vocalized': 'وَكَنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنحوي', 'vocalized': 'وَكَنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'وك-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحو': [{'word': 'ولنحو', 'vocalized': 'وَلِنَحْو', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولنحو', 'vocalized': 'وَلِنَحوِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولنحوك': [{'word': 'ولنحوك', 'vocalized': 'وَلِنَحْوكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوك', 'vocalized': 'وَلِنَحْوكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوك', 'vocalized': 'وَلِنَحوِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولنحوك', 'vocalized': 'وَلِنَحوِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحوكما': [{'word': 'ولنحوكما', 'vocalized': 'وَلِنَحْوكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوكما', 'vocalized': 'وَلِنَحوِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحوكم': [{'word': 'ولنحوكم', 'vocalized': 'وَلِنَحْوكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوكم', 'vocalized': 'وَلِنَحوِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحوكن': [{'word': 'ولنحوكن', 'vocalized': 'وَلِنَحْوكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوكن', 'vocalized': 'وَلِنَحوِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحونا': [{'word': 'ولنحونا', 'vocalized': 'وَلِنَحْونَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحونا', 'vocalized': 'وَلِنَحوِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحوها': [{'word': 'ولنحوها', 'vocalized': 'وَلِنَحْوهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوها', 'vocalized': 'وَلِنَحوِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولنحوه': [{'word': 'ولنحوه', 'vocalized': 'وَلِنَحْوهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولنحوه', 'vocalized': 'وَلِنَحوهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولنحوه', 'vocalized': 'وَلِنَحوِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولنحوه', 'vocalized': 'وَلِنَحوِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولنحوهما': [{'word': 'ولنحوهما', 'vocalized': 'وَلِنَحْوهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنحوهما', 'vocalized': 'وَلِنَحوهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولنحوهما', 'vocalized': 'وَلِنَحوِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولنحوهما', 'vocalized': 'وَلِنَحوِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولنحوهم': [{'word': 'ولنحوهم', 'vocalized': 'وَلِنَحْوهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنحوهم', 'vocalized': 'وَلِنَحوهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولنحوهم', 'vocalized': 'وَلِنَحوِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولنحوهم', 'vocalized': 'وَلِنَحوِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولنحوهن': [{'word': 'ولنحوهن', 'vocalized': 'وَلِنَحْوهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنحوهن', 'vocalized': 'وَلِنَحوهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولنحوهن', 'vocalized': 'وَلِنَحوِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولنحوهن', 'vocalized': 'وَلِنَحوِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولنحوي': [{'word': 'ولنحوي', 'vocalized': 'وَلِنَحْوِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنحوي', 'vocalized': 'وَلِنَحوِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'نحو', 'procletic': 'ول-', 'stem': 'نحو', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'متى': [{'word': 'متى', 'vocalized': 'مَتَى', 'type': 'اسم', 'category': 'اسم استفهام/ظرف زمان', 'original': 'متى', 'procletic': '-', 'stem': 'متى', 'encletic': '-', 'tags': ''},
 {'word': 'متى', 'vocalized': 'مَتَى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'متى', 'procletic': '-', 'stem': 'متى', 'encletic': '-', 'tags': ''},
 {'word': 'متى', 'vocalized': 'مَتَى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'متى', 'procletic': '-', 'stem': 'متى', 'encletic': '-', 'tags': ''}],

 'فمتى': [{'word': 'فمتى', 'vocalized': 'فَمَتَى', 'type': 'اسم', 'category': 'اسم استفهام/ظرف زمان', 'original': 'متى', 'procletic': 'ف-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمتى', 'vocalized': 'فَمَتَى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'متى', 'procletic': 'ف-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمتى', 'vocalized': 'فَمَتَى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'متى', 'procletic': 'ف-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومتى': [{'word': 'ومتى', 'vocalized': 'وَمَتَى', 'type': 'اسم', 'category': 'اسم استفهام/ظرف زمان', 'original': 'متى', 'procletic': 'و-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومتى', 'vocalized': 'وَمَتَى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'متى', 'procletic': 'و-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومتى', 'vocalized': 'وَمَتَى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'متى', 'procletic': 'و-', 'stem': 'متى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أنى': [{'word': 'أنى', 'vocalized': 'أَنَّى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أنى', 'procletic': '-', 'stem': 'أنى', 'encletic': '-', 'tags': ''},
 {'word': 'أنى', 'vocalized': 'أَنَّى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أنى', 'procletic': '-', 'stem': 'أنى', 'encletic': '-', 'tags': ''}],

 'فأنى': [{'word': 'فأنى', 'vocalized': 'فَأَنَّى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أنى', 'procletic': 'ف-', 'stem': 'أنى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأنى', 'vocalized': 'فَأَنَّى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أنى', 'procletic': 'ف-', 'stem': 'أنى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأنى': [{'word': 'وأنى', 'vocalized': 'وَأَنَّى', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أنى', 'procletic': 'و-', 'stem': 'أنى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأنى', 'vocalized': 'وَأَنَّى', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أنى', 'procletic': 'و-', 'stem': 'أنى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أيان': [{'word': 'أيان', 'vocalized': 'أَيَّان', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أيان', 'procletic': '-', 'stem': 'أيان', 'encletic': '-', 'tags': ''},
 {'word': 'أيان', 'vocalized': 'أَيَّان', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أيان', 'procletic': '-', 'stem': 'أيان', 'encletic': '-', 'tags': ''},
 {'word': 'أيان', 'vocalized': 'أَيَّان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أيان', 'procletic': '-', 'stem': 'أيان', 'encletic': '-', 'tags': ''}],

 'فأيان': [{'word': 'فأيان', 'vocalized': 'فَأَيَّان', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أيان', 'procletic': 'ف-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأيان', 'vocalized': 'فَأَيَّان', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أيان', 'procletic': 'ف-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأيان', 'vocalized': 'فَأَيَّان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أيان', 'procletic': 'ف-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأيان': [{'word': 'وأيان', 'vocalized': 'وَأَيَّان', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أيان', 'procletic': 'و-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأيان', 'vocalized': 'وَأَيَّان', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أيان', 'procletic': 'و-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأيان', 'vocalized': 'وَأَيَّان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أيان', 'procletic': 'و-', 'stem': 'أيان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أين': [{'word': 'أين', 'vocalized': 'أَيْن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أين', 'procletic': '-', 'stem': 'أين', 'encletic': '-', 'tags': ''},
 {'word': 'أين', 'vocalized': 'أَيْن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أين', 'procletic': '-', 'stem': 'أين', 'encletic': '-', 'tags': ''},
 {'word': 'أين', 'vocalized': 'أَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أين', 'procletic': '-', 'stem': 'أين', 'encletic': '-', 'tags': ''}],

 'فأين': [{'word': 'فأين', 'vocalized': 'فَأَيْن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أين', 'procletic': 'ف-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأين', 'vocalized': 'فَأَيْن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أين', 'procletic': 'ف-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأين', 'vocalized': 'فَأَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أين', 'procletic': 'ف-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأين': [{'word': 'وأين', 'vocalized': 'وَأَيْن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'أين', 'procletic': 'و-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأين', 'vocalized': 'وَأَيْن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أين', 'procletic': 'و-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأين', 'vocalized': 'وَأَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أين', 'procletic': 'و-', 'stem': 'أين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بكم': [{'word': 'بكم', 'vocalized': 'بِكَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بكم', 'procletic': '-', 'stem': 'بكم', 'encletic': '-', 'tags': ''},
 {'word': 'بكم', 'vocalized': 'بِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': '-', 'stem': 'بكم', 'encletic': '-', 'tags': ''}],

 'فبكم': [{'word': 'فبكم', 'vocalized': 'فَبِكَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بكم', 'procletic': 'ف-', 'stem': 'بكم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فبكم', 'vocalized': 'فَبِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': 'ف-', 'stem': 'بكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكم': [{'word': 'وبكم', 'vocalized': 'وَبِكَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بكم', 'procletic': 'و-', 'stem': 'بكم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وبكم', 'vocalized': 'وَبِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': 'و-', 'stem': 'بكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بما': [{'word': 'بما', 'vocalized': 'بِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': '-', 'stem': 'بما', 'encletic': '-', 'tags': ''}],

 'أبما': [{'word': 'أبما', 'vocalized': 'أَبِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': 'أ-', 'stem': 'بما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبما': [{'word': 'أفبما', 'vocalized': 'أَفَبِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': 'أف-', 'stem': 'بما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبما': [{'word': 'أوبما', 'vocalized': 'أَوَبِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': 'أو-', 'stem': 'بما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبما': [{'word': 'فبما', 'vocalized': 'فَبِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': 'ف-', 'stem': 'بما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبما': [{'word': 'وبما', 'vocalized': 'وَبِمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بما', 'procletic': 'و-', 'stem': 'بما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بماذا': [{'word': 'بماذا', 'vocalized': 'بِمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بماذا', 'procletic': '-', 'stem': 'بماذا', 'encletic': '-', 'tags': ''}],

 'فبماذا': [{'word': 'فبماذا', 'vocalized': 'فَبِمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بماذا', 'procletic': 'ف-', 'stem': 'بماذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبماذا': [{'word': 'وبماذا', 'vocalized': 'وَبِمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بماذا', 'procletic': 'و-', 'stem': 'بماذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بمن': [{'word': 'بمن', 'vocalized': 'بِمَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بمن', 'procletic': '-', 'stem': 'بمن', 'encletic': '-', 'tags': ''},
 {'word': 'بمن', 'vocalized': 'بِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'ب-', 'stem': 'من', 'encletic': '-', 'tags': 'جر'}],

 'فبمن': [{'word': 'فبمن', 'vocalized': 'فَبِمَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بمن', 'procletic': 'ف-', 'stem': 'بمن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فبمن', 'vocalized': 'فَبِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'فب-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'وبمن': [{'word': 'وبمن', 'vocalized': 'وَبِمَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'بمن', 'procletic': 'و-', 'stem': 'بمن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وبمن', 'vocalized': 'وَبِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'وب-', 'stem': 'من', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'كم': [{'word': 'كم', 'vocalized': 'كَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كم', 'procletic': '-', 'stem': 'كم', 'encletic': '-', 'tags': ''},
 {'word': 'كم', 'vocalized': 'كَم', 'type': 'اسم', 'category': 'كناية', 'original': 'كم', 'procletic': '-', 'stem': 'كم', 'encletic': '-', 'tags': ''}],

 'فكم': [{'word': 'فكم', 'vocalized': 'فَكَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كم', 'procletic': 'ف-', 'stem': 'كم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فكم', 'vocalized': 'فَكَم', 'type': 'اسم', 'category': 'كناية', 'original': 'كم', 'procletic': 'ف-', 'stem': 'كم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكم': [{'word': 'وكم', 'vocalized': 'وَكَم', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كم', 'procletic': 'و-', 'stem': 'كم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وكم', 'vocalized': 'وَكَم', 'type': 'اسم', 'category': 'كناية', 'original': 'كم', 'procletic': 'و-', 'stem': 'كم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كيف': [{'word': 'كيف', 'vocalized': 'كَيْف', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كيف', 'procletic': '-', 'stem': 'كيف', 'encletic': '-', 'tags': ''}],

 'فكيف': [{'word': 'فكيف', 'vocalized': 'فَكَيْف', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كيف', 'procletic': 'ف-', 'stem': 'كيف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكيف': [{'word': 'وكيف', 'vocalized': 'وَكَيْف', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'كيف', 'procletic': 'و-', 'stem': 'كيف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ما': [{'word': 'ما', 'vocalized': 'مَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ما', 'procletic': '-', 'stem': 'ما', 'encletic': '-', 'tags': ''},
 {'word': 'ما', 'vocalized': 'مَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'ما', 'procletic': '-', 'stem': 'ما', 'encletic': '-', 'tags': ''},
 {'word': 'ما', 'vocalized': 'مَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ما', 'procletic': '-', 'stem': 'ما', 'encletic': '-', 'tags': ''},
 {'word': 'ما', 'vocalized': 'مَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'ما', 'procletic': '-', 'stem': 'ما', 'encletic': '-', 'tags': ''}],

 'فما': [{'word': 'فما', 'vocalized': 'فَمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ما', 'procletic': 'ف-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فما', 'vocalized': 'فَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'ما', 'procletic': 'ف-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فما', 'vocalized': 'فَمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ما', 'procletic': 'ف-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فما', 'vocalized': 'فَمَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'ما', 'procletic': 'ف-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وما': [{'word': 'وما', 'vocalized': 'وَمَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ما', 'procletic': 'و-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وما', 'vocalized': 'وَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'ما', 'procletic': 'و-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وما', 'vocalized': 'وَمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ما', 'procletic': 'و-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وما', 'vocalized': 'وَمَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'ما', 'procletic': 'و-', 'stem': 'ما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماذا': [{'word': 'ماذا', 'vocalized': 'مَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': '-', 'stem': 'ماذا', 'encletic': '-', 'tags': ''}],

 'أماذا': [{'word': 'أماذا', 'vocalized': 'أَمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': 'أ-', 'stem': 'ماذا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفماذا': [{'word': 'أفماذا', 'vocalized': 'أَفَمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': 'أف-', 'stem': 'ماذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوماذا': [{'word': 'أوماذا', 'vocalized': 'أَوَمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': 'أو-', 'stem': 'ماذا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فماذا': [{'word': 'فماذا', 'vocalized': 'فَمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': 'ف-', 'stem': 'ماذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماذا': [{'word': 'وماذا', 'vocalized': 'وَمَاذَا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ماذا', 'procletic': 'و-', 'stem': 'ماذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مما': [{'word': 'مما', 'vocalized': 'مِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': '-', 'stem': 'مما', 'encletic': '-', 'tags': ''}],

 'أمما': [{'word': 'أمما', 'vocalized': 'أَمِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': 'أ-', 'stem': 'مما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفمما': [{'word': 'أفمما', 'vocalized': 'أَفَمِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': 'أف-', 'stem': 'مما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أومما': [{'word': 'أومما', 'vocalized': 'أَوَمِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': 'أو-', 'stem': 'مما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فمما': [{'word': 'فمما', 'vocalized': 'فَمِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': 'ف-', 'stem': 'مما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومما': [{'word': 'ومما', 'vocalized': 'وَمِمَّا', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'مما', 'procletic': 'و-', 'stem': 'مما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ممن': [{'word': 'ممن', 'vocalized': 'مِمَّن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ممن', 'procletic': '-', 'stem': 'ممن', 'encletic': '-', 'tags': ''}],

 'فممن': [{'word': 'فممن', 'vocalized': 'فَمِمَّن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ممن', 'procletic': 'ف-', 'stem': 'ممن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وممن': [{'word': 'وممن', 'vocalized': 'وَمِمَّن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'ممن', 'procletic': 'و-', 'stem': 'ممن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'من': [{'word': 'من', 'vocalized': 'مَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-', 'tags': ''},
 {'word': 'من', 'vocalized': 'مَن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-', 'tags': ''},
 {'word': 'من', 'vocalized': 'مَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-', 'tags': ''},
 {'word': 'من', 'vocalized': 'مِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-', 'tags': ''}],

 'فمن': [{'word': 'فمن', 'vocalized': 'فَمَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمن', 'vocalized': 'فَمَن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمن', 'vocalized': 'فَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمن', 'vocalized': 'فَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومن': [{'word': 'ومن', 'vocalized': 'وَمَن', 'type': 'اسم', 'category': 'اسم الاستفهام', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومن', 'vocalized': 'وَمَن', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومن', 'vocalized': 'وَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومن', 'vocalized': 'وَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أينما': [{'word': 'أينما', 'vocalized': 'أَيْنَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أينما', 'procletic': '-', 'stem': 'أينما', 'encletic': '-', 'tags': ''}],

 'فأينما': [{'word': 'فأينما', 'vocalized': 'فَأَيْنَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أينما', 'procletic': 'ف-', 'stem': 'أينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأينما': [{'word': 'وأينما', 'vocalized': 'وَأَيْنَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'أينما', 'procletic': 'و-', 'stem': 'أينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حيثما': [{'word': 'حيثما', 'vocalized': 'حَيْثُمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'حيثما', 'procletic': '-', 'stem': 'حيثما', 'encletic': '-', 'tags': ''}],

 'فحيثما': [{'word': 'فحيثما', 'vocalized': 'فَحَيْثُمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'حيثما', 'procletic': 'ف-', 'stem': 'حيثما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحيثما': [{'word': 'وحيثما', 'vocalized': 'وَحَيْثُمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'حيثما', 'procletic': 'و-', 'stem': 'حيثما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كيفما': [{'word': 'كيفما', 'vocalized': 'كَيْفَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'كيفما', 'procletic': '-', 'stem': 'كيفما', 'encletic': '-', 'tags': ''}],

 'فكيفما': [{'word': 'فكيفما', 'vocalized': 'فَكَيْفَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'كيفما', 'procletic': 'ف-', 'stem': 'كيفما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكيفما': [{'word': 'وكيفما', 'vocalized': 'وَكَيْفَمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'كيفما', 'procletic': 'و-', 'stem': 'كيفما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مهما': [{'word': 'مهما', 'vocalized': 'مَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': '-', 'stem': 'مهما', 'encletic': '-', 'tags': ''}],

 'أمهما': [{'word': 'أمهما', 'vocalized': 'أَمَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': 'أ-', 'stem': 'مهما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفمهما': [{'word': 'أفمهما', 'vocalized': 'أَفَمَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': 'أف-', 'stem': 'مهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أومهما': [{'word': 'أومهما', 'vocalized': 'أَوَمَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': 'أو-', 'stem': 'مهما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فمهما': [{'word': 'فمهما', 'vocalized': 'فَمَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': 'ف-', 'stem': 'مهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومهما': [{'word': 'ومهما', 'vocalized': 'وَمَهْمَا', 'type': 'اسم', 'category': 'اسم الشرط', 'original': 'مهما', 'procletic': 'و-', 'stem': 'مهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أقل': [{'word': 'أقل', 'vocalized': 'أَقَلّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-', 'tags': ''},
 {'word': 'أقل', 'vocalized': 'أَقَلَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أقل', 'vocalized': 'أَقَلُّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أقل', 'vocalized': 'أَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'أقلك': [{'word': 'أقلك', 'vocalized': 'أَقَلّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أقلك', 'vocalized': 'أَقَلّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أقلك', 'vocalized': 'أَقَلَّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلك', 'vocalized': 'أَقَلَّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلك', 'vocalized': 'أَقَلُّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلك', 'vocalized': 'أَقَلُّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلك', 'vocalized': 'أَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أقلك', 'vocalized': 'أَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقلكما': [{'word': 'أقلكما', 'vocalized': 'أَقَلّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أقلكما', 'vocalized': 'أَقَلَّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلكما', 'vocalized': 'أَقَلُّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلكما', 'vocalized': 'أَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقلكم': [{'word': 'أقلكم', 'vocalized': 'أَقَلّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أقلكم', 'vocalized': 'أَقَلَّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلكم', 'vocalized': 'أَقَلُّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلكم', 'vocalized': 'أَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقلكن': [{'word': 'أقلكن', 'vocalized': 'أَقَلّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أقلكن', 'vocalized': 'أَقَلَّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلكن', 'vocalized': 'أَقَلُّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلكن', 'vocalized': 'أَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقلنا': [{'word': 'أقلنا', 'vocalized': 'أَقَلّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أقلنا', 'vocalized': 'أَقَلَّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلنا', 'vocalized': 'أَقَلُّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلنا', 'vocalized': 'أَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقلها': [{'word': 'أقلها', 'vocalized': 'أَقَلّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أقلها', 'vocalized': 'أَقَلَّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلها', 'vocalized': 'أَقَلُّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلها', 'vocalized': 'أَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أقله': [{'word': 'أقله', 'vocalized': 'أَقَلّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أقله', 'vocalized': 'أَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أقله', 'vocalized': 'أَقَلَّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أقله', 'vocalized': 'أَقَلَّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أقله', 'vocalized': 'أَقَلُّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أقله', 'vocalized': 'أَقَلُّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أقله', 'vocalized': 'أَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أقله', 'vocalized': 'أَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أقلهما': [{'word': 'أقلهما', 'vocalized': 'أَقَلّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلَّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلَّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلُّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلُّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أقلهما', 'vocalized': 'أَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أقلهم': [{'word': 'أقلهم', 'vocalized': 'أَقَلّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلَّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلَّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلُّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلُّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أقلهم', 'vocalized': 'أَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أقلهن': [{'word': 'أقلهن', 'vocalized': 'أَقَلّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلَّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلَّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلُّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلُّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أقلهن', 'vocalized': 'أَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أقلي': [{'word': 'أقلي', 'vocalized': 'أَقَلِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'أقلي', 'vocalized': 'أَقَلَِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أقلي', 'vocalized': 'أَقَلُِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أقلي', 'vocalized': 'أَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': '-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بأقله': [{'word': 'بأقله', 'vocalized': 'بِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأقله', 'vocalized': 'بِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بأقله', 'vocalized': 'بِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأقلهما': [{'word': 'بأقلهما', 'vocalized': 'بِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأقلهما', 'vocalized': 'بِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأقلهما', 'vocalized': 'بِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأقلهم': [{'word': 'بأقلهم', 'vocalized': 'بِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأقلهم', 'vocalized': 'بِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأقلهم', 'vocalized': 'بِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأقلهن': [{'word': 'بأقلهن', 'vocalized': 'بِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأقلهن', 'vocalized': 'بِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأقلهن', 'vocalized': 'بِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأقل': [{'word': 'بأقل', 'vocalized': 'بِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بأقلك': [{'word': 'بأقلك', 'vocalized': 'بِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأقلك', 'vocalized': 'بِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلكما': [{'word': 'بأقلكما', 'vocalized': 'بِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلكم': [{'word': 'بأقلكم', 'vocalized': 'بِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلكن': [{'word': 'بأقلكن', 'vocalized': 'بِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلنا': [{'word': 'بأقلنا', 'vocalized': 'بِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلها': [{'word': 'بأقلها', 'vocalized': 'بِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأقلي': [{'word': 'بأقلي', 'vocalized': 'بِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ب-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فأقل': [{'word': 'فأقل', 'vocalized': 'فَأَقَلّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأقل', 'vocalized': 'فَأَقَلَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأقل', 'vocalized': 'فَأَقَلُّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأقل', 'vocalized': 'فَأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأقلك': [{'word': 'فأقلك', 'vocalized': 'فَأَقَلّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلَّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلَّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلُّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلُّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأقلك', 'vocalized': 'فَأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقلكما': [{'word': 'فأقلكما', 'vocalized': 'فَأَقَلّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلكما', 'vocalized': 'فَأَقَلَّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلكما', 'vocalized': 'فَأَقَلُّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلكما', 'vocalized': 'فَأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقلكم': [{'word': 'فأقلكم', 'vocalized': 'فَأَقَلّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلكم', 'vocalized': 'فَأَقَلَّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلكم', 'vocalized': 'فَأَقَلُّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلكم', 'vocalized': 'فَأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقلكن': [{'word': 'فأقلكن', 'vocalized': 'فَأَقَلّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلكن', 'vocalized': 'فَأَقَلَّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلكن', 'vocalized': 'فَأَقَلُّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلكن', 'vocalized': 'فَأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقلنا': [{'word': 'فأقلنا', 'vocalized': 'فَأَقَلّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلنا', 'vocalized': 'فَأَقَلَّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلنا', 'vocalized': 'فَأَقَلُّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلنا', 'vocalized': 'فَأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقلها': [{'word': 'فأقلها', 'vocalized': 'فَأَقَلّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلها', 'vocalized': 'فَأَقَلَّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلها', 'vocalized': 'فَأَقَلُّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلها', 'vocalized': 'فَأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأقله': [{'word': 'فأقله', 'vocalized': 'فَأَقَلّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلَّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلَّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلُّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلُّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأقله', 'vocalized': 'فَأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأقلهما': [{'word': 'فأقلهما', 'vocalized': 'فَأَقَلّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلَّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلَّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلُّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلُّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأقلهما', 'vocalized': 'فَأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأقلهم': [{'word': 'فأقلهم', 'vocalized': 'فَأَقَلّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلَّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلَّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلُّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلُّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأقلهم', 'vocalized': 'فَأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأقلهن': [{'word': 'فأقلهن', 'vocalized': 'فَأَقَلّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلَّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلَّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلُّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلُّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأقلهن', 'vocalized': 'فَأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأقلي': [{'word': 'فأقلي', 'vocalized': 'فَأَقَلِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأقلي', 'vocalized': 'فَأَقَلَِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأقلي', 'vocalized': 'فَأَقَلُِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأقلي', 'vocalized': 'فَأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ف-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبأقله': [{'word': 'فبأقله', 'vocalized': 'فَبِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأقله', 'vocalized': 'فَبِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبأقله', 'vocalized': 'فَبِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأقلهما': [{'word': 'فبأقلهما', 'vocalized': 'فَبِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأقلهما', 'vocalized': 'فَبِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأقلهما', 'vocalized': 'فَبِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأقلهم': [{'word': 'فبأقلهم', 'vocalized': 'فَبِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأقلهم', 'vocalized': 'فَبِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأقلهم', 'vocalized': 'فَبِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأقلهن': [{'word': 'فبأقلهن', 'vocalized': 'فَبِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأقلهن', 'vocalized': 'فَبِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأقلهن', 'vocalized': 'فَبِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأقل': [{'word': 'فبأقل', 'vocalized': 'فَبِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبأقلك': [{'word': 'فبأقلك', 'vocalized': 'فَبِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأقلك', 'vocalized': 'فَبِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلكما': [{'word': 'فبأقلكما', 'vocalized': 'فَبِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلكم': [{'word': 'فبأقلكم', 'vocalized': 'فَبِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلكن': [{'word': 'فبأقلكن', 'vocalized': 'فَبِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلنا': [{'word': 'فبأقلنا', 'vocalized': 'فَبِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلها': [{'word': 'فبأقلها', 'vocalized': 'فَبِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأقلي': [{'word': 'فبأقلي', 'vocalized': 'فَبِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فب-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقله': [{'word': 'فكأقله', 'vocalized': 'فَكَأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأقله', 'vocalized': 'فَكَأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكأقله', 'vocalized': 'فَكَأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأقلهما': [{'word': 'فكأقلهما', 'vocalized': 'فَكَأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأقلهما', 'vocalized': 'فَكَأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأقلهما', 'vocalized': 'فَكَأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأقلهم': [{'word': 'فكأقلهم', 'vocalized': 'فَكَأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأقلهم', 'vocalized': 'فَكَأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأقلهم', 'vocalized': 'فَكَأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأقلهن': [{'word': 'فكأقلهن', 'vocalized': 'فَكَأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأقلهن', 'vocalized': 'فَكَأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأقلهن', 'vocalized': 'فَكَأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأقل': [{'word': 'فكأقل', 'vocalized': 'فَكَأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكأقلك': [{'word': 'فكأقلك', 'vocalized': 'فَكَأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأقلك', 'vocalized': 'فَكَأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلكما': [{'word': 'فكأقلكما', 'vocalized': 'فَكَأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلكم': [{'word': 'فكأقلكم', 'vocalized': 'فَكَأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلكن': [{'word': 'فكأقلكن', 'vocalized': 'فَكَأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلنا': [{'word': 'فكأقلنا', 'vocalized': 'فَكَأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلها': [{'word': 'فكأقلها', 'vocalized': 'فَكَأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأقلي': [{'word': 'فكأقلي', 'vocalized': 'فَكَأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فك-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقله': [{'word': 'فلأقله', 'vocalized': 'فَلِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأقله', 'vocalized': 'فَلِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأقله', 'vocalized': 'فَلِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأقلهما': [{'word': 'فلأقلهما', 'vocalized': 'فَلِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأقلهما', 'vocalized': 'فَلِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأقلهما', 'vocalized': 'فَلِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأقلهم': [{'word': 'فلأقلهم', 'vocalized': 'فَلِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأقلهم', 'vocalized': 'فَلِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأقلهم', 'vocalized': 'فَلِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأقلهن': [{'word': 'فلأقلهن', 'vocalized': 'فَلِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأقلهن', 'vocalized': 'فَلِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأقلهن', 'vocalized': 'فَلِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأقل': [{'word': 'فلأقل', 'vocalized': 'فَلِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلأقلك': [{'word': 'فلأقلك', 'vocalized': 'فَلِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأقلك', 'vocalized': 'فَلِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلكما': [{'word': 'فلأقلكما', 'vocalized': 'فَلِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلكم': [{'word': 'فلأقلكم', 'vocalized': 'فَلِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلكن': [{'word': 'فلأقلكن', 'vocalized': 'فَلِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلنا': [{'word': 'فلأقلنا', 'vocalized': 'فَلِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلها': [{'word': 'فلأقلها', 'vocalized': 'فَلِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأقلي': [{'word': 'فلأقلي', 'vocalized': 'فَلِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'فل-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقله': [{'word': 'كأقله', 'vocalized': 'كَأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأقله', 'vocalized': 'كَأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كأقله', 'vocalized': 'كَأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأقلهما': [{'word': 'كأقلهما', 'vocalized': 'كَأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأقلهما', 'vocalized': 'كَأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأقلهما', 'vocalized': 'كَأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأقلهم': [{'word': 'كأقلهم', 'vocalized': 'كَأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأقلهم', 'vocalized': 'كَأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأقلهم', 'vocalized': 'كَأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأقلهن': [{'word': 'كأقلهن', 'vocalized': 'كَأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأقلهن', 'vocalized': 'كَأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأقلهن', 'vocalized': 'كَأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأقل': [{'word': 'كأقل', 'vocalized': 'كَأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كأقلك': [{'word': 'كأقلك', 'vocalized': 'كَأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأقلك', 'vocalized': 'كَأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلكما': [{'word': 'كأقلكما', 'vocalized': 'كَأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلكم': [{'word': 'كأقلكم', 'vocalized': 'كَأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلكن': [{'word': 'كأقلكن', 'vocalized': 'كَأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلنا': [{'word': 'كأقلنا', 'vocalized': 'كَأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلها': [{'word': 'كأقلها', 'vocalized': 'كَأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأقلي': [{'word': 'كأقلي', 'vocalized': 'كَأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ك-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقله': [{'word': 'لأقله', 'vocalized': 'لِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأقله', 'vocalized': 'لِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأقله', 'vocalized': 'لِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأقلهما': [{'word': 'لأقلهما', 'vocalized': 'لِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأقلهما', 'vocalized': 'لِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأقلهما', 'vocalized': 'لِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأقلهم': [{'word': 'لأقلهم', 'vocalized': 'لِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأقلهم', 'vocalized': 'لِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأقلهم', 'vocalized': 'لِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأقلهن': [{'word': 'لأقلهن', 'vocalized': 'لِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأقلهن', 'vocalized': 'لِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأقلهن', 'vocalized': 'لِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأقل': [{'word': 'لأقل', 'vocalized': 'لِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لأقلك': [{'word': 'لأقلك', 'vocalized': 'لِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأقلك', 'vocalized': 'لِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلكما': [{'word': 'لأقلكما', 'vocalized': 'لِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلكم': [{'word': 'لأقلكم', 'vocalized': 'لِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلكن': [{'word': 'لأقلكن', 'vocalized': 'لِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلنا': [{'word': 'لأقلنا', 'vocalized': 'لِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلها': [{'word': 'لأقلها', 'vocalized': 'لِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأقلي': [{'word': 'لأقلي', 'vocalized': 'لِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ل-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وأقل': [{'word': 'وأقل', 'vocalized': 'وَأَقَلّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأقل', 'vocalized': 'وَأَقَلَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأقل', 'vocalized': 'وَأَقَلُّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأقل', 'vocalized': 'وَأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأقلك': [{'word': 'وأقلك', 'vocalized': 'وَأَقَلّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلَّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلَّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلُّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلُّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأقلك', 'vocalized': 'وَأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقلكما': [{'word': 'وأقلكما', 'vocalized': 'وَأَقَلّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلكما', 'vocalized': 'وَأَقَلَّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلكما', 'vocalized': 'وَأَقَلُّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلكما', 'vocalized': 'وَأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقلكم': [{'word': 'وأقلكم', 'vocalized': 'وَأَقَلّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلكم', 'vocalized': 'وَأَقَلَّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلكم', 'vocalized': 'وَأَقَلُّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلكم', 'vocalized': 'وَأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقلكن': [{'word': 'وأقلكن', 'vocalized': 'وَأَقَلّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلكن', 'vocalized': 'وَأَقَلَّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلكن', 'vocalized': 'وَأَقَلُّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلكن', 'vocalized': 'وَأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقلنا': [{'word': 'وأقلنا', 'vocalized': 'وَأَقَلّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلنا', 'vocalized': 'وَأَقَلَّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلنا', 'vocalized': 'وَأَقَلُّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلنا', 'vocalized': 'وَأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقلها': [{'word': 'وأقلها', 'vocalized': 'وَأَقَلّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلها', 'vocalized': 'وَأَقَلَّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلها', 'vocalized': 'وَأَقَلُّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلها', 'vocalized': 'وَأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأقله': [{'word': 'وأقله', 'vocalized': 'وَأَقَلّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلَّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلَّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلُّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلُّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأقله', 'vocalized': 'وَأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأقلهما': [{'word': 'وأقلهما', 'vocalized': 'وَأَقَلّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلَّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلَّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلُّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلُّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأقلهما', 'vocalized': 'وَأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأقلهم': [{'word': 'وأقلهم', 'vocalized': 'وَأَقَلّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلَّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلَّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلُّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلُّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأقلهم', 'vocalized': 'وَأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأقلهن': [{'word': 'وأقلهن', 'vocalized': 'وَأَقَلّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلَّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلَّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلُّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلُّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأقلهن', 'vocalized': 'وَأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأقلي': [{'word': 'وأقلي', 'vocalized': 'وَأَقَلِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأقلي', 'vocalized': 'وَأَقَلَِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأقلي', 'vocalized': 'وَأَقَلُِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأقلي', 'vocalized': 'وَأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'و-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقله': [{'word': 'وبأقله', 'vocalized': 'وَبِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأقله', 'vocalized': 'وَبِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبأقله', 'vocalized': 'وَبِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأقلهما': [{'word': 'وبأقلهما', 'vocalized': 'وَبِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأقلهما', 'vocalized': 'وَبِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأقلهما', 'vocalized': 'وَبِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأقلهم': [{'word': 'وبأقلهم', 'vocalized': 'وَبِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأقلهم', 'vocalized': 'وَبِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأقلهم', 'vocalized': 'وَبِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأقلهن': [{'word': 'وبأقلهن', 'vocalized': 'وَبِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأقلهن', 'vocalized': 'وَبِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأقلهن', 'vocalized': 'وَبِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأقل': [{'word': 'وبأقل', 'vocalized': 'وَبِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبأقلك': [{'word': 'وبأقلك', 'vocalized': 'وَبِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأقلك', 'vocalized': 'وَبِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلكما': [{'word': 'وبأقلكما', 'vocalized': 'وَبِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلكم': [{'word': 'وبأقلكم', 'vocalized': 'وَبِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلكن': [{'word': 'وبأقلكن', 'vocalized': 'وَبِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلنا': [{'word': 'وبأقلنا', 'vocalized': 'وَبِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلها': [{'word': 'وبأقلها', 'vocalized': 'وَبِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأقلي': [{'word': 'وبأقلي', 'vocalized': 'وَبِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وب-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقله': [{'word': 'وكأقله', 'vocalized': 'وَكَأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأقله', 'vocalized': 'وَكَأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكأقله', 'vocalized': 'وَكَأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأقلهما': [{'word': 'وكأقلهما', 'vocalized': 'وَكَأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأقلهما', 'vocalized': 'وَكَأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأقلهما', 'vocalized': 'وَكَأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأقلهم': [{'word': 'وكأقلهم', 'vocalized': 'وَكَأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأقلهم', 'vocalized': 'وَكَأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأقلهم', 'vocalized': 'وَكَأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأقلهن': [{'word': 'وكأقلهن', 'vocalized': 'وَكَأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأقلهن', 'vocalized': 'وَكَأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأقلهن', 'vocalized': 'وَكَأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأقل': [{'word': 'وكأقل', 'vocalized': 'وَكَأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكأقلك': [{'word': 'وكأقلك', 'vocalized': 'وَكَأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأقلك', 'vocalized': 'وَكَأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلكما': [{'word': 'وكأقلكما', 'vocalized': 'وَكَأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلكم': [{'word': 'وكأقلكم', 'vocalized': 'وَكَأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلكن': [{'word': 'وكأقلكن', 'vocalized': 'وَكَأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلنا': [{'word': 'وكأقلنا', 'vocalized': 'وَكَأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلها': [{'word': 'وكأقلها', 'vocalized': 'وَكَأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأقلي': [{'word': 'وكأقلي', 'vocalized': 'وَكَأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'وك-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقله': [{'word': 'ولأقله', 'vocalized': 'وَلِأَقَلّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأقله', 'vocalized': 'وَلِأَقَلِّهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأقله', 'vocalized': 'وَلِأَقَلِّهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأقلهما': [{'word': 'ولأقلهما', 'vocalized': 'وَلِأَقَلّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأقلهما', 'vocalized': 'وَلِأَقَلِّهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأقلهما', 'vocalized': 'وَلِأَقَلِّهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأقلهم': [{'word': 'ولأقلهم', 'vocalized': 'وَلِأَقَلّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأقلهم', 'vocalized': 'وَلِأَقَلِّهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأقلهم', 'vocalized': 'وَلِأَقَلِّهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأقلهن': [{'word': 'ولأقلهن', 'vocalized': 'وَلِأَقَلّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأقلهن', 'vocalized': 'وَلِأَقَلِّهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأقلهن', 'vocalized': 'وَلِأَقَلِّهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأقل': [{'word': 'ولأقل', 'vocalized': 'وَلِأَقَلِّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأقلك': [{'word': 'ولأقلك', 'vocalized': 'وَلِأَقَلِّكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأقلك', 'vocalized': 'وَلِأَقَلِّكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلكما': [{'word': 'ولأقلكما', 'vocalized': 'وَلِأَقَلِّكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلكم': [{'word': 'ولأقلكم', 'vocalized': 'وَلِأَقَلِّكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلكن': [{'word': 'ولأقلكن', 'vocalized': 'وَلِأَقَلِّكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلنا': [{'word': 'ولأقلنا', 'vocalized': 'وَلِأَقَلِّنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلها': [{'word': 'ولأقلها', 'vocalized': 'وَلِأَقَلِّهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأقلي': [{'word': 'ولأقلي', 'vocalized': 'وَلِأَقَلِِّي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أقل', 'procletic': 'ول-', 'stem': 'أقل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أكثر': [{'word': 'أكثر', 'vocalized': 'أَكْثَر', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-', 'tags': ''},
 {'word': 'أكثر', 'vocalized': 'أَكْثَرَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أكثر', 'vocalized': 'أَكْثَرُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أكثر', 'vocalized': 'أَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'أكثرك': [{'word': 'أكثرك', 'vocalized': 'أَكْثَركَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَركِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرَكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرَكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرُكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرُكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أكثرك', 'vocalized': 'أَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثركما': [{'word': 'أكثركما', 'vocalized': 'أَكْثَركُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أكثركما', 'vocalized': 'أَكْثَرَكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثركما', 'vocalized': 'أَكْثَرُكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثركما', 'vocalized': 'أَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثركم': [{'word': 'أكثركم', 'vocalized': 'أَكْثَركُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أكثركم', 'vocalized': 'أَكْثَرَكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثركم', 'vocalized': 'أَكْثَرُكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثركم', 'vocalized': 'أَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثركن': [{'word': 'أكثركن', 'vocalized': 'أَكْثَركُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أكثركن', 'vocalized': 'أَكْثَرَكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثركن', 'vocalized': 'أَكْثَرُكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثركن', 'vocalized': 'أَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثرنا': [{'word': 'أكثرنا', 'vocalized': 'أَكْثَرنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أكثرنا', 'vocalized': 'أَكْثَرَنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثرنا', 'vocalized': 'أَكْثَرُنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثرنا', 'vocalized': 'أَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثرها': [{'word': 'أكثرها', 'vocalized': 'أَكْثَرهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أكثرها', 'vocalized': 'أَكْثَرَهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثرها', 'vocalized': 'أَكْثَرُهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثرها', 'vocalized': 'أَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أكثره': [{'word': 'أكثره', 'vocalized': 'أَكْثَرهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرَهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرَهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرُهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرُهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أكثره', 'vocalized': 'أَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكثرهما': [{'word': 'أكثرهما', 'vocalized': 'أَكْثَرهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرَهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرَهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرُهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرُهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكثرهما', 'vocalized': 'أَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكثرهم': [{'word': 'أكثرهم', 'vocalized': 'أَكْثَرهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرَهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرَهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرُهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرُهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكثرهم', 'vocalized': 'أَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكثرهن': [{'word': 'أكثرهن', 'vocalized': 'أَكْثَرهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرَهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرَهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرُهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرُهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أكثرهن', 'vocalized': 'أَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أكثري': [{'word': 'أكثري', 'vocalized': 'أَكْثَرِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'أكثري', 'vocalized': 'أَكْثَرَِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أكثري', 'vocalized': 'أَكْثَرُِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أكثري', 'vocalized': 'أَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': '-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بأكثره': [{'word': 'بأكثره', 'vocalized': 'بِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأكثره', 'vocalized': 'بِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بأكثره', 'vocalized': 'بِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأكثرهما': [{'word': 'بأكثرهما', 'vocalized': 'بِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأكثرهما', 'vocalized': 'بِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأكثرهما', 'vocalized': 'بِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأكثرهم': [{'word': 'بأكثرهم', 'vocalized': 'بِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأكثرهم', 'vocalized': 'بِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأكثرهم', 'vocalized': 'بِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأكثرهن': [{'word': 'بأكثرهن', 'vocalized': 'بِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأكثرهن', 'vocalized': 'بِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأكثرهن', 'vocalized': 'بِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأكثر': [{'word': 'بأكثر', 'vocalized': 'بِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بأكثرك': [{'word': 'بأكثرك', 'vocalized': 'بِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأكثرك', 'vocalized': 'بِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثركما': [{'word': 'بأكثركما', 'vocalized': 'بِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثركم': [{'word': 'بأكثركم', 'vocalized': 'بِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثركن': [{'word': 'بأكثركن', 'vocalized': 'بِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثرنا': [{'word': 'بأكثرنا', 'vocalized': 'بِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثرها': [{'word': 'بأكثرها', 'vocalized': 'بِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأكثري': [{'word': 'بأكثري', 'vocalized': 'بِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ب-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فأكثر': [{'word': 'فأكثر', 'vocalized': 'فَأَكْثَر', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأكثر', 'vocalized': 'فَأَكْثَرَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأكثر', 'vocalized': 'فَأَكْثَرُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثر', 'vocalized': 'فَأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأكثرك': [{'word': 'فأكثرك', 'vocalized': 'فَأَكْثَركَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَركِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرَكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرَكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرُكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرُكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأكثرك', 'vocalized': 'فَأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثركما': [{'word': 'فأكثركما', 'vocalized': 'فَأَكْثَركُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثركما', 'vocalized': 'فَأَكْثَرَكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثركما', 'vocalized': 'فَأَكْثَرُكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثركما', 'vocalized': 'فَأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثركم': [{'word': 'فأكثركم', 'vocalized': 'فَأَكْثَركُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثركم', 'vocalized': 'فَأَكْثَرَكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثركم', 'vocalized': 'فَأَكْثَرُكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثركم', 'vocalized': 'فَأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثركن': [{'word': 'فأكثركن', 'vocalized': 'فَأَكْثَركُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثركن', 'vocalized': 'فَأَكْثَرَكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثركن', 'vocalized': 'فَأَكْثَرُكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثركن', 'vocalized': 'فَأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثرنا': [{'word': 'فأكثرنا', 'vocalized': 'فَأَكْثَرنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثرنا', 'vocalized': 'فَأَكْثَرَنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثرنا', 'vocalized': 'فَأَكْثَرُنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرنا', 'vocalized': 'فَأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثرها': [{'word': 'فأكثرها', 'vocalized': 'فَأَكْثَرهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثرها', 'vocalized': 'فَأَكْثَرَهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثرها', 'vocalized': 'فَأَكْثَرُهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرها', 'vocalized': 'فَأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأكثره': [{'word': 'فأكثره', 'vocalized': 'فَأَكْثَرهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرَهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرَهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرُهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرُهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأكثره', 'vocalized': 'فَأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأكثرهما': [{'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرَهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرَهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرُهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرُهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأكثرهما', 'vocalized': 'فَأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأكثرهم': [{'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرَهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرَهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرُهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرُهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأكثرهم', 'vocalized': 'فَأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأكثرهن': [{'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرَهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرَهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرُهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرُهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأكثرهن', 'vocalized': 'فَأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأكثري': [{'word': 'فأكثري', 'vocalized': 'فَأَكْثَرِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأكثري', 'vocalized': 'فَأَكْثَرَِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأكثري', 'vocalized': 'فَأَكْثَرُِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأكثري', 'vocalized': 'فَأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ف-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثره': [{'word': 'فبأكثره', 'vocalized': 'فَبِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأكثره', 'vocalized': 'فَبِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبأكثره', 'vocalized': 'فَبِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأكثرهما': [{'word': 'فبأكثرهما', 'vocalized': 'فَبِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأكثرهما', 'vocalized': 'فَبِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأكثرهما', 'vocalized': 'فَبِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأكثرهم': [{'word': 'فبأكثرهم', 'vocalized': 'فَبِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأكثرهم', 'vocalized': 'فَبِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأكثرهم', 'vocalized': 'فَبِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأكثرهن': [{'word': 'فبأكثرهن', 'vocalized': 'فَبِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأكثرهن', 'vocalized': 'فَبِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأكثرهن', 'vocalized': 'فَبِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأكثر': [{'word': 'فبأكثر', 'vocalized': 'فَبِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبأكثرك': [{'word': 'فبأكثرك', 'vocalized': 'فَبِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأكثرك', 'vocalized': 'فَبِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثركما': [{'word': 'فبأكثركما', 'vocalized': 'فَبِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثركم': [{'word': 'فبأكثركم', 'vocalized': 'فَبِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثركن': [{'word': 'فبأكثركن', 'vocalized': 'فَبِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثرنا': [{'word': 'فبأكثرنا', 'vocalized': 'فَبِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثرها': [{'word': 'فبأكثرها', 'vocalized': 'فَبِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأكثري': [{'word': 'فبأكثري', 'vocalized': 'فَبِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فب-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثره': [{'word': 'فكأكثره', 'vocalized': 'فَكَأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأكثره', 'vocalized': 'فَكَأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكأكثره', 'vocalized': 'فَكَأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأكثرهما': [{'word': 'فكأكثرهما', 'vocalized': 'فَكَأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأكثرهما', 'vocalized': 'فَكَأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأكثرهما', 'vocalized': 'فَكَأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأكثرهم': [{'word': 'فكأكثرهم', 'vocalized': 'فَكَأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأكثرهم', 'vocalized': 'فَكَأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأكثرهم', 'vocalized': 'فَكَأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأكثرهن': [{'word': 'فكأكثرهن', 'vocalized': 'فَكَأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأكثرهن', 'vocalized': 'فَكَأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأكثرهن', 'vocalized': 'فَكَأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأكثر': [{'word': 'فكأكثر', 'vocalized': 'فَكَأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكأكثرك': [{'word': 'فكأكثرك', 'vocalized': 'فَكَأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأكثرك', 'vocalized': 'فَكَأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثركما': [{'word': 'فكأكثركما', 'vocalized': 'فَكَأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثركم': [{'word': 'فكأكثركم', 'vocalized': 'فَكَأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثركن': [{'word': 'فكأكثركن', 'vocalized': 'فَكَأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثرنا': [{'word': 'فكأكثرنا', 'vocalized': 'فَكَأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثرها': [{'word': 'فكأكثرها', 'vocalized': 'فَكَأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأكثري': [{'word': 'فكأكثري', 'vocalized': 'فَكَأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فك-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثره': [{'word': 'فلأكثره', 'vocalized': 'فَلِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأكثره', 'vocalized': 'فَلِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأكثره', 'vocalized': 'فَلِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأكثرهما': [{'word': 'فلأكثرهما', 'vocalized': 'فَلِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأكثرهما', 'vocalized': 'فَلِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأكثرهما', 'vocalized': 'فَلِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأكثرهم': [{'word': 'فلأكثرهم', 'vocalized': 'فَلِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأكثرهم', 'vocalized': 'فَلِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأكثرهم', 'vocalized': 'فَلِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأكثرهن': [{'word': 'فلأكثرهن', 'vocalized': 'فَلِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأكثرهن', 'vocalized': 'فَلِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأكثرهن', 'vocalized': 'فَلِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأكثر': [{'word': 'فلأكثر', 'vocalized': 'فَلِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلأكثرك': [{'word': 'فلأكثرك', 'vocalized': 'فَلِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأكثرك', 'vocalized': 'فَلِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثركما': [{'word': 'فلأكثركما', 'vocalized': 'فَلِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثركم': [{'word': 'فلأكثركم', 'vocalized': 'فَلِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثركن': [{'word': 'فلأكثركن', 'vocalized': 'فَلِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثرنا': [{'word': 'فلأكثرنا', 'vocalized': 'فَلِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثرها': [{'word': 'فلأكثرها', 'vocalized': 'فَلِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأكثري': [{'word': 'فلأكثري', 'vocalized': 'فَلِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'فل-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثره': [{'word': 'كأكثره', 'vocalized': 'كَأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأكثره', 'vocalized': 'كَأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كأكثره', 'vocalized': 'كَأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأكثرهما': [{'word': 'كأكثرهما', 'vocalized': 'كَأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأكثرهما', 'vocalized': 'كَأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأكثرهما', 'vocalized': 'كَأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأكثرهم': [{'word': 'كأكثرهم', 'vocalized': 'كَأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأكثرهم', 'vocalized': 'كَأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأكثرهم', 'vocalized': 'كَأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأكثرهن': [{'word': 'كأكثرهن', 'vocalized': 'كَأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأكثرهن', 'vocalized': 'كَأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأكثرهن', 'vocalized': 'كَأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأكثر': [{'word': 'كأكثر', 'vocalized': 'كَأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كأكثرك': [{'word': 'كأكثرك', 'vocalized': 'كَأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأكثرك', 'vocalized': 'كَأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثركما': [{'word': 'كأكثركما', 'vocalized': 'كَأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثركم': [{'word': 'كأكثركم', 'vocalized': 'كَأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثركن': [{'word': 'كأكثركن', 'vocalized': 'كَأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثرنا': [{'word': 'كأكثرنا', 'vocalized': 'كَأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثرها': [{'word': 'كأكثرها', 'vocalized': 'كَأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأكثري': [{'word': 'كأكثري', 'vocalized': 'كَأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ك-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثره': [{'word': 'لأكثره', 'vocalized': 'لِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأكثره', 'vocalized': 'لِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأكثره', 'vocalized': 'لِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأكثرهما': [{'word': 'لأكثرهما', 'vocalized': 'لِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأكثرهما', 'vocalized': 'لِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأكثرهما', 'vocalized': 'لِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأكثرهم': [{'word': 'لأكثرهم', 'vocalized': 'لِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأكثرهم', 'vocalized': 'لِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأكثرهم', 'vocalized': 'لِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأكثرهن': [{'word': 'لأكثرهن', 'vocalized': 'لِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأكثرهن', 'vocalized': 'لِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأكثرهن', 'vocalized': 'لِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأكثر': [{'word': 'لأكثر', 'vocalized': 'لِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لأكثرك': [{'word': 'لأكثرك', 'vocalized': 'لِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأكثرك', 'vocalized': 'لِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثركما': [{'word': 'لأكثركما', 'vocalized': 'لِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثركم': [{'word': 'لأكثركم', 'vocalized': 'لِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثركن': [{'word': 'لأكثركن', 'vocalized': 'لِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثرنا': [{'word': 'لأكثرنا', 'vocalized': 'لِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثرها': [{'word': 'لأكثرها', 'vocalized': 'لِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأكثري': [{'word': 'لأكثري', 'vocalized': 'لِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ل-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وأكثر': [{'word': 'وأكثر', 'vocalized': 'وَأَكْثَر', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأكثر', 'vocalized': 'وَأَكْثَرَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأكثر', 'vocalized': 'وَأَكْثَرُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثر', 'vocalized': 'وَأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأكثرك': [{'word': 'وأكثرك', 'vocalized': 'وَأَكْثَركَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَركِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرَكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرَكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرُكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرُكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأكثرك', 'vocalized': 'وَأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثركما': [{'word': 'وأكثركما', 'vocalized': 'وَأَكْثَركُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثركما', 'vocalized': 'وَأَكْثَرَكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثركما', 'vocalized': 'وَأَكْثَرُكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثركما', 'vocalized': 'وَأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثركم': [{'word': 'وأكثركم', 'vocalized': 'وَأَكْثَركُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثركم', 'vocalized': 'وَأَكْثَرَكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثركم', 'vocalized': 'وَأَكْثَرُكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثركم', 'vocalized': 'وَأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثركن': [{'word': 'وأكثركن', 'vocalized': 'وَأَكْثَركُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثركن', 'vocalized': 'وَأَكْثَرَكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثركن', 'vocalized': 'وَأَكْثَرُكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثركن', 'vocalized': 'وَأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثرنا': [{'word': 'وأكثرنا', 'vocalized': 'وَأَكْثَرنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثرنا', 'vocalized': 'وَأَكْثَرَنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثرنا', 'vocalized': 'وَأَكْثَرُنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرنا', 'vocalized': 'وَأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثرها': [{'word': 'وأكثرها', 'vocalized': 'وَأَكْثَرهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثرها', 'vocalized': 'وَأَكْثَرَهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثرها', 'vocalized': 'وَأَكْثَرُهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرها', 'vocalized': 'وَأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأكثره': [{'word': 'وأكثره', 'vocalized': 'وَأَكْثَرهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرَهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرَهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرُهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرُهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأكثره', 'vocalized': 'وَأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأكثرهما': [{'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرَهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرَهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرُهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرُهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأكثرهما', 'vocalized': 'وَأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأكثرهم': [{'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرَهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرَهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرُهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرُهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأكثرهم', 'vocalized': 'وَأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأكثرهن': [{'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرَهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرَهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرُهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرُهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأكثرهن', 'vocalized': 'وَأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأكثري': [{'word': 'وأكثري', 'vocalized': 'وَأَكْثَرِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأكثري', 'vocalized': 'وَأَكْثَرَِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأكثري', 'vocalized': 'وَأَكْثَرُِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأكثري', 'vocalized': 'وَأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'و-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثره': [{'word': 'وبأكثره', 'vocalized': 'وَبِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأكثره', 'vocalized': 'وَبِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبأكثره', 'vocalized': 'وَبِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأكثرهما': [{'word': 'وبأكثرهما', 'vocalized': 'وَبِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأكثرهما', 'vocalized': 'وَبِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأكثرهما', 'vocalized': 'وَبِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأكثرهم': [{'word': 'وبأكثرهم', 'vocalized': 'وَبِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأكثرهم', 'vocalized': 'وَبِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأكثرهم', 'vocalized': 'وَبِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأكثرهن': [{'word': 'وبأكثرهن', 'vocalized': 'وَبِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأكثرهن', 'vocalized': 'وَبِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأكثرهن', 'vocalized': 'وَبِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأكثر': [{'word': 'وبأكثر', 'vocalized': 'وَبِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبأكثرك': [{'word': 'وبأكثرك', 'vocalized': 'وَبِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأكثرك', 'vocalized': 'وَبِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثركما': [{'word': 'وبأكثركما', 'vocalized': 'وَبِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثركم': [{'word': 'وبأكثركم', 'vocalized': 'وَبِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثركن': [{'word': 'وبأكثركن', 'vocalized': 'وَبِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثرنا': [{'word': 'وبأكثرنا', 'vocalized': 'وَبِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثرها': [{'word': 'وبأكثرها', 'vocalized': 'وَبِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأكثري': [{'word': 'وبأكثري', 'vocalized': 'وَبِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وب-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثره': [{'word': 'وكأكثره', 'vocalized': 'وَكَأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأكثره', 'vocalized': 'وَكَأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكأكثره', 'vocalized': 'وَكَأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأكثرهما': [{'word': 'وكأكثرهما', 'vocalized': 'وَكَأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأكثرهما', 'vocalized': 'وَكَأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأكثرهما', 'vocalized': 'وَكَأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأكثرهم': [{'word': 'وكأكثرهم', 'vocalized': 'وَكَأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأكثرهم', 'vocalized': 'وَكَأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأكثرهم', 'vocalized': 'وَكَأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأكثرهن': [{'word': 'وكأكثرهن', 'vocalized': 'وَكَأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأكثرهن', 'vocalized': 'وَكَأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأكثرهن', 'vocalized': 'وَكَأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأكثر': [{'word': 'وكأكثر', 'vocalized': 'وَكَأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكأكثرك': [{'word': 'وكأكثرك', 'vocalized': 'وَكَأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأكثرك', 'vocalized': 'وَكَأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثركما': [{'word': 'وكأكثركما', 'vocalized': 'وَكَأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثركم': [{'word': 'وكأكثركم', 'vocalized': 'وَكَأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثركن': [{'word': 'وكأكثركن', 'vocalized': 'وَكَأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثرنا': [{'word': 'وكأكثرنا', 'vocalized': 'وَكَأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثرها': [{'word': 'وكأكثرها', 'vocalized': 'وَكَأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأكثري': [{'word': 'وكأكثري', 'vocalized': 'وَكَأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'وك-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثره': [{'word': 'ولأكثره', 'vocalized': 'وَلِأَكْثَرهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأكثره', 'vocalized': 'وَلِأَكْثَرِهُ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأكثره', 'vocalized': 'وَلِأَكْثَرِهِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأكثرهما': [{'word': 'ولأكثرهما', 'vocalized': 'وَلِأَكْثَرهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأكثرهما', 'vocalized': 'وَلِأَكْثَرِهُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأكثرهما', 'vocalized': 'وَلِأَكْثَرِهِمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأكثرهم': [{'word': 'ولأكثرهم', 'vocalized': 'وَلِأَكْثَرهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأكثرهم', 'vocalized': 'وَلِأَكْثَرِهُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأكثرهم', 'vocalized': 'وَلِأَكْثَرِهِمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأكثرهن': [{'word': 'ولأكثرهن', 'vocalized': 'وَلِأَكْثَرهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأكثرهن', 'vocalized': 'وَلِأَكْثَرِهُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأكثرهن', 'vocalized': 'وَلِأَكْثَرِهِنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأكثر': [{'word': 'ولأكثر', 'vocalized': 'وَلِأَكْثَرِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأكثرك': [{'word': 'ولأكثرك', 'vocalized': 'وَلِأَكْثَرِكَ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأكثرك', 'vocalized': 'وَلِأَكْثَرِكِ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثركما': [{'word': 'ولأكثركما', 'vocalized': 'وَلِأَكْثَرِكُمَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثركم': [{'word': 'ولأكثركم', 'vocalized': 'وَلِأَكْثَرِكُمْ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثركن': [{'word': 'ولأكثركن', 'vocalized': 'وَلِأَكْثَرِكُنَّ', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثرنا': [{'word': 'ولأكثرنا', 'vocalized': 'وَلِأَكْثَرِنَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثرها': [{'word': 'ولأكثرها', 'vocalized': 'وَلِأَكْثَرِهَا', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأكثري': [{'word': 'ولأكثري', 'vocalized': 'وَلِأَكْثَرِِي', 'type': 'اسم', 'category': 'اسم تفضيل', 'original': 'أكثر', 'procletic': 'ول-', 'stem': 'أكثر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'آها': [{'word': 'آها', 'vocalized': 'آها', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'آها', 'procletic': '-', 'stem': 'آها', 'encletic': '-', 'tags': ''}],

 'بس': [{'word': 'بس', 'vocalized': 'بَسّ', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'بس', 'procletic': '-', 'stem': 'بس', 'encletic': '-', 'tags': ''},
 {'word': 'بس', 'vocalized': 'بَس', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بس', 'procletic': '-', 'stem': 'بس', 'encletic': '-', 'tags': ''}],

 'حاي': [{'word': 'حاي', 'vocalized': 'حَاي', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'حاي', 'procletic': '-', 'stem': 'حاي', 'encletic': '-', 'tags': ''}],

 'صه': [{'word': 'صه', 'vocalized': 'صَه', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'صه', 'procletic': '-', 'stem': 'صه', 'encletic': '-', 'tags': ''},
 {'word': 'صه', 'vocalized': 'صَه', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'صه', 'procletic': '-', 'stem': 'صه', 'encletic': '-', 'tags': ''}],

 'طاق': [{'word': 'طاق', 'vocalized': 'طَاق', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'طاق', 'procletic': '-', 'stem': 'طاق', 'encletic': '-', 'tags': ''}],

 'طق': [{'word': 'طق', 'vocalized': 'طَق', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'طق', 'procletic': '-', 'stem': 'طق', 'encletic': '-', 'tags': ''}],

 'عدس': [{'word': 'عدس', 'vocalized': 'عَدَس', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'عدس', 'procletic': '-', 'stem': 'عدس', 'encletic': '-', 'tags': ''}],

 'كخ': [{'word': 'كخ', 'vocalized': 'كِخ', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'كخ', 'procletic': '-', 'stem': 'كخ', 'encletic': '-', 'tags': ''}],

 'نخ': [{'word': 'نخ', 'vocalized': 'نَخ', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'نخ', 'procletic': '-', 'stem': 'نخ', 'encletic': '-', 'tags': ''}],

 'هج': [{'word': 'هج', 'vocalized': 'هَج', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'هج', 'procletic': '-', 'stem': 'هج', 'encletic': '-', 'tags': ''}],

 'وا': [{'word': 'وا', 'vocalized': 'وَا', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'وا', 'procletic': '-', 'stem': 'وا', 'encletic': '-', 'tags': ''},
 {'word': 'وا', 'vocalized': 'وَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وا', 'procletic': '-', 'stem': 'وا', 'encletic': '-', 'tags': ''}],

 'واها': [{'word': 'واها', 'vocalized': 'وَاها', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'واها', 'procletic': '-', 'stem': 'واها', 'encletic': '-', 'tags': ''}],

 'وي': [{'word': 'وي', 'vocalized': 'وَي', 'type': 'اسم فعل', 'category': 'اسم صوت', 'original': 'وي', 'procletic': '-', 'stem': 'وي', 'encletic': '-', 'tags': ''}],

 'آمين': [{'word': 'آمين', 'vocalized': 'آمِين', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آمين', 'procletic': '-', 'stem': 'آمين', 'encletic': '-', 'tags': ''}],

 'فآمين': [{'word': 'فآمين', 'vocalized': 'فَآمِين', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آمين', 'procletic': 'ف-', 'stem': 'آمين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآمين': [{'word': 'وآمين', 'vocalized': 'وَآمِين', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آمين', 'procletic': 'و-', 'stem': 'آمين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'آه': [{'word': 'آه', 'vocalized': 'آه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آه', 'procletic': '-', 'stem': 'آه', 'encletic': '-', 'tags': ''}],

 'فآه': [{'word': 'فآه', 'vocalized': 'فَآه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آه', 'procletic': 'ف-', 'stem': 'آه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآه': [{'word': 'وآه', 'vocalized': 'وَآه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'آه', 'procletic': 'و-', 'stem': 'آه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أف': [{'word': 'أف', 'vocalized': 'أُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': '-', 'stem': 'أف', 'encletic': '-', 'tags': ''},
 {'word': 'أف', 'vocalized': 'أُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': '-', 'stem': 'أف', 'encletic': '-', 'tags': ''}],

 'فأف': [{'word': 'فأف', 'vocalized': 'فَأُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': 'ف-', 'stem': 'أف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأف', 'vocalized': 'فَأُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': 'ف-', 'stem': 'أف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأف': [{'word': 'وأف', 'vocalized': 'وَأُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': 'و-', 'stem': 'أف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأف', 'vocalized': 'وَأُفّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أف', 'procletic': 'و-', 'stem': 'أف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أمامك': [{'word': 'أمامك', 'vocalized': 'أَمَامَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أمامك', 'procletic': '-', 'stem': 'أمامك', 'encletic': '-', 'tags': ''},
 {'word': 'أمامك', 'vocalized': 'أَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أمامك', 'vocalized': 'أَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أمامك', 'vocalized': 'أَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامك', 'vocalized': 'أَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامك', 'vocalized': 'أَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامك', 'vocalized': 'أَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامك', 'vocalized': 'أَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أمامك', 'vocalized': 'أَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'فأمامك': [{'word': 'فأمامك', 'vocalized': 'فَأَمَامَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أمامك', 'procletic': 'ف-', 'stem': 'أمامك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأمامك', 'vocalized': 'فَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامك': [{'word': 'وأمامك', 'vocalized': 'وَأَمَامَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أمامك', 'procletic': 'و-', 'stem': 'أمامك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأمامك', 'vocalized': 'وَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أوه': [{'word': 'أوه', 'vocalized': 'أَوَّه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أوه', 'procletic': '-', 'stem': 'أوه', 'encletic': '-', 'tags': ''}],

 'فأوه': [{'word': 'فأوه', 'vocalized': 'فَأَوَّه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أوه', 'procletic': 'ف-', 'stem': 'أوه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأوه': [{'word': 'وأوه', 'vocalized': 'وَأَوَّه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'أوه', 'procletic': 'و-', 'stem': 'أوه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إليك': [{'word': 'إليك', 'vocalized': 'إِلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليك', 'procletic': '-', 'stem': 'إليك', 'encletic': '-', 'tags': ''},
 {'word': 'إليك', 'vocalized': 'إِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'إليك', 'vocalized': 'إِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'مضاف'}],

 'فإليك': [{'word': 'فإليك', 'vocalized': 'فَإِلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليك', 'procletic': 'ف-', 'stem': 'إليك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإليك', 'vocalized': 'فَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فإليك', 'vocalized': 'فَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليك': [{'word': 'وإليك', 'vocalized': 'وَإِلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليك', 'procletic': 'و-', 'stem': 'إليك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإليك', 'vocalized': 'وَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وإليك', 'vocalized': 'وَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'إليكم': [{'word': 'إليكم', 'vocalized': 'إِلَيْكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكم', 'procletic': '-', 'stem': 'إليكم', 'encletic': '-', 'tags': ''},
 {'word': 'إليكم', 'vocalized': 'إِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'مضاف'}],

 'فإليكم': [{'word': 'فإليكم', 'vocalized': 'فَإِلَيْكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكم', 'procletic': 'ف-', 'stem': 'إليكم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإليكم', 'vocalized': 'فَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليكم': [{'word': 'وإليكم', 'vocalized': 'وَإِلَيْكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكم', 'procletic': 'و-', 'stem': 'إليكم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإليكم', 'vocalized': 'وَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'إليكما': [{'word': 'إليكما', 'vocalized': 'إِلَيْكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكما', 'procletic': '-', 'stem': 'إليكما', 'encletic': '-', 'tags': ''},
 {'word': 'إليكما', 'vocalized': 'إِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'مضاف'}],

 'فإليكما': [{'word': 'فإليكما', 'vocalized': 'فَإِلَيْكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكما', 'procletic': 'ف-', 'stem': 'إليكما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإليكما', 'vocalized': 'فَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليكما': [{'word': 'وإليكما', 'vocalized': 'وَإِلَيْكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكما', 'procletic': 'و-', 'stem': 'إليكما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإليكما', 'vocalized': 'وَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'إليكن': [{'word': 'إليكن', 'vocalized': 'إِلَيْكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكن', 'procletic': '-', 'stem': 'إليكن', 'encletic': '-', 'tags': ''},
 {'word': 'إليكن', 'vocalized': 'إِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'مضاف'}],

 'فإليكن': [{'word': 'فإليكن', 'vocalized': 'فَإِلَيْكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكن', 'procletic': 'ف-', 'stem': 'إليكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإليكن', 'vocalized': 'فَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليكن': [{'word': 'وإليكن', 'vocalized': 'وَإِلَيْكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إليكن', 'procletic': 'و-', 'stem': 'إليكن', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإليكن', 'vocalized': 'وَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'إيه': [{'word': 'إيه', 'vocalized': 'إيه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إيه', 'procletic': '-', 'stem': 'إيه', 'encletic': '-', 'tags': ''}],

 'فإيه': [{'word': 'فإيه', 'vocalized': 'فَإيه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إيه', 'procletic': 'ف-', 'stem': 'إيه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإيه': [{'word': 'وإيه', 'vocalized': 'وَإيه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'إيه', 'procletic': 'و-', 'stem': 'إيه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بخ': [{'word': 'بخ', 'vocalized': 'بخ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بخ', 'procletic': '-', 'stem': 'بخ', 'encletic': '-', 'tags': ''}],

 'فبخ': [{'word': 'فبخ', 'vocalized': 'فَبخ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بخ', 'procletic': 'ف-', 'stem': 'بخ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبخ': [{'word': 'وبخ', 'vocalized': 'وَبخ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بخ', 'procletic': 'و-', 'stem': 'بخ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبس': [{'word': 'فبس', 'vocalized': 'فَبَس', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بس', 'procletic': 'ف-', 'stem': 'بس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبس': [{'word': 'وبس', 'vocalized': 'وَبَس', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بس', 'procletic': 'و-', 'stem': 'بس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بطآن': [{'word': 'بطآن', 'vocalized': 'بُطْآن', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بطآن', 'procletic': '-', 'stem': 'بطآن', 'encletic': '-', 'tags': ''}],

 'فبطآن': [{'word': 'فبطآن', 'vocalized': 'فَبُطْآن', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بطآن', 'procletic': 'ف-', 'stem': 'بطآن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبطآن': [{'word': 'وبطآن', 'vocalized': 'وَبُطْآن', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بطآن', 'procletic': 'و-', 'stem': 'بطآن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بله': [{'word': 'بله', 'vocalized': 'بَلْه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بله', 'procletic': '-', 'stem': 'بله', 'encletic': '-', 'tags': ''}],

 'فبله': [{'word': 'فبله', 'vocalized': 'فَبَلْه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بله', 'procletic': 'ف-', 'stem': 'بله', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبله': [{'word': 'وبله', 'vocalized': 'وَبَلْه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'بله', 'procletic': 'و-', 'stem': 'بله', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حذار': [{'word': 'حذار', 'vocalized': 'حَذَار', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حذار', 'procletic': '-', 'stem': 'حذار', 'encletic': '-', 'tags': ''}],

 'فحذار': [{'word': 'فحذار', 'vocalized': 'فَحَذَار', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حذار', 'procletic': 'ف-', 'stem': 'حذار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحذار': [{'word': 'وحذار', 'vocalized': 'وَحَذَار', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حذار', 'procletic': 'و-', 'stem': 'حذار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حي': [{'word': 'حي', 'vocalized': 'حَيّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حي', 'procletic': '-', 'stem': 'حي', 'encletic': '-', 'tags': ''}],

 'فحي': [{'word': 'فحي', 'vocalized': 'فَحَيّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حي', 'procletic': 'ف-', 'stem': 'حي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحي': [{'word': 'وحي', 'vocalized': 'وَحَيّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'حي', 'procletic': 'و-', 'stem': 'حي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'دونك': [{'word': 'دونك', 'vocalized': 'دُونَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'دونك', 'procletic': '-', 'stem': 'دونك', 'encletic': '-', 'tags': ''}],

 'فدونك': [{'word': 'فدونك', 'vocalized': 'فَدُونَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'دونك', 'procletic': 'ف-', 'stem': 'دونك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ودونك': [{'word': 'ودونك', 'vocalized': 'وَدُونَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'دونك', 'procletic': 'و-', 'stem': 'دونك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'رويدك': [{'word': 'رويدك', 'vocalized': 'رُوَيْدَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'رويدك', 'procletic': '-', 'stem': 'رويدك', 'encletic': '-', 'tags': ''}],

 'فرويدك': [{'word': 'فرويدك', 'vocalized': 'فَرُوَيْدَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'رويدك', 'procletic': 'ف-', 'stem': 'رويدك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ورويدك': [{'word': 'ورويدك', 'vocalized': 'وَرُوَيْدَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'رويدك', 'procletic': 'و-', 'stem': 'رويدك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'سرعان': [{'word': 'سرعان', 'vocalized': 'سُرْعَان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'سرعان', 'procletic': '-', 'stem': 'سرعان', 'encletic': '-', 'tags': ''}],

 'فسرعان': [{'word': 'فسرعان', 'vocalized': 'فَسُرْعَان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'سرعان', 'procletic': 'ف-', 'stem': 'سرعان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وسرعان': [{'word': 'وسرعان', 'vocalized': 'وَسُرْعَان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'سرعان', 'procletic': 'و-', 'stem': 'سرعان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'شتان': [{'word': 'شتان', 'vocalized': 'شَتَّان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'شتان', 'procletic': '-', 'stem': 'شتان', 'encletic': '-', 'tags': ''}],

 'فشتان': [{'word': 'فشتان', 'vocalized': 'فَشَتَّان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'شتان', 'procletic': 'ف-', 'stem': 'شتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وشتان': [{'word': 'وشتان', 'vocalized': 'وَشَتَّان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'شتان', 'procletic': 'و-', 'stem': 'شتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'عليك': [{'word': 'عليك', 'vocalized': 'عَلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'عليك', 'procletic': '-', 'stem': 'عليك', 'encletic': '-', 'tags': ''},
 {'word': 'عليك', 'vocalized': 'عَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عليك', 'vocalized': 'عَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-ك', 'tags': 'مضاف'}],

 'فعليك': [{'word': 'فعليك', 'vocalized': 'فَعَلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'عليك', 'procletic': 'ف-', 'stem': 'عليك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فعليك', 'vocalized': 'فَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعليك', 'vocalized': 'فَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعليك': [{'word': 'وعليك', 'vocalized': 'وَعَلَيْك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'عليك', 'procletic': 'و-', 'stem': 'عليك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وعليك', 'vocalized': 'وَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعليك', 'vocalized': 'وَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'مكانك': [{'word': 'مكانك', 'vocalized': 'مَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': '-', 'stem': 'مكانك', 'encletic': '-', 'tags': ''},
 {'word': 'مكانك', 'vocalized': 'مَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': '-', 'stem': 'مكانك', 'encletic': '-', 'tags': ''}],

 'فمكانك': [{'word': 'فمكانك', 'vocalized': 'فَمَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': 'ف-', 'stem': 'مكانك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمكانك', 'vocalized': 'فَمَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': 'ف-', 'stem': 'مكانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومكانك': [{'word': 'ومكانك', 'vocalized': 'وَمَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': 'و-', 'stem': 'مكانك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومكانك', 'vocalized': 'وَمَكَانَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانك', 'procletic': 'و-', 'stem': 'مكانك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مكانكم': [{'word': 'مكانكم', 'vocalized': 'مَكَانَكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكم', 'procletic': '-', 'stem': 'مكانكم', 'encletic': '-', 'tags': ''}],

 'فمكانكم': [{'word': 'فمكانكم', 'vocalized': 'فَمَكَانَكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكم', 'procletic': 'ف-', 'stem': 'مكانكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومكانكم': [{'word': 'ومكانكم', 'vocalized': 'وَمَكَانَكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكم', 'procletic': 'و-', 'stem': 'مكانكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مكانكما': [{'word': 'مكانكما', 'vocalized': 'مَكَانَكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكما', 'procletic': '-', 'stem': 'مكانكما', 'encletic': '-', 'tags': ''}],

 'فمكانكما': [{'word': 'فمكانكما', 'vocalized': 'فَمَكَانَكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكما', 'procletic': 'ف-', 'stem': 'مكانكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومكانكما': [{'word': 'ومكانكما', 'vocalized': 'وَمَكَانَكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكما', 'procletic': 'و-', 'stem': 'مكانكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مكانكن': [{'word': 'مكانكن', 'vocalized': 'مَكَانَكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكن', 'procletic': '-', 'stem': 'مكانكن', 'encletic': '-', 'tags': ''}],

 'فمكانكن': [{'word': 'فمكانكن', 'vocalized': 'فَمَكَانَكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكن', 'procletic': 'ف-', 'stem': 'مكانكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومكانكن': [{'word': 'ومكانكن', 'vocalized': 'وَمَكَانَكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مكانكن', 'procletic': 'و-', 'stem': 'مكانكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مه': [{'word': 'مه', 'vocalized': 'مَه', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'مه', 'procletic': '-', 'stem': 'مه', 'encletic': '-', 'tags': ''}],

 'ها': [{'word': 'ها', 'vocalized': 'هَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ها', 'procletic': '-', 'stem': 'ها', 'encletic': '-', 'tags': ''}],

 'هاؤم': [{'word': 'هاؤم', 'vocalized': 'هَاؤُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هاؤم', 'procletic': '-', 'stem': 'هاؤم', 'encletic': '-', 'tags': ''}],

 'فهاؤم': [{'word': 'فهاؤم', 'vocalized': 'فَهَاؤُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هاؤم', 'procletic': 'ف-', 'stem': 'هاؤم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهاؤم': [{'word': 'وهاؤم', 'vocalized': 'وَهَاؤُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هاؤم', 'procletic': 'و-', 'stem': 'هاؤم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هاك': [{'word': 'هاك', 'vocalized': 'هَاك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هاك', 'procletic': '-', 'stem': 'هاك', 'encletic': '-', 'tags': ''}],

 'هلم': [{'word': 'هلم', 'vocalized': 'هَلُمّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هلم', 'procletic': '-', 'stem': 'هلم', 'encletic': '-', 'tags': ''}],

 'هيا': [{'word': 'هيا', 'vocalized': 'هَيَّا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هيا', 'procletic': '-', 'stem': 'هيا', 'encletic': '-', 'tags': ''},
 {'word': 'هيا', 'vocalized': 'هَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'هيا', 'procletic': '-', 'stem': 'هيا', 'encletic': '-', 'tags': ''}],

 'هيت': [{'word': 'هيت', 'vocalized': 'هِيت', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هيت', 'procletic': '-', 'stem': 'هيت', 'encletic': '-', 'tags': ''}],

 'فهيت': [{'word': 'فهيت', 'vocalized': 'فَهِيت', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هيت', 'procletic': 'ف-', 'stem': 'هيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهيت': [{'word': 'وهيت', 'vocalized': 'وَهِيت', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هيت', 'procletic': 'و-', 'stem': 'هيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هيهات': [{'word': 'هيهات', 'vocalized': 'هَيْهَات', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'هيهات', 'procletic': '-', 'stem': 'هيهات', 'encletic': '-', 'tags': ''}],

 'وراءك': [{'word': 'وراءك', 'vocalized': 'وَرَاءَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وراءك', 'procletic': '-', 'stem': 'وراءك', 'encletic': '-', 'tags': ''},
 {'word': 'وراءك', 'vocalized': 'وَرَاءَك', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وراءك', 'procletic': '-', 'stem': 'وراءك', 'encletic': '-', 'tags': ''},
 {'word': 'وراءك', 'vocalized': 'وَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'وراءك', 'vocalized': 'وَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'مضاف'}],

 'وشكان': [{'word': 'وشكان', 'vocalized': 'وُشْكَان', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وشكان', 'procletic': '-', 'stem': 'وشكان', 'encletic': '-', 'tags': ''}],

 'ويكأن': [{'word': 'ويكأن', 'vocalized': 'وَيْكَأَنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-', 'tags': ''}],

 'ويكأنك': [{'word': 'ويكأنك', 'vocalized': 'وَيْكَأَنّكَ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ويكأنك', 'vocalized': 'وَيْكَأَنّكِ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ويكأنكما': [{'word': 'ويكأنكما', 'vocalized': 'وَيْكَأَنّكُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ويكأنكم': [{'word': 'ويكأنكم', 'vocalized': 'وَيْكَأَنّكُمْ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ويكأنكن': [{'word': 'ويكأنكن', 'vocalized': 'وَيْكَأَنّكُنَّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ويكأننا': [{'word': 'ويكأننا', 'vocalized': 'وَيْكَأَنّنَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ويكأنني': [{'word': 'ويكأنني', 'vocalized': 'وَيْكَأَنّنِي', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ني', 'tags': 'مضاف:وقاية'}],

 'ويكأنها': [{'word': 'ويكأنها', 'vocalized': 'وَيْكَأَنّهَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ويكأنه': [{'word': 'ويكأنه', 'vocalized': 'وَيْكَأَنّهُ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ويكأنهما': [{'word': 'ويكأنهما', 'vocalized': 'وَيْكَأَنّهُمَا', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ويكأنهم': [{'word': 'ويكأنهم', 'vocalized': 'وَيْكَأَنّهُمْ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ويكأنهن': [{'word': 'ويكأنهن', 'vocalized': 'وَيْكَأَنّهُنَّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ويكأني': [{'word': 'ويكأني', 'vocalized': 'وَيْكَأَنِّي', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'ويكأن', 'procletic': '-', 'stem': 'ويكأن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'الألاء': [{'word': 'الألاء', 'vocalized': 'الْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': '-', 'stem': 'الألاء', 'encletic': '-', 'tags': ''}],

 'بالألاء': [{'word': 'بالألاء', 'vocalized': 'بِالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'ب-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر'}],

 'فالألاء': [{'word': 'فالألاء', 'vocalized': 'فَالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'ف-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبالألاء': [{'word': 'فبالألاء', 'vocalized': 'فَبِالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'فب-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكالألاء': [{'word': 'فكالألاء', 'vocalized': 'فَكَالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'فك-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللألاء': [{'word': 'فللألاء', 'vocalized': 'فَلِلْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'فل-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كالألاء': [{'word': 'كالألاء', 'vocalized': 'كَالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'ك-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر'}],

 'للألاء': [{'word': 'للألاء', 'vocalized': 'لِلْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'ل-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر'}],

 'والألاء': [{'word': 'والألاء', 'vocalized': 'وَالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'و-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبالألاء': [{'word': 'وبالألاء', 'vocalized': 'وَبِالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'وب-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكالألاء': [{'word': 'وكالألاء', 'vocalized': 'وَكَالْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'وك-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللألاء': [{'word': 'وللألاء', 'vocalized': 'وَلِلْأَلَاء', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألاء', 'procletic': 'ول-', 'stem': 'الألاء', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'الألى': [{'word': 'الألى', 'vocalized': 'الْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': '-', 'stem': 'الألى', 'encletic': '-', 'tags': ''}],

 'بالألى': [{'word': 'بالألى', 'vocalized': 'بِالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'ب-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر'}],

 'فالألى': [{'word': 'فالألى', 'vocalized': 'فَالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'ف-', 'stem': 'الألى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبالألى': [{'word': 'فبالألى', 'vocalized': 'فَبِالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'فب-', 'stem': 'الألى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكالألى': [{'word': 'فكالألى', 'vocalized': 'فَكَالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'فك-', 'stem': 'الألى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللألى': [{'word': 'فللألى', 'vocalized': 'فَلِلْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'فل-', 'stem': 'الألى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كالألى': [{'word': 'كالألى', 'vocalized': 'كَالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'ك-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر'}],

 'للألى': [{'word': 'للألى', 'vocalized': 'لِلْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'ل-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر'}],

 'والألى': [{'word': 'والألى', 'vocalized': 'وَالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'و-', 'stem': 'الألى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبالألى': [{'word': 'وبالألى', 'vocalized': 'وَبِالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'وب-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكالألى': [{'word': 'وكالألى', 'vocalized': 'وَكَالْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'وك-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللألى': [{'word': 'وللألى', 'vocalized': 'وَلِلْأُلَى', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الألى', 'procletic': 'ول-', 'stem': 'الألى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'التي': [{'word': 'التي', 'vocalized': 'الَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': '-', 'stem': 'التي', 'encletic': '-', 'tags': ''}],

 'بالتي': [{'word': 'بالتي', 'vocalized': 'بِالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'ب-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر'}],

 'فالتي': [{'word': 'فالتي', 'vocalized': 'فَالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'ف-', 'stem': 'التي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبالتي': [{'word': 'فبالتي', 'vocalized': 'فَبِالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'فب-', 'stem': 'التي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكالتي': [{'word': 'فكالتي', 'vocalized': 'فَكَالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'فك-', 'stem': 'التي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللتي': [{'word': 'فللتي', 'vocalized': 'فَلِلَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'فل-', 'stem': 'التي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كالتي': [{'word': 'كالتي', 'vocalized': 'كَالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'ك-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر'}],

 'للتي': [{'word': 'للتي', 'vocalized': 'لِلَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'ل-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر'}],

 'والتي': [{'word': 'والتي', 'vocalized': 'وَالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'و-', 'stem': 'التي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبالتي': [{'word': 'وبالتي', 'vocalized': 'وَبِالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'وب-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكالتي': [{'word': 'وكالتي', 'vocalized': 'وَكَالَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'وك-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللتي': [{'word': 'وللتي', 'vocalized': 'وَلِلَّتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'التي', 'procletic': 'ول-', 'stem': 'التي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'الذي': [{'word': 'الذي', 'vocalized': 'الَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': '-', 'stem': 'الذي', 'encletic': '-', 'tags': ''}],

 'بالذي': [{'word': 'بالذي', 'vocalized': 'بِالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'ب-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر'}],

 'فالذي': [{'word': 'فالذي', 'vocalized': 'فَالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'ف-', 'stem': 'الذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبالذي': [{'word': 'فبالذي', 'vocalized': 'فَبِالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'فب-', 'stem': 'الذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكالذي': [{'word': 'فكالذي', 'vocalized': 'فَكَالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'فك-', 'stem': 'الذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللذي': [{'word': 'فللذي', 'vocalized': 'فَلِلَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'فل-', 'stem': 'الذي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كالذي': [{'word': 'كالذي', 'vocalized': 'كَالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'ك-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر'}],

 'للذي': [{'word': 'للذي', 'vocalized': 'لِلَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'ل-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر'}],

 'والذي': [{'word': 'والذي', 'vocalized': 'وَالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'و-', 'stem': 'الذي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبالذي': [{'word': 'وبالذي', 'vocalized': 'وَبِالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'وب-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكالذي': [{'word': 'وكالذي', 'vocalized': 'وَكَالَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'وك-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللذي': [{'word': 'وللذي', 'vocalized': 'وَلِلَّذِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذي', 'procletic': 'ول-', 'stem': 'الذي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'الذين': [{'word': 'الذين', 'vocalized': 'الَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': '-', 'stem': 'الذين', 'encletic': '-', 'tags': ''}],

 'بالذين': [{'word': 'بالذين', 'vocalized': 'بِالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'ب-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر'}],

 'فالذين': [{'word': 'فالذين', 'vocalized': 'فَالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'ف-', 'stem': 'الذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبالذين': [{'word': 'فبالذين', 'vocalized': 'فَبِالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'فب-', 'stem': 'الذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكالذين': [{'word': 'فكالذين', 'vocalized': 'فَكَالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'فك-', 'stem': 'الذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللذين': [{'word': 'فللذين', 'vocalized': 'فَلِلَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'فل-', 'stem': 'الذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فللذين', 'vocalized': 'فَلِلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'فل-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كالذين': [{'word': 'كالذين', 'vocalized': 'كَالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'ك-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر'}],

 'للذين': [{'word': 'للذين', 'vocalized': 'لِلَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'ل-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر'},
 {'word': 'للذين', 'vocalized': 'لِلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'ل-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر'}],

 'والذين': [{'word': 'والذين', 'vocalized': 'وَالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'و-', 'stem': 'الذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبالذين': [{'word': 'وبالذين', 'vocalized': 'وَبِالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'وب-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكالذين': [{'word': 'وكالذين', 'vocalized': 'وَكَالَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'وك-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللذين': [{'word': 'وللذين', 'vocalized': 'وَلِلَّذِين', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'الذين', 'procletic': 'ول-', 'stem': 'الذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وللذين', 'vocalized': 'وَلِلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'ول-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللائي': [{'word': 'اللائي', 'vocalized': 'الْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': '-', 'stem': 'اللائي', 'encletic': '-', 'tags': ''}],

 'باللائي': [{'word': 'باللائي', 'vocalized': 'بِالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'ب-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر'}],

 'فاللائي': [{'word': 'فاللائي', 'vocalized': 'فَالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'ف-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللائي': [{'word': 'فباللائي', 'vocalized': 'فَبِالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'فب-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللائي': [{'word': 'فكاللائي', 'vocalized': 'فَكَالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'فك-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللائي': [{'word': 'فللائي', 'vocalized': 'فَلِلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'فل-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللائي': [{'word': 'كاللائي', 'vocalized': 'كَالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'ك-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر'}],

 'للائي': [{'word': 'للائي', 'vocalized': 'لِلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'ل-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر'}],

 'واللائي': [{'word': 'واللائي', 'vocalized': 'وَالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'و-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللائي': [{'word': 'وباللائي', 'vocalized': 'وَبِالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'وب-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللائي': [{'word': 'وكاللائي', 'vocalized': 'وَكَالْلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'وك-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللائي': [{'word': 'وللائي', 'vocalized': 'وَلِلَائِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللائي', 'procletic': 'ول-', 'stem': 'اللائي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللاتي': [{'word': 'اللاتي', 'vocalized': 'الْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': '-', 'stem': 'اللاتي', 'encletic': '-', 'tags': ''}],

 'باللاتي': [{'word': 'باللاتي', 'vocalized': 'بِالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'ب-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر'}],

 'فاللاتي': [{'word': 'فاللاتي', 'vocalized': 'فَالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'ف-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللاتي': [{'word': 'فباللاتي', 'vocalized': 'فَبِالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'فب-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللاتي': [{'word': 'فكاللاتي', 'vocalized': 'فَكَالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'فك-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللاتي': [{'word': 'فللاتي', 'vocalized': 'فَلِلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'فل-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللاتي': [{'word': 'كاللاتي', 'vocalized': 'كَالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'ك-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر'}],

 'للاتي': [{'word': 'للاتي', 'vocalized': 'لِلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'ل-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر'}],

 'واللاتي': [{'word': 'واللاتي', 'vocalized': 'وَالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'و-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللاتي': [{'word': 'وباللاتي', 'vocalized': 'وَبِالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'وب-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللاتي': [{'word': 'وكاللاتي', 'vocalized': 'وَكَالْلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'وك-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللاتي': [{'word': 'وللاتي', 'vocalized': 'وَلِلَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللاتي', 'procletic': 'ول-', 'stem': 'اللاتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللتان': [{'word': 'اللتان', 'vocalized': 'الْلَتَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتان', 'procletic': '-', 'stem': 'اللتان', 'encletic': '-', 'tags': ''}],

 'فاللتان': [{'word': 'فاللتان', 'vocalized': 'فَالْلَتَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتان', 'procletic': 'ف-', 'stem': 'اللتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'واللتان': [{'word': 'واللتان', 'vocalized': 'وَالْلَتَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتان', 'procletic': 'و-', 'stem': 'اللتان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'اللتيا': [{'word': 'اللتيا', 'vocalized': 'الْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': '-', 'stem': 'اللتيا', 'encletic': '-', 'tags': ''}],

 'باللتيا': [{'word': 'باللتيا', 'vocalized': 'بِالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'ب-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر'}],

 'فاللتيا': [{'word': 'فاللتيا', 'vocalized': 'فَالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'ف-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللتيا': [{'word': 'فباللتيا', 'vocalized': 'فَبِالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'فب-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللتيا': [{'word': 'فكاللتيا', 'vocalized': 'فَكَالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'فك-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللتيا': [{'word': 'فللتيا', 'vocalized': 'فَلِلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'فل-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللتيا': [{'word': 'كاللتيا', 'vocalized': 'كَالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'ك-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر'}],

 'للتيا': [{'word': 'للتيا', 'vocalized': 'لِلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'ل-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر'}],

 'واللتيا': [{'word': 'واللتيا', 'vocalized': 'وَالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'و-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللتيا': [{'word': 'وباللتيا', 'vocalized': 'وَبِالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'وب-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللتيا': [{'word': 'وكاللتيا', 'vocalized': 'وَكَالْلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'وك-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللتيا': [{'word': 'وللتيا', 'vocalized': 'وَلِلَتَيَّا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتيا', 'procletic': 'ول-', 'stem': 'اللتيا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللتين': [{'word': 'اللتين', 'vocalized': 'الْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': '-', 'stem': 'اللتين', 'encletic': '-', 'tags': ''}],

 'باللتين': [{'word': 'باللتين', 'vocalized': 'بِالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'ب-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر'}],

 'فاللتين': [{'word': 'فاللتين', 'vocalized': 'فَالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'ف-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللتين': [{'word': 'فباللتين', 'vocalized': 'فَبِالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'فب-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللتين': [{'word': 'فكاللتين', 'vocalized': 'فَكَالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'فك-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللتين': [{'word': 'فللتين', 'vocalized': 'فَلِلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'فل-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللتين': [{'word': 'كاللتين', 'vocalized': 'كَالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'ك-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر'}],

 'للتين': [{'word': 'للتين', 'vocalized': 'لِلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'ل-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر'}],

 'واللتين': [{'word': 'واللتين', 'vocalized': 'وَالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'و-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللتين': [{'word': 'وباللتين', 'vocalized': 'وَبِالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'وب-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللتين': [{'word': 'وكاللتين', 'vocalized': 'وَكَالْلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'وك-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللتين': [{'word': 'وللتين', 'vocalized': 'وَلِلَتَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللتين', 'procletic': 'ول-', 'stem': 'اللتين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللذان': [{'word': 'اللذان', 'vocalized': 'الْلَذَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذان', 'procletic': '-', 'stem': 'اللذان', 'encletic': '-', 'tags': ''}],

 'فاللذان': [{'word': 'فاللذان', 'vocalized': 'فَالْلَذَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذان', 'procletic': 'ف-', 'stem': 'اللذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'واللذان': [{'word': 'واللذان', 'vocalized': 'وَالْلَذَان', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذان', 'procletic': 'و-', 'stem': 'اللذان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'اللذين': [{'word': 'اللذين', 'vocalized': 'الْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': '-', 'stem': 'اللذين', 'encletic': '-', 'tags': ''}],

 'باللذين': [{'word': 'باللذين', 'vocalized': 'بِالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'ب-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر'}],

 'فاللذين': [{'word': 'فاللذين', 'vocalized': 'فَالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'ف-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللذين': [{'word': 'فباللذين', 'vocalized': 'فَبِالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'فب-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللذين': [{'word': 'فكاللذين', 'vocalized': 'فَكَالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'فك-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللذين': [{'word': 'كاللذين', 'vocalized': 'كَالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'ك-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر'}],

 'واللذين': [{'word': 'واللذين', 'vocalized': 'وَالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'و-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللذين': [{'word': 'وباللذين', 'vocalized': 'وَبِالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'وب-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللذين': [{'word': 'وكاللذين', 'vocalized': 'وَكَالْلَذَيْن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللذين', 'procletic': 'وك-', 'stem': 'اللذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'اللواتي': [{'word': 'اللواتي', 'vocalized': 'الْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': '-', 'stem': 'اللواتي', 'encletic': '-', 'tags': ''}],

 'باللواتي': [{'word': 'باللواتي', 'vocalized': 'بِالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'ب-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر'}],

 'فاللواتي': [{'word': 'فاللواتي', 'vocalized': 'فَالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'ف-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فباللواتي': [{'word': 'فباللواتي', 'vocalized': 'فَبِالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'فب-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكاللواتي': [{'word': 'فكاللواتي', 'vocalized': 'فَكَالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'فك-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فللواتي': [{'word': 'فللواتي', 'vocalized': 'فَلِلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'فل-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كاللواتي': [{'word': 'كاللواتي', 'vocalized': 'كَالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'ك-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر'}],

 'للواتي': [{'word': 'للواتي', 'vocalized': 'لِلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'ل-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر'}],

 'واللواتي': [{'word': 'واللواتي', 'vocalized': 'وَالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'و-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وباللواتي': [{'word': 'وباللواتي', 'vocalized': 'وَبِالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'وب-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكاللواتي': [{'word': 'وكاللواتي', 'vocalized': 'وَكَالْلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'وك-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وللواتي': [{'word': 'وللواتي', 'vocalized': 'وَلِلَوَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'اللواتي', 'procletic': 'ول-', 'stem': 'اللواتي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ذات': [{'word': 'ذات', 'vocalized': 'ذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-', 'tags': ''}],

 'ذاتك': [{'word': 'ذاتك', 'vocalized': 'ذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ذاتك', 'vocalized': 'ذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ذاتكما': [{'word': 'ذاتكما', 'vocalized': 'ذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ذاتكم': [{'word': 'ذاتكم', 'vocalized': 'ذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ذاتكن': [{'word': 'ذاتكن', 'vocalized': 'ذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ذاتنا': [{'word': 'ذاتنا', 'vocalized': 'ذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ذاتها': [{'word': 'ذاتها', 'vocalized': 'ذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ذاته': [{'word': 'ذاته', 'vocalized': 'ذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ذاتهما': [{'word': 'ذاتهما', 'vocalized': 'ذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ذاتهم': [{'word': 'ذاتهم', 'vocalized': 'ذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ذاتهن': [{'word': 'ذاتهن', 'vocalized': 'ذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ذاتي': [{'word': 'ذاتي', 'vocalized': 'ذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': '-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'مضاف'}],

 'بذات': [{'word': 'بذات', 'vocalized': 'بِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر'}],

 'بذاتك': [{'word': 'بذاتك', 'vocalized': 'بِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بذاتك', 'vocalized': 'بِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بذاتكما': [{'word': 'بذاتكما', 'vocalized': 'بِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بذاتكم': [{'word': 'بذاتكم', 'vocalized': 'بِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بذاتكن': [{'word': 'بذاتكن', 'vocalized': 'بِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بذاتنا': [{'word': 'بذاتنا', 'vocalized': 'بِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بذاتها': [{'word': 'بذاتها', 'vocalized': 'بِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بذاته': [{'word': 'بذاته', 'vocalized': 'بِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بذاتهما': [{'word': 'بذاتهما', 'vocalized': 'بِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بذاتهم': [{'word': 'بذاتهم', 'vocalized': 'بِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بذاتهن': [{'word': 'بذاتهن', 'vocalized': 'بِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بذاتي': [{'word': 'بذاتي', 'vocalized': 'بِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ب-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فذات': [{'word': 'فذات', 'vocalized': 'فَذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فذاتك': [{'word': 'فذاتك', 'vocalized': 'فَذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فذاتك', 'vocalized': 'فَذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاتكما': [{'word': 'فذاتكما', 'vocalized': 'فَذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاتكم': [{'word': 'فذاتكم', 'vocalized': 'فَذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاتكن': [{'word': 'فذاتكن', 'vocalized': 'فَذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاتنا': [{'word': 'فذاتنا', 'vocalized': 'فَذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاتها': [{'word': 'فذاتها', 'vocalized': 'فَذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فذاته': [{'word': 'فذاته', 'vocalized': 'فَذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فذاتهما': [{'word': 'فذاتهما', 'vocalized': 'فَذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذاتهم': [{'word': 'فذاتهم', 'vocalized': 'فَذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذاتهن': [{'word': 'فذاتهن', 'vocalized': 'فَذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فذاتي': [{'word': 'فذاتي', 'vocalized': 'فَذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ف-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبذات': [{'word': 'فبذات', 'vocalized': 'فَبِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبذاتك': [{'word': 'فبذاتك', 'vocalized': 'فَبِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبذاتك', 'vocalized': 'فَبِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاتكما': [{'word': 'فبذاتكما', 'vocalized': 'فَبِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاتكم': [{'word': 'فبذاتكم', 'vocalized': 'فَبِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاتكن': [{'word': 'فبذاتكن', 'vocalized': 'فَبِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاتنا': [{'word': 'فبذاتنا', 'vocalized': 'فَبِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاتها': [{'word': 'فبذاتها', 'vocalized': 'فَبِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبذاته': [{'word': 'فبذاته', 'vocalized': 'فَبِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبذاتهما': [{'word': 'فبذاتهما', 'vocalized': 'فَبِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبذاتهم': [{'word': 'فبذاتهم', 'vocalized': 'فَبِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبذاتهن': [{'word': 'فبذاتهن', 'vocalized': 'فَبِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبذاتي': [{'word': 'فبذاتي', 'vocalized': 'فَبِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فب-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذات': [{'word': 'فكذات', 'vocalized': 'فَكَذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكذاتك': [{'word': 'فكذاتك', 'vocalized': 'فَكَذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكذاتك', 'vocalized': 'فَكَذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاتكما': [{'word': 'فكذاتكما', 'vocalized': 'فَكَذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاتكم': [{'word': 'فكذاتكم', 'vocalized': 'فَكَذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاتكن': [{'word': 'فكذاتكن', 'vocalized': 'فَكَذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاتنا': [{'word': 'فكذاتنا', 'vocalized': 'فَكَذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاتها': [{'word': 'فكذاتها', 'vocalized': 'فَكَذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكذاته': [{'word': 'فكذاته', 'vocalized': 'فَكَذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكذاتهما': [{'word': 'فكذاتهما', 'vocalized': 'فَكَذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذاتهم': [{'word': 'فكذاتهم', 'vocalized': 'فَكَذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذاتهن': [{'word': 'فكذاتهن', 'vocalized': 'فَكَذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكذاتي': [{'word': 'فكذاتي', 'vocalized': 'فَكَذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فك-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذات': [{'word': 'فلذات', 'vocalized': 'فَلِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلذاتك': [{'word': 'فلذاتك', 'vocalized': 'فَلِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلذاتك', 'vocalized': 'فَلِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاتكما': [{'word': 'فلذاتكما', 'vocalized': 'فَلِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاتكم': [{'word': 'فلذاتكم', 'vocalized': 'فَلِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاتكن': [{'word': 'فلذاتكن', 'vocalized': 'فَلِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاتنا': [{'word': 'فلذاتنا', 'vocalized': 'فَلِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاتها': [{'word': 'فلذاتها', 'vocalized': 'فَلِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلذاته': [{'word': 'فلذاته', 'vocalized': 'فَلِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلذاتهما': [{'word': 'فلذاتهما', 'vocalized': 'فَلِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذاتهم': [{'word': 'فلذاتهم', 'vocalized': 'فَلِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذاتهن': [{'word': 'فلذاتهن', 'vocalized': 'فَلِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلذاتي': [{'word': 'فلذاتي', 'vocalized': 'فَلِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'فل-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كذات': [{'word': 'كذات', 'vocalized': 'كَذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر'}],

 'كذاتك': [{'word': 'كذاتك', 'vocalized': 'كَذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كذاتك', 'vocalized': 'كَذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كذاتكما': [{'word': 'كذاتكما', 'vocalized': 'كَذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كذاتكم': [{'word': 'كذاتكم', 'vocalized': 'كَذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كذاتكن': [{'word': 'كذاتكن', 'vocalized': 'كَذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كذاتنا': [{'word': 'كذاتنا', 'vocalized': 'كَذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كذاتها': [{'word': 'كذاتها', 'vocalized': 'كَذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كذاته': [{'word': 'كذاته', 'vocalized': 'كَذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كذاتهما': [{'word': 'كذاتهما', 'vocalized': 'كَذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كذاتهم': [{'word': 'كذاتهم', 'vocalized': 'كَذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كذاتهن': [{'word': 'كذاتهن', 'vocalized': 'كَذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كذاتي': [{'word': 'كذاتي', 'vocalized': 'كَذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ك-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لذات': [{'word': 'لذات', 'vocalized': 'لِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر'}],

 'لذاتك': [{'word': 'لذاتك', 'vocalized': 'لِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لذاتك', 'vocalized': 'لِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لذاتكما': [{'word': 'لذاتكما', 'vocalized': 'لِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لذاتكم': [{'word': 'لذاتكم', 'vocalized': 'لِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لذاتكن': [{'word': 'لذاتكن', 'vocalized': 'لِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لذاتنا': [{'word': 'لذاتنا', 'vocalized': 'لِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لذاتها': [{'word': 'لذاتها', 'vocalized': 'لِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لذاته': [{'word': 'لذاته', 'vocalized': 'لِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لذاتهما': [{'word': 'لذاتهما', 'vocalized': 'لِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لذاتهم': [{'word': 'لذاتهم', 'vocalized': 'لِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لذاتهن': [{'word': 'لذاتهن', 'vocalized': 'لِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لذاتي': [{'word': 'لذاتي', 'vocalized': 'لِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ل-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'وذات': [{'word': 'وذات', 'vocalized': 'وَذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذاتك': [{'word': 'وذاتك', 'vocalized': 'وَذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وذاتك', 'vocalized': 'وَذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاتكما': [{'word': 'وذاتكما', 'vocalized': 'وَذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاتكم': [{'word': 'وذاتكم', 'vocalized': 'وَذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاتكن': [{'word': 'وذاتكن', 'vocalized': 'وَذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاتنا': [{'word': 'وذاتنا', 'vocalized': 'وَذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاتها': [{'word': 'وذاتها', 'vocalized': 'وَذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وذاته': [{'word': 'وذاته', 'vocalized': 'وَذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وذاتهما': [{'word': 'وذاتهما', 'vocalized': 'وَذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذاتهم': [{'word': 'وذاتهم', 'vocalized': 'وَذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذاتهن': [{'word': 'وذاتهن', 'vocalized': 'وَذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وذاتي': [{'word': 'وذاتي', 'vocalized': 'وَذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'و-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبذات': [{'word': 'وبذات', 'vocalized': 'وَبِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبذاتك': [{'word': 'وبذاتك', 'vocalized': 'وَبِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبذاتك', 'vocalized': 'وَبِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاتكما': [{'word': 'وبذاتكما', 'vocalized': 'وَبِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاتكم': [{'word': 'وبذاتكم', 'vocalized': 'وَبِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاتكن': [{'word': 'وبذاتكن', 'vocalized': 'وَبِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاتنا': [{'word': 'وبذاتنا', 'vocalized': 'وَبِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاتها': [{'word': 'وبذاتها', 'vocalized': 'وَبِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبذاته': [{'word': 'وبذاته', 'vocalized': 'وَبِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبذاتهما': [{'word': 'وبذاتهما', 'vocalized': 'وَبِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبذاتهم': [{'word': 'وبذاتهم', 'vocalized': 'وَبِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبذاتهن': [{'word': 'وبذاتهن', 'vocalized': 'وَبِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبذاتي': [{'word': 'وبذاتي', 'vocalized': 'وَبِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وب-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذات': [{'word': 'وكذات', 'vocalized': 'وَكَذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكذاتك': [{'word': 'وكذاتك', 'vocalized': 'وَكَذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكذاتك', 'vocalized': 'وَكَذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاتكما': [{'word': 'وكذاتكما', 'vocalized': 'وَكَذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاتكم': [{'word': 'وكذاتكم', 'vocalized': 'وَكَذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاتكن': [{'word': 'وكذاتكن', 'vocalized': 'وَكَذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاتنا': [{'word': 'وكذاتنا', 'vocalized': 'وَكَذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاتها': [{'word': 'وكذاتها', 'vocalized': 'وَكَذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكذاته': [{'word': 'وكذاته', 'vocalized': 'وَكَذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكذاتهما': [{'word': 'وكذاتهما', 'vocalized': 'وَكَذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذاتهم': [{'word': 'وكذاتهم', 'vocalized': 'وَكَذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذاتهن': [{'word': 'وكذاتهن', 'vocalized': 'وَكَذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكذاتي': [{'word': 'وكذاتي', 'vocalized': 'وَكَذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'وك-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذات': [{'word': 'ولذات', 'vocalized': 'وَلِذَات', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولذاتك': [{'word': 'ولذاتك', 'vocalized': 'وَلِذَاتكَ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولذاتك', 'vocalized': 'وَلِذَاتكِ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاتكما': [{'word': 'ولذاتكما', 'vocalized': 'وَلِذَاتكُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاتكم': [{'word': 'ولذاتكم', 'vocalized': 'وَلِذَاتكُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاتكن': [{'word': 'ولذاتكن', 'vocalized': 'وَلِذَاتكُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاتنا': [{'word': 'ولذاتنا', 'vocalized': 'وَلِذَاتنَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاتها': [{'word': 'ولذاتها', 'vocalized': 'وَلِذَاتهَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولذاته': [{'word': 'ولذاته', 'vocalized': 'وَلِذَاتهُ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولذاتهما': [{'word': 'ولذاتهما', 'vocalized': 'وَلِذَاتهُمَا', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذاتهم': [{'word': 'ولذاتهم', 'vocalized': 'وَلِذَاتهُمْ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذاتهن': [{'word': 'ولذاتهن', 'vocalized': 'وَلِذَاتهُنَّ', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولذاتي': [{'word': 'ولذاتي', 'vocalized': 'وَلِذَاتِي', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'ذات', 'procletic': 'ول-', 'stem': 'ذات', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'أكمن': [{'word': 'أكمن', 'vocalized': 'أكَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أك-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أمن': [{'word': 'أمن', 'vocalized': 'أَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أمن', 'vocalized': 'أَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام'}],

 'أبمن': [{'word': 'أبمن', 'vocalized': 'أَبِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أب-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفمن': [{'word': 'أفمن', 'vocalized': 'أَفَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفمن', 'vocalized': 'أَفَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبمن': [{'word': 'أفبمن', 'vocalized': 'أَفَبِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أفب-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكمن': [{'word': 'أفكمن', 'vocalized': 'أَفَكَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أفك-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلمن': [{'word': 'أفلمن', 'vocalized': 'أَفَلِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'},
 {'word': 'أفلمن', 'vocalized': 'أَفَلَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألمن': [{'word': 'ألمن', 'vocalized': 'أَلِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر'},
 {'word': 'ألمن', 'vocalized': 'أَلَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أومن': [{'word': 'أومن', 'vocalized': 'أَوَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أومن', 'vocalized': 'أَوَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبمن': [{'word': 'أوبمن', 'vocalized': 'أَوَبِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أوب-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكمن': [{'word': 'أوكمن', 'vocalized': 'أَوَكَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أوك-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولمن': [{'word': 'أولمن', 'vocalized': 'أَوَلِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'},
 {'word': 'أولمن', 'vocalized': 'أَوَلَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فكمن': [{'word': 'فكمن', 'vocalized': 'فَكَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'فك-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلمن': [{'word': 'فلمن', 'vocalized': 'فَلِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلمن', 'vocalized': 'فَلَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'كمن': [{'word': 'كمن', 'vocalized': 'كَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'ك-', 'stem': 'من', 'encletic': '-', 'tags': 'جر'}],

 'لمن': [{'word': 'لمن', 'vocalized': 'لِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لمن', 'vocalized': 'لَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-', 'tags': 'قسم'}],

 'وكمن': [{'word': 'وكمن', 'vocalized': 'وَكَمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'وك-', 'stem': 'من', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولمن': [{'word': 'ولمن', 'vocalized': 'وَلِمَن', 'type': 'اسم', 'category': 'اسم موصول', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولمن', 'vocalized': 'وَلَمِن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'أب': [{'word': 'أب', 'vocalized': 'أَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': ''},
 {'word': 'أب', 'vocalized': 'أَبٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'أب', 'vocalized': 'أَبٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'أب', 'vocalized': 'أَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أب', 'vocalized': 'أَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أب', 'vocalized': 'أَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': '-', 'stem': 'أب', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'الأب': [{'word': 'الأب', 'vocalized': 'الْأَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف'},
 {'word': 'الأب', 'vocalized': 'الْأَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:منصوب:متحرك:ينون'},
 {'word': 'الأب', 'vocalized': 'الْأَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:مرفوع:متحرك:ينون'},
 {'word': 'الأب', 'vocalized': 'الْأَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:مجرور:متحرك:ينون'}],

 'فأب': [{'word': 'فأب', 'vocalized': 'فَأَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأب', 'vocalized': 'فَأَبٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فأب', 'vocalized': 'فَأَبٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فأب', 'vocalized': 'فَأَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأب', 'vocalized': 'فَأَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأب', 'vocalized': 'فَأَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'ف-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فالأب': [{'word': 'فالأب', 'vocalized': 'فَالْأَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'فال-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف'},
 {'word': 'فالأب', 'vocalized': 'فَالْأَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'فال-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:منصوب:متحرك:ينون'},
 {'word': 'فالأب', 'vocalized': 'فَالْأَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'فال-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مرفوع:متحرك:ينون'},
 {'word': 'فالأب', 'vocalized': 'فَالْأَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'فال-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مجرور:متحرك:ينون'}],

 'وأب': [{'word': 'وأب', 'vocalized': 'وَأَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأب', 'vocalized': 'وَأَبٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وأب', 'vocalized': 'وَأَبٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وأب', 'vocalized': 'وَأَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأب', 'vocalized': 'وَأَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأب', 'vocalized': 'وَأَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'و-', 'stem': 'أب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'والأب': [{'word': 'والأب', 'vocalized': 'وَالْأَب', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'وال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف'},
 {'word': 'والأب', 'vocalized': 'وَالْأَبَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'وال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'والأب', 'vocalized': 'وَالْأَبُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'وال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'والأب', 'vocalized': 'وَالْأَبِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أب', 'procletic': 'وال-', 'stem': 'أب', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أبا': [{'word': 'أبا', 'vocalized': 'أَبَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-', 'tags': ''}],

 'أباك': [{'word': 'أباك', 'vocalized': 'أَبَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أباك', 'vocalized': 'أَبَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أباكما': [{'word': 'أباكما', 'vocalized': 'أَبَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أباكم': [{'word': 'أباكم', 'vocalized': 'أَبَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أباكن': [{'word': 'أباكن', 'vocalized': 'أَبَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أبانا': [{'word': 'أبانا', 'vocalized': 'أَبَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أباها': [{'word': 'أباها', 'vocalized': 'أَبَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أباه': [{'word': 'أباه', 'vocalized': 'أَبَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أباهما': [{'word': 'أباهما', 'vocalized': 'أَبَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أباهم': [{'word': 'أباهم', 'vocalized': 'أَبَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أباهن': [{'word': 'أباهن', 'vocalized': 'أَبَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أباي': [{'word': 'أباي', 'vocalized': 'أَبَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': '-', 'stem': 'أبا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فأبا': [{'word': 'فأبا', 'vocalized': 'فَأَبَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأباك': [{'word': 'فأباك', 'vocalized': 'فَأَبَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأباك', 'vocalized': 'فَأَبَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأباكما': [{'word': 'فأباكما', 'vocalized': 'فَأَبَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأباكم': [{'word': 'فأباكم', 'vocalized': 'فَأَبَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأباكن': [{'word': 'فأباكن', 'vocalized': 'فَأَبَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبانا': [{'word': 'فأبانا', 'vocalized': 'فَأَبَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأباها': [{'word': 'فأباها', 'vocalized': 'فَأَبَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأباه': [{'word': 'فأباه', 'vocalized': 'فَأَبَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأباهما': [{'word': 'فأباهما', 'vocalized': 'فَأَبَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأباهم': [{'word': 'فأباهم', 'vocalized': 'فَأَبَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأباهن': [{'word': 'فأباهن', 'vocalized': 'فَأَبَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأباي': [{'word': 'فأباي', 'vocalized': 'فَأَبَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'ف-', 'stem': 'أبا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبا': [{'word': 'وأبا', 'vocalized': 'وَأَبَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأباك': [{'word': 'وأباك', 'vocalized': 'وَأَبَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأباك', 'vocalized': 'وَأَبَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأباكما': [{'word': 'وأباكما', 'vocalized': 'وَأَبَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأباكم': [{'word': 'وأباكم', 'vocalized': 'وَأَبَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأباكن': [{'word': 'وأباكن', 'vocalized': 'وَأَبَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبانا': [{'word': 'وأبانا', 'vocalized': 'وَأَبَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأباها': [{'word': 'وأباها', 'vocalized': 'وَأَبَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأباه': [{'word': 'وأباه', 'vocalized': 'وَأَبَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأباهما': [{'word': 'وأباهما', 'vocalized': 'وَأَبَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأباهم': [{'word': 'وأباهم', 'vocalized': 'وَأَبَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأباهن': [{'word': 'وأباهن', 'vocalized': 'وَأَبَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأباي': [{'word': 'وأباي', 'vocalized': 'وَأَبَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبا', 'procletic': 'و-', 'stem': 'أبا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أبو': [{'word': 'أبو', 'vocalized': 'أَبُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-', 'tags': ''}],

 'أبوك': [{'word': 'أبوك', 'vocalized': 'أَبُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أبوك', 'vocalized': 'أَبُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أبوكما': [{'word': 'أبوكما', 'vocalized': 'أَبُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أبوكم': [{'word': 'أبوكم', 'vocalized': 'أَبُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أبوكن': [{'word': 'أبوكن', 'vocalized': 'أَبُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أبونا': [{'word': 'أبونا', 'vocalized': 'أَبُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أبوها': [{'word': 'أبوها', 'vocalized': 'أَبُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أبوه': [{'word': 'أبوه', 'vocalized': 'أَبُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أبوهما': [{'word': 'أبوهما', 'vocalized': 'أَبُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أبوهم': [{'word': 'أبوهم', 'vocalized': 'أَبُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أبوهن': [{'word': 'أبوهن', 'vocalized': 'أَبُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أبوي': [{'word': 'أبوي', 'vocalized': 'أَبُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': '-', 'stem': 'أبو', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فأبو': [{'word': 'فأبو', 'vocalized': 'فَأَبُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأبوك': [{'word': 'فأبوك', 'vocalized': 'فَأَبُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأبوك', 'vocalized': 'فَأَبُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبوكما': [{'word': 'فأبوكما', 'vocalized': 'فَأَبُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبوكم': [{'word': 'فأبوكم', 'vocalized': 'فَأَبُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبوكن': [{'word': 'فأبوكن', 'vocalized': 'فَأَبُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبونا': [{'word': 'فأبونا', 'vocalized': 'فَأَبُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبوها': [{'word': 'فأبوها', 'vocalized': 'فَأَبُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبوه': [{'word': 'فأبوه', 'vocalized': 'فَأَبُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأبوهما': [{'word': 'فأبوهما', 'vocalized': 'فَأَبُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأبوهم': [{'word': 'فأبوهم', 'vocalized': 'فَأَبُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأبوهن': [{'word': 'فأبوهن', 'vocalized': 'فَأَبُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأبوي': [{'word': 'فأبوي', 'vocalized': 'فَأَبُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'ف-', 'stem': 'أبو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبو': [{'word': 'وأبو', 'vocalized': 'وَأَبُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأبوك': [{'word': 'وأبوك', 'vocalized': 'وَأَبُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأبوك', 'vocalized': 'وَأَبُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبوكما': [{'word': 'وأبوكما', 'vocalized': 'وَأَبُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبوكم': [{'word': 'وأبوكم', 'vocalized': 'وَأَبُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبوكن': [{'word': 'وأبوكن', 'vocalized': 'وَأَبُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبونا': [{'word': 'وأبونا', 'vocalized': 'وَأَبُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبوها': [{'word': 'وأبوها', 'vocalized': 'وَأَبُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبوه': [{'word': 'وأبوه', 'vocalized': 'وَأَبُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأبوهما': [{'word': 'وأبوهما', 'vocalized': 'وَأَبُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأبوهم': [{'word': 'وأبوهم', 'vocalized': 'وَأَبُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأبوهن': [{'word': 'وأبوهن', 'vocalized': 'وَأَبُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأبوي': [{'word': 'وأبوي', 'vocalized': 'وَأَبُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبو', 'procletic': 'و-', 'stem': 'أبو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أبي': [{'word': 'أبي', 'vocalized': 'أَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-', 'tags': ''},
 {'word': 'أبي', 'vocalized': 'أَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-', 'tags': 'مضاف'},
 {'word': 'أبي', 'vocalized': 'أَبِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': 'أ-', 'stem': 'بي', 'encletic': '-', 'tags': 'استفهام'}],

 'أبيك': [{'word': 'أبيك', 'vocalized': 'أَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أبيك', 'vocalized': 'أَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أبيكما': [{'word': 'أبيكما', 'vocalized': 'أَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أبيكم': [{'word': 'أبيكم', 'vocalized': 'أَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أبيكن': [{'word': 'أبيكن', 'vocalized': 'أَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أبينا': [{'word': 'أبينا', 'vocalized': 'أَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أبيها': [{'word': 'أبيها', 'vocalized': 'أَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أبيه': [{'word': 'أبيه', 'vocalized': 'أَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أبيهما': [{'word': 'أبيهما', 'vocalized': 'أَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أبيهم': [{'word': 'أبيهم', 'vocalized': 'أَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أبيهن': [{'word': 'أبيهن', 'vocalized': 'أَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': '-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بأبي': [{'word': 'بأبي', 'vocalized': 'بِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بأبي', 'vocalized': 'بِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'بأبيك': [{'word': 'بأبيك', 'vocalized': 'بِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بأبيك', 'vocalized': 'بِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بأبيكما': [{'word': 'بأبيكما', 'vocalized': 'بِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بأبيكم': [{'word': 'بأبيكم', 'vocalized': 'بِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بأبيكن': [{'word': 'بأبيكن', 'vocalized': 'بِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بأبينا': [{'word': 'بأبينا', 'vocalized': 'بِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بأبيها': [{'word': 'بأبيها', 'vocalized': 'بِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بأبيه': [{'word': 'بأبيه', 'vocalized': 'بِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بأبيهما': [{'word': 'بأبيهما', 'vocalized': 'بِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بأبيهم': [{'word': 'بأبيهم', 'vocalized': 'بِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بأبيهن': [{'word': 'بأبيهن', 'vocalized': 'بِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ب-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'فأبي': [{'word': 'فأبي', 'vocalized': 'فَأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأبي', 'vocalized': 'فَأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيك': [{'word': 'فأبيك', 'vocalized': 'فَأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأبيك', 'vocalized': 'فَأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيكما': [{'word': 'فأبيكما', 'vocalized': 'فَأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيكم': [{'word': 'فأبيكم', 'vocalized': 'فَأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيكن': [{'word': 'فأبيكن', 'vocalized': 'فَأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبينا': [{'word': 'فأبينا', 'vocalized': 'فَأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيها': [{'word': 'فأبيها', 'vocalized': 'فَأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأبيه': [{'word': 'فأبيه', 'vocalized': 'فَأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأبيهما': [{'word': 'فأبيهما', 'vocalized': 'فَأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأبيهم': [{'word': 'فأبيهم', 'vocalized': 'فَأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأبيهن': [{'word': 'فأبيهن', 'vocalized': 'فَأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ف-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبأبي': [{'word': 'فبأبي', 'vocalized': 'فَبِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبأبي', 'vocalized': 'فَبِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيك': [{'word': 'فبأبيك', 'vocalized': 'فَبِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبأبيك', 'vocalized': 'فَبِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيكما': [{'word': 'فبأبيكما', 'vocalized': 'فَبِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيكم': [{'word': 'فبأبيكم', 'vocalized': 'فَبِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيكن': [{'word': 'فبأبيكن', 'vocalized': 'فَبِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبينا': [{'word': 'فبأبينا', 'vocalized': 'فَبِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيها': [{'word': 'فبأبيها', 'vocalized': 'فَبِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأبيه': [{'word': 'فبأبيه', 'vocalized': 'فَبِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبأبيهما': [{'word': 'فبأبيهما', 'vocalized': 'فَبِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأبيهم': [{'word': 'فبأبيهم', 'vocalized': 'فَبِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأبيهن': [{'word': 'فبأبيهن', 'vocalized': 'فَبِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فب-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأبي': [{'word': 'فكأبي', 'vocalized': 'فَكَأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكأبي', 'vocalized': 'فَكَأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيك': [{'word': 'فكأبيك', 'vocalized': 'فَكَأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأبيك', 'vocalized': 'فَكَأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيكما': [{'word': 'فكأبيكما', 'vocalized': 'فَكَأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيكم': [{'word': 'فكأبيكم', 'vocalized': 'فَكَأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيكن': [{'word': 'فكأبيكن', 'vocalized': 'فَكَأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبينا': [{'word': 'فكأبينا', 'vocalized': 'فَكَأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيها': [{'word': 'فكأبيها', 'vocalized': 'فَكَأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأبيه': [{'word': 'فكأبيه', 'vocalized': 'فَكَأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكأبيهما': [{'word': 'فكأبيهما', 'vocalized': 'فَكَأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأبيهم': [{'word': 'فكأبيهم', 'vocalized': 'فَكَأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأبيهن': [{'word': 'فكأبيهن', 'vocalized': 'فَكَأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فك-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأبي': [{'word': 'فلأبي', 'vocalized': 'فَلِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلأبي', 'vocalized': 'فَلِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيك': [{'word': 'فلأبيك', 'vocalized': 'فَلِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلأبيك', 'vocalized': 'فَلِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيكما': [{'word': 'فلأبيكما', 'vocalized': 'فَلِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيكم': [{'word': 'فلأبيكم', 'vocalized': 'فَلِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيكن': [{'word': 'فلأبيكن', 'vocalized': 'فَلِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبينا': [{'word': 'فلأبينا', 'vocalized': 'فَلِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيها': [{'word': 'فلأبيها', 'vocalized': 'فَلِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأبيه': [{'word': 'فلأبيه', 'vocalized': 'فَلِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلأبيهما': [{'word': 'فلأبيهما', 'vocalized': 'فَلِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأبيهم': [{'word': 'فلأبيهم', 'vocalized': 'فَلِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأبيهن': [{'word': 'فلأبيهن', 'vocalized': 'فَلِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'فل-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'كأبي': [{'word': 'كأبي', 'vocalized': 'كَأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كأبي', 'vocalized': 'كَأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'كأبيك': [{'word': 'كأبيك', 'vocalized': 'كَأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأبيك', 'vocalized': 'كَأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كأبيكما': [{'word': 'كأبيكما', 'vocalized': 'كَأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كأبيكم': [{'word': 'كأبيكم', 'vocalized': 'كَأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كأبيكن': [{'word': 'كأبيكن', 'vocalized': 'كَأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كأبينا': [{'word': 'كأبينا', 'vocalized': 'كَأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كأبيها': [{'word': 'كأبيها', 'vocalized': 'كَأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كأبيه': [{'word': 'كأبيه', 'vocalized': 'كَأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كأبيهما': [{'word': 'كأبيهما', 'vocalized': 'كَأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كأبيهم': [{'word': 'كأبيهم', 'vocalized': 'كَأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كأبيهن': [{'word': 'كأبيهن', 'vocalized': 'كَأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ك-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لأبي': [{'word': 'لأبي', 'vocalized': 'لِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لأبي', 'vocalized': 'لِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'لأبيك': [{'word': 'لأبيك', 'vocalized': 'لِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأبيك', 'vocalized': 'لِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لأبيكما': [{'word': 'لأبيكما', 'vocalized': 'لِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لأبيكم': [{'word': 'لأبيكم', 'vocalized': 'لِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لأبيكن': [{'word': 'لأبيكن', 'vocalized': 'لِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لأبينا': [{'word': 'لأبينا', 'vocalized': 'لِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لأبيها': [{'word': 'لأبيها', 'vocalized': 'لِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لأبيه': [{'word': 'لأبيه', 'vocalized': 'لِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لأبيهما': [{'word': 'لأبيهما', 'vocalized': 'لِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لأبيهم': [{'word': 'لأبيهم', 'vocalized': 'لِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لأبيهن': [{'word': 'لأبيهن', 'vocalized': 'لِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ل-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'وأبي': [{'word': 'وأبي', 'vocalized': 'وَأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأبي', 'vocalized': 'وَأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيك': [{'word': 'وأبيك', 'vocalized': 'وَأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأبيك', 'vocalized': 'وَأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيكما': [{'word': 'وأبيكما', 'vocalized': 'وَأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيكم': [{'word': 'وأبيكم', 'vocalized': 'وَأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيكن': [{'word': 'وأبيكن', 'vocalized': 'وَأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبينا': [{'word': 'وأبينا', 'vocalized': 'وَأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيها': [{'word': 'وأبيها', 'vocalized': 'وَأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأبيه': [{'word': 'وأبيه', 'vocalized': 'وَأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأبيهما': [{'word': 'وأبيهما', 'vocalized': 'وَأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأبيهم': [{'word': 'وأبيهم', 'vocalized': 'وَأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأبيهن': [{'word': 'وأبيهن', 'vocalized': 'وَأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'و-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبأبي': [{'word': 'وبأبي', 'vocalized': 'وَبِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبأبي', 'vocalized': 'وَبِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيك': [{'word': 'وبأبيك', 'vocalized': 'وَبِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبأبيك', 'vocalized': 'وَبِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيكما': [{'word': 'وبأبيكما', 'vocalized': 'وَبِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيكم': [{'word': 'وبأبيكم', 'vocalized': 'وَبِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيكن': [{'word': 'وبأبيكن', 'vocalized': 'وَبِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبينا': [{'word': 'وبأبينا', 'vocalized': 'وَبِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيها': [{'word': 'وبأبيها', 'vocalized': 'وَبِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأبيه': [{'word': 'وبأبيه', 'vocalized': 'وَبِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبأبيهما': [{'word': 'وبأبيهما', 'vocalized': 'وَبِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأبيهم': [{'word': 'وبأبيهم', 'vocalized': 'وَبِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأبيهن': [{'word': 'وبأبيهن', 'vocalized': 'وَبِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وب-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأبي': [{'word': 'وكأبي', 'vocalized': 'وَكَأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكأبي', 'vocalized': 'وَكَأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيك': [{'word': 'وكأبيك', 'vocalized': 'وَكَأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأبيك', 'vocalized': 'وَكَأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيكما': [{'word': 'وكأبيكما', 'vocalized': 'وَكَأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيكم': [{'word': 'وكأبيكم', 'vocalized': 'وَكَأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيكن': [{'word': 'وكأبيكن', 'vocalized': 'وَكَأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبينا': [{'word': 'وكأبينا', 'vocalized': 'وَكَأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيها': [{'word': 'وكأبيها', 'vocalized': 'وَكَأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأبيه': [{'word': 'وكأبيه', 'vocalized': 'وَكَأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكأبيهما': [{'word': 'وكأبيهما', 'vocalized': 'وَكَأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأبيهم': [{'word': 'وكأبيهم', 'vocalized': 'وَكَأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأبيهن': [{'word': 'وكأبيهن', 'vocalized': 'وَكَأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'وك-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأبي': [{'word': 'ولأبي', 'vocalized': 'وَلِأَبِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولأبي', 'vocalized': 'وَلِأَبِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيك': [{'word': 'ولأبيك', 'vocalized': 'وَلِأَبِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولأبيك', 'vocalized': 'وَلِأَبِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيكما': [{'word': 'ولأبيكما', 'vocalized': 'وَلِأَبِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيكم': [{'word': 'ولأبيكم', 'vocalized': 'وَلِأَبِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيكن': [{'word': 'ولأبيكن', 'vocalized': 'وَلِأَبِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبينا': [{'word': 'ولأبينا', 'vocalized': 'وَلِأَبِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيها': [{'word': 'ولأبيها', 'vocalized': 'وَلِأَبِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأبيه': [{'word': 'ولأبيه', 'vocalized': 'وَلِأَبِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأبيهما': [{'word': 'ولأبيهما', 'vocalized': 'وَلِأَبِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأبيهم': [{'word': 'ولأبيهم', 'vocalized': 'وَلِأَبِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأبيهن': [{'word': 'ولأبيهن', 'vocalized': 'وَلِأَبِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أبي', 'procletic': 'ول-', 'stem': 'أبي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'أخ': [{'word': 'أخ', 'vocalized': 'أَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': ''},
 {'word': 'أخ', 'vocalized': 'أَخٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'أخ', 'vocalized': 'أَخٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'أخ', 'vocalized': 'أَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أخ', 'vocalized': 'أَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أخ', 'vocalized': 'أَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': '-', 'stem': 'أخ', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'الأخ': [{'word': 'الأخ', 'vocalized': 'الْأَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف'},
 {'word': 'الأخ', 'vocalized': 'الْأَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:منصوب:متحرك:ينون'},
 {'word': 'الأخ', 'vocalized': 'الْأَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:مرفوع:متحرك:ينون'},
 {'word': 'الأخ', 'vocalized': 'الْأَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:مجرور:متحرك:ينون'}],

 'فأخ': [{'word': 'فأخ', 'vocalized': 'فَأَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأخ', 'vocalized': 'فَأَخٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فأخ', 'vocalized': 'فَأَخٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فأخ', 'vocalized': 'فَأَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأخ', 'vocalized': 'فَأَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأخ', 'vocalized': 'فَأَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'ف-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فالأخ': [{'word': 'فالأخ', 'vocalized': 'فَالْأَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'فال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف'},
 {'word': 'فالأخ', 'vocalized': 'فَالْأَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'فال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:منصوب:متحرك:ينون'},
 {'word': 'فالأخ', 'vocalized': 'فَالْأَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'فال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مرفوع:متحرك:ينون'},
 {'word': 'فالأخ', 'vocalized': 'فَالْأَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'فال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مجرور:متحرك:ينون'}],

 'وأخ': [{'word': 'وأخ', 'vocalized': 'وَأَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأخ', 'vocalized': 'وَأَخٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وأخ', 'vocalized': 'وَأَخٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وأخ', 'vocalized': 'وَأَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأخ', 'vocalized': 'وَأَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأخ', 'vocalized': 'وَأَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'و-', 'stem': 'أخ', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'والأخ': [{'word': 'والأخ', 'vocalized': 'وَالْأَخ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'وال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف'},
 {'word': 'والأخ', 'vocalized': 'وَالْأَخَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'وال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'والأخ', 'vocalized': 'وَالْأَخُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'وال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'والأخ', 'vocalized': 'وَالْأَخِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخ', 'procletic': 'وال-', 'stem': 'أخ', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أخا': [{'word': 'أخا', 'vocalized': 'أَخَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-', 'tags': ''}],

 'أخاك': [{'word': 'أخاك', 'vocalized': 'أَخَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أخاك', 'vocalized': 'أَخَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أخاكما': [{'word': 'أخاكما', 'vocalized': 'أَخَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أخاكم': [{'word': 'أخاكم', 'vocalized': 'أَخَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أخاكن': [{'word': 'أخاكن', 'vocalized': 'أَخَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أخانا': [{'word': 'أخانا', 'vocalized': 'أَخَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أخاها': [{'word': 'أخاها', 'vocalized': 'أَخَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أخاه': [{'word': 'أخاه', 'vocalized': 'أَخَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أخاهما': [{'word': 'أخاهما', 'vocalized': 'أَخَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أخاهم': [{'word': 'أخاهم', 'vocalized': 'أَخَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أخاهن': [{'word': 'أخاهن', 'vocalized': 'أَخَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أخاي': [{'word': 'أخاي', 'vocalized': 'أَخَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': '-', 'stem': 'أخا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فأخا': [{'word': 'فأخا', 'vocalized': 'فَأَخَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأخاك': [{'word': 'فأخاك', 'vocalized': 'فَأَخَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأخاك', 'vocalized': 'فَأَخَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخاكما': [{'word': 'فأخاكما', 'vocalized': 'فَأَخَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخاكم': [{'word': 'فأخاكم', 'vocalized': 'فَأَخَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخاكن': [{'word': 'فأخاكن', 'vocalized': 'فَأَخَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخانا': [{'word': 'فأخانا', 'vocalized': 'فَأَخَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخاها': [{'word': 'فأخاها', 'vocalized': 'فَأَخَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخاه': [{'word': 'فأخاه', 'vocalized': 'فَأَخَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأخاهما': [{'word': 'فأخاهما', 'vocalized': 'فَأَخَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخاهم': [{'word': 'فأخاهم', 'vocalized': 'فَأَخَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخاهن': [{'word': 'فأخاهن', 'vocalized': 'فَأَخَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخاي': [{'word': 'فأخاي', 'vocalized': 'فَأَخَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'ف-', 'stem': 'أخا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخا': [{'word': 'وأخا', 'vocalized': 'وَأَخَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأخاك': [{'word': 'وأخاك', 'vocalized': 'وَأَخَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأخاك', 'vocalized': 'وَأَخَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخاكما': [{'word': 'وأخاكما', 'vocalized': 'وَأَخَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخاكم': [{'word': 'وأخاكم', 'vocalized': 'وَأَخَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخاكن': [{'word': 'وأخاكن', 'vocalized': 'وَأَخَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخانا': [{'word': 'وأخانا', 'vocalized': 'وَأَخَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخاها': [{'word': 'وأخاها', 'vocalized': 'وَأَخَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخاه': [{'word': 'وأخاه', 'vocalized': 'وَأَخَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأخاهما': [{'word': 'وأخاهما', 'vocalized': 'وَأَخَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخاهم': [{'word': 'وأخاهم', 'vocalized': 'وَأَخَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخاهن': [{'word': 'وأخاهن', 'vocalized': 'وَأَخَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخاي': [{'word': 'وأخاي', 'vocalized': 'وَأَخَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخا', 'procletic': 'و-', 'stem': 'أخا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أخو': [{'word': 'أخو', 'vocalized': 'أَخُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-', 'tags': ''}],

 'أخوك': [{'word': 'أخوك', 'vocalized': 'أَخُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أخوك', 'vocalized': 'أَخُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أخوكما': [{'word': 'أخوكما', 'vocalized': 'أَخُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أخوكم': [{'word': 'أخوكم', 'vocalized': 'أَخُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أخوكن': [{'word': 'أخوكن', 'vocalized': 'أَخُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أخونا': [{'word': 'أخونا', 'vocalized': 'أَخُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أخوها': [{'word': 'أخوها', 'vocalized': 'أَخُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أخوه': [{'word': 'أخوه', 'vocalized': 'أَخُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أخوهما': [{'word': 'أخوهما', 'vocalized': 'أَخُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أخوهم': [{'word': 'أخوهم', 'vocalized': 'أَخُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أخوهن': [{'word': 'أخوهن', 'vocalized': 'أَخُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أخوي': [{'word': 'أخوي', 'vocalized': 'أَخُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': '-', 'stem': 'أخو', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فأخو': [{'word': 'فأخو', 'vocalized': 'فَأَخُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأخوك': [{'word': 'فأخوك', 'vocalized': 'فَأَخُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأخوك', 'vocalized': 'فَأَخُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخوكما': [{'word': 'فأخوكما', 'vocalized': 'فَأَخُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخوكم': [{'word': 'فأخوكم', 'vocalized': 'فَأَخُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخوكن': [{'word': 'فأخوكن', 'vocalized': 'فَأَخُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخونا': [{'word': 'فأخونا', 'vocalized': 'فَأَخُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخوها': [{'word': 'فأخوها', 'vocalized': 'فَأَخُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخوه': [{'word': 'فأخوه', 'vocalized': 'فَأَخُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأخوهما': [{'word': 'فأخوهما', 'vocalized': 'فَأَخُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخوهم': [{'word': 'فأخوهم', 'vocalized': 'فَأَخُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخوهن': [{'word': 'فأخوهن', 'vocalized': 'فَأَخُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخوي': [{'word': 'فأخوي', 'vocalized': 'فَأَخُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'ف-', 'stem': 'أخو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخو': [{'word': 'وأخو', 'vocalized': 'وَأَخُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأخوك': [{'word': 'وأخوك', 'vocalized': 'وَأَخُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأخوك', 'vocalized': 'وَأَخُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخوكما': [{'word': 'وأخوكما', 'vocalized': 'وَأَخُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخوكم': [{'word': 'وأخوكم', 'vocalized': 'وَأَخُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخوكن': [{'word': 'وأخوكن', 'vocalized': 'وَأَخُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخونا': [{'word': 'وأخونا', 'vocalized': 'وَأَخُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخوها': [{'word': 'وأخوها', 'vocalized': 'وَأَخُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخوه': [{'word': 'وأخوه', 'vocalized': 'وَأَخُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأخوهما': [{'word': 'وأخوهما', 'vocalized': 'وَأَخُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخوهم': [{'word': 'وأخوهم', 'vocalized': 'وَأَخُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخوهن': [{'word': 'وأخوهن', 'vocalized': 'وَأَخُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخوي': [{'word': 'وأخوي', 'vocalized': 'وَأَخُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخو', 'procletic': 'و-', 'stem': 'أخو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أخي': [{'word': 'أخي', 'vocalized': 'أَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-', 'tags': ''},
 {'word': 'أخي', 'vocalized': 'أَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-', 'tags': 'مضاف'}],

 'أخيك': [{'word': 'أخيك', 'vocalized': 'أَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أخيك', 'vocalized': 'أَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أخيكما': [{'word': 'أخيكما', 'vocalized': 'أَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أخيكم': [{'word': 'أخيكم', 'vocalized': 'أَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أخيكن': [{'word': 'أخيكن', 'vocalized': 'أَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أخينا': [{'word': 'أخينا', 'vocalized': 'أَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أخيها': [{'word': 'أخيها', 'vocalized': 'أَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أخيه': [{'word': 'أخيه', 'vocalized': 'أَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أخيهما': [{'word': 'أخيهما', 'vocalized': 'أَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أخيهم': [{'word': 'أخيهم', 'vocalized': 'أَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أخيهن': [{'word': 'أخيهن', 'vocalized': 'أَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': '-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بأخي': [{'word': 'بأخي', 'vocalized': 'بِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بأخي', 'vocalized': 'بِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'بأخيك': [{'word': 'بأخيك', 'vocalized': 'بِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بأخيك', 'vocalized': 'بِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بأخيكما': [{'word': 'بأخيكما', 'vocalized': 'بِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بأخيكم': [{'word': 'بأخيكم', 'vocalized': 'بِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بأخيكن': [{'word': 'بأخيكن', 'vocalized': 'بِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بأخينا': [{'word': 'بأخينا', 'vocalized': 'بِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بأخيها': [{'word': 'بأخيها', 'vocalized': 'بِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بأخيه': [{'word': 'بأخيه', 'vocalized': 'بِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بأخيهما': [{'word': 'بأخيهما', 'vocalized': 'بِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بأخيهم': [{'word': 'بأخيهم', 'vocalized': 'بِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بأخيهن': [{'word': 'بأخيهن', 'vocalized': 'بِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ب-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'فأخي': [{'word': 'فأخي', 'vocalized': 'فَأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأخي', 'vocalized': 'فَأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيك': [{'word': 'فأخيك', 'vocalized': 'فَأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأخيك', 'vocalized': 'فَأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيكما': [{'word': 'فأخيكما', 'vocalized': 'فَأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيكم': [{'word': 'فأخيكم', 'vocalized': 'فَأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيكن': [{'word': 'فأخيكن', 'vocalized': 'فَأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخينا': [{'word': 'فأخينا', 'vocalized': 'فَأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيها': [{'word': 'فأخيها', 'vocalized': 'فَأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأخيه': [{'word': 'فأخيه', 'vocalized': 'فَأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأخيهما': [{'word': 'فأخيهما', 'vocalized': 'فَأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخيهم': [{'word': 'فأخيهم', 'vocalized': 'فَأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأخيهن': [{'word': 'فأخيهن', 'vocalized': 'فَأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ف-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبأخي': [{'word': 'فبأخي', 'vocalized': 'فَبِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبأخي', 'vocalized': 'فَبِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيك': [{'word': 'فبأخيك', 'vocalized': 'فَبِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبأخيك', 'vocalized': 'فَبِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيكما': [{'word': 'فبأخيكما', 'vocalized': 'فَبِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيكم': [{'word': 'فبأخيكم', 'vocalized': 'فَبِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيكن': [{'word': 'فبأخيكن', 'vocalized': 'فَبِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخينا': [{'word': 'فبأخينا', 'vocalized': 'فَبِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيها': [{'word': 'فبأخيها', 'vocalized': 'فَبِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأخيه': [{'word': 'فبأخيه', 'vocalized': 'فَبِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبأخيهما': [{'word': 'فبأخيهما', 'vocalized': 'فَبِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأخيهم': [{'word': 'فبأخيهم', 'vocalized': 'فَبِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأخيهن': [{'word': 'فبأخيهن', 'vocalized': 'فَبِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فب-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأخي': [{'word': 'فكأخي', 'vocalized': 'فَكَأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكأخي', 'vocalized': 'فَكَأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيك': [{'word': 'فكأخيك', 'vocalized': 'فَكَأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأخيك', 'vocalized': 'فَكَأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيكما': [{'word': 'فكأخيكما', 'vocalized': 'فَكَأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيكم': [{'word': 'فكأخيكم', 'vocalized': 'فَكَأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيكن': [{'word': 'فكأخيكن', 'vocalized': 'فَكَأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخينا': [{'word': 'فكأخينا', 'vocalized': 'فَكَأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيها': [{'word': 'فكأخيها', 'vocalized': 'فَكَأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأخيه': [{'word': 'فكأخيه', 'vocalized': 'فَكَأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكأخيهما': [{'word': 'فكأخيهما', 'vocalized': 'فَكَأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأخيهم': [{'word': 'فكأخيهم', 'vocalized': 'فَكَأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأخيهن': [{'word': 'فكأخيهن', 'vocalized': 'فَكَأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فك-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأخي': [{'word': 'فلأخي', 'vocalized': 'فَلِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلأخي', 'vocalized': 'فَلِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيك': [{'word': 'فلأخيك', 'vocalized': 'فَلِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلأخيك', 'vocalized': 'فَلِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيكما': [{'word': 'فلأخيكما', 'vocalized': 'فَلِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيكم': [{'word': 'فلأخيكم', 'vocalized': 'فَلِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيكن': [{'word': 'فلأخيكن', 'vocalized': 'فَلِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخينا': [{'word': 'فلأخينا', 'vocalized': 'فَلِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيها': [{'word': 'فلأخيها', 'vocalized': 'فَلِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأخيه': [{'word': 'فلأخيه', 'vocalized': 'فَلِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلأخيهما': [{'word': 'فلأخيهما', 'vocalized': 'فَلِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأخيهم': [{'word': 'فلأخيهم', 'vocalized': 'فَلِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأخيهن': [{'word': 'فلأخيهن', 'vocalized': 'فَلِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'فل-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'كأخي': [{'word': 'كأخي', 'vocalized': 'كَأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كأخي', 'vocalized': 'كَأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'كأخيك': [{'word': 'كأخيك', 'vocalized': 'كَأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأخيك', 'vocalized': 'كَأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كأخيكما': [{'word': 'كأخيكما', 'vocalized': 'كَأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كأخيكم': [{'word': 'كأخيكم', 'vocalized': 'كَأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كأخيكن': [{'word': 'كأخيكن', 'vocalized': 'كَأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كأخينا': [{'word': 'كأخينا', 'vocalized': 'كَأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كأخيها': [{'word': 'كأخيها', 'vocalized': 'كَأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كأخيه': [{'word': 'كأخيه', 'vocalized': 'كَأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كأخيهما': [{'word': 'كأخيهما', 'vocalized': 'كَأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كأخيهم': [{'word': 'كأخيهم', 'vocalized': 'كَأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كأخيهن': [{'word': 'كأخيهن', 'vocalized': 'كَأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ك-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لأخي': [{'word': 'لأخي', 'vocalized': 'لِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لأخي', 'vocalized': 'لِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'لأخيك': [{'word': 'لأخيك', 'vocalized': 'لِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأخيك', 'vocalized': 'لِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لأخيكما': [{'word': 'لأخيكما', 'vocalized': 'لِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لأخيكم': [{'word': 'لأخيكم', 'vocalized': 'لِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لأخيكن': [{'word': 'لأخيكن', 'vocalized': 'لِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لأخينا': [{'word': 'لأخينا', 'vocalized': 'لِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لأخيها': [{'word': 'لأخيها', 'vocalized': 'لِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لأخيه': [{'word': 'لأخيه', 'vocalized': 'لِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لأخيهما': [{'word': 'لأخيهما', 'vocalized': 'لِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لأخيهم': [{'word': 'لأخيهم', 'vocalized': 'لِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لأخيهن': [{'word': 'لأخيهن', 'vocalized': 'لِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ل-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'وأخي': [{'word': 'وأخي', 'vocalized': 'وَأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأخي', 'vocalized': 'وَأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيك': [{'word': 'وأخيك', 'vocalized': 'وَأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأخيك', 'vocalized': 'وَأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيكما': [{'word': 'وأخيكما', 'vocalized': 'وَأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيكم': [{'word': 'وأخيكم', 'vocalized': 'وَأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيكن': [{'word': 'وأخيكن', 'vocalized': 'وَأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخينا': [{'word': 'وأخينا', 'vocalized': 'وَأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيها': [{'word': 'وأخيها', 'vocalized': 'وَأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأخيه': [{'word': 'وأخيه', 'vocalized': 'وَأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأخيهما': [{'word': 'وأخيهما', 'vocalized': 'وَأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخيهم': [{'word': 'وأخيهم', 'vocalized': 'وَأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأخيهن': [{'word': 'وأخيهن', 'vocalized': 'وَأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'و-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبأخي': [{'word': 'وبأخي', 'vocalized': 'وَبِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبأخي', 'vocalized': 'وَبِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيك': [{'word': 'وبأخيك', 'vocalized': 'وَبِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبأخيك', 'vocalized': 'وَبِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيكما': [{'word': 'وبأخيكما', 'vocalized': 'وَبِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيكم': [{'word': 'وبأخيكم', 'vocalized': 'وَبِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيكن': [{'word': 'وبأخيكن', 'vocalized': 'وَبِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخينا': [{'word': 'وبأخينا', 'vocalized': 'وَبِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيها': [{'word': 'وبأخيها', 'vocalized': 'وَبِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأخيه': [{'word': 'وبأخيه', 'vocalized': 'وَبِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبأخيهما': [{'word': 'وبأخيهما', 'vocalized': 'وَبِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأخيهم': [{'word': 'وبأخيهم', 'vocalized': 'وَبِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأخيهن': [{'word': 'وبأخيهن', 'vocalized': 'وَبِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وب-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأخي': [{'word': 'وكأخي', 'vocalized': 'وَكَأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكأخي', 'vocalized': 'وَكَأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيك': [{'word': 'وكأخيك', 'vocalized': 'وَكَأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأخيك', 'vocalized': 'وَكَأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيكما': [{'word': 'وكأخيكما', 'vocalized': 'وَكَأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيكم': [{'word': 'وكأخيكم', 'vocalized': 'وَكَأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيكن': [{'word': 'وكأخيكن', 'vocalized': 'وَكَأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخينا': [{'word': 'وكأخينا', 'vocalized': 'وَكَأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيها': [{'word': 'وكأخيها', 'vocalized': 'وَكَأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأخيه': [{'word': 'وكأخيه', 'vocalized': 'وَكَأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكأخيهما': [{'word': 'وكأخيهما', 'vocalized': 'وَكَأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأخيهم': [{'word': 'وكأخيهم', 'vocalized': 'وَكَأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأخيهن': [{'word': 'وكأخيهن', 'vocalized': 'وَكَأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'وك-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأخي': [{'word': 'ولأخي', 'vocalized': 'وَلِأَخِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولأخي', 'vocalized': 'وَلِأَخِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيك': [{'word': 'ولأخيك', 'vocalized': 'وَلِأَخِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولأخيك', 'vocalized': 'وَلِأَخِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيكما': [{'word': 'ولأخيكما', 'vocalized': 'وَلِأَخِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيكم': [{'word': 'ولأخيكم', 'vocalized': 'وَلِأَخِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيكن': [{'word': 'ولأخيكن', 'vocalized': 'وَلِأَخِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخينا': [{'word': 'ولأخينا', 'vocalized': 'وَلِأَخِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيها': [{'word': 'ولأخيها', 'vocalized': 'وَلِأَخِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأخيه': [{'word': 'ولأخيه', 'vocalized': 'وَلِأَخِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأخيهما': [{'word': 'ولأخيهما', 'vocalized': 'وَلِأَخِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأخيهم': [{'word': 'ولأخيهم', 'vocalized': 'وَلِأَخِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأخيهن': [{'word': 'ولأخيهن', 'vocalized': 'وَلِأَخِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'أخي', 'procletic': 'ول-', 'stem': 'أخي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'حم': [{'word': 'حم', 'vocalized': 'حَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': ''},
 {'word': 'حم', 'vocalized': 'حَمٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'حم', 'vocalized': 'حَمٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'حم', 'vocalized': 'حَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'حم', 'vocalized': 'حَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'حم', 'vocalized': 'حَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': '-', 'stem': 'حم', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'الحم': [{'word': 'الحم', 'vocalized': 'الْحَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف'},
 {'word': 'الحم', 'vocalized': 'الْحَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:منصوب:متحرك:ينون'},
 {'word': 'الحم', 'vocalized': 'الْحَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:مرفوع:متحرك:ينون'},
 {'word': 'الحم', 'vocalized': 'الْحَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:مجرور:متحرك:ينون'}],

 'فحم': [{'word': 'فحم', 'vocalized': 'فَحَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فحم', 'vocalized': 'فَحَمٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'فحم', 'vocalized': 'فَحَمٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'فحم', 'vocalized': 'فَحَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فحم', 'vocalized': 'فَحَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فحم', 'vocalized': 'فَحَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'ف-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فالحم': [{'word': 'فالحم', 'vocalized': 'فَالْحَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'فال-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف'},
 {'word': 'فالحم', 'vocalized': 'فَالْحَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'فال-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:منصوب:متحرك:ينون'},
 {'word': 'فالحم', 'vocalized': 'فَالْحَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'فال-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مرفوع:متحرك:ينون'},
 {'word': 'فالحم', 'vocalized': 'فَالْحَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'فال-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:تعريف:مجرور:متحرك:ينون'}],

 'وحم': [{'word': 'وحم', 'vocalized': 'وَحَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وحم', 'vocalized': 'وَحَمٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وحم', 'vocalized': 'وَحَمٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وحم', 'vocalized': 'وَحَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وحم', 'vocalized': 'وَحَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وحم', 'vocalized': 'وَحَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'و-', 'stem': 'حم', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'والحم': [{'word': 'والحم', 'vocalized': 'وَالْحَم', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'وال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف'},
 {'word': 'والحم', 'vocalized': 'وَالْحَمَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'وال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'والحم', 'vocalized': 'وَالْحَمُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'وال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'والحم', 'vocalized': 'وَالْحَمِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حم', 'procletic': 'وال-', 'stem': 'حم', 'encletic': '-', 'tags': 'تعريف:معطوف:عطف:مجرور:متحرك:ينون'}],

 'حما': [{'word': 'حما', 'vocalized': 'حَمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-', 'tags': ''}],

 'حماك': [{'word': 'حماك', 'vocalized': 'حَمَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حماك', 'vocalized': 'حَمَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حماكما': [{'word': 'حماكما', 'vocalized': 'حَمَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حماكم': [{'word': 'حماكم', 'vocalized': 'حَمَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حماكن': [{'word': 'حماكن', 'vocalized': 'حَمَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حمانا': [{'word': 'حمانا', 'vocalized': 'حَمَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حماها': [{'word': 'حماها', 'vocalized': 'حَمَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حماه': [{'word': 'حماه', 'vocalized': 'حَمَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حماهما': [{'word': 'حماهما', 'vocalized': 'حَمَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حماهم': [{'word': 'حماهم', 'vocalized': 'حَمَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حماهن': [{'word': 'حماهن', 'vocalized': 'حَمَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حماي': [{'word': 'حماي', 'vocalized': 'حَمَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': '-', 'stem': 'حما', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فحما': [{'word': 'فحما', 'vocalized': 'فَحَمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحماك': [{'word': 'فحماك', 'vocalized': 'فَحَمَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحماك', 'vocalized': 'فَحَمَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحماكما': [{'word': 'فحماكما', 'vocalized': 'فَحَمَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحماكم': [{'word': 'فحماكم', 'vocalized': 'فَحَمَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحماكن': [{'word': 'فحماكن', 'vocalized': 'فَحَمَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحمانا': [{'word': 'فحمانا', 'vocalized': 'فَحَمَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحماها': [{'word': 'فحماها', 'vocalized': 'فَحَمَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحماه': [{'word': 'فحماه', 'vocalized': 'فَحَمَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحماهما': [{'word': 'فحماهما', 'vocalized': 'فَحَمَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحماهم': [{'word': 'فحماهم', 'vocalized': 'فَحَمَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحماهن': [{'word': 'فحماهن', 'vocalized': 'فَحَمَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحماي': [{'word': 'فحماي', 'vocalized': 'فَحَمَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'ف-', 'stem': 'حما', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وحما': [{'word': 'وحما', 'vocalized': 'وَحَمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحماك': [{'word': 'وحماك', 'vocalized': 'وَحَمَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحماك', 'vocalized': 'وَحَمَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحماكما': [{'word': 'وحماكما', 'vocalized': 'وَحَمَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحماكم': [{'word': 'وحماكم', 'vocalized': 'وَحَمَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحماكن': [{'word': 'وحماكن', 'vocalized': 'وَحَمَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحمانا': [{'word': 'وحمانا', 'vocalized': 'وَحَمَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحماها': [{'word': 'وحماها', 'vocalized': 'وَحَمَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحماه': [{'word': 'وحماه', 'vocalized': 'وَحَمَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحماهما': [{'word': 'وحماهما', 'vocalized': 'وَحَمَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحماهم': [{'word': 'وحماهم', 'vocalized': 'وَحَمَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحماهن': [{'word': 'وحماهن', 'vocalized': 'وَحَمَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحماي': [{'word': 'وحماي', 'vocalized': 'وَحَمَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حما', 'procletic': 'و-', 'stem': 'حما', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'حمو': [{'word': 'حمو', 'vocalized': 'حَمُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-', 'tags': ''}],

 'حموك': [{'word': 'حموك', 'vocalized': 'حَمُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حموك', 'vocalized': 'حَمُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حموكما': [{'word': 'حموكما', 'vocalized': 'حَمُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حموكم': [{'word': 'حموكم', 'vocalized': 'حَمُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حموكن': [{'word': 'حموكن', 'vocalized': 'حَمُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حمونا': [{'word': 'حمونا', 'vocalized': 'حَمُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حموها': [{'word': 'حموها', 'vocalized': 'حَمُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حموه': [{'word': 'حموه', 'vocalized': 'حَمُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حموهما': [{'word': 'حموهما', 'vocalized': 'حَمُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حموهم': [{'word': 'حموهم', 'vocalized': 'حَمُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حموهن': [{'word': 'حموهن', 'vocalized': 'حَمُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حموي': [{'word': 'حموي', 'vocalized': 'حَمُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': '-', 'stem': 'حمو', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فحمو': [{'word': 'فحمو', 'vocalized': 'فَحَمُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحموك': [{'word': 'فحموك', 'vocalized': 'فَحَمُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحموك', 'vocalized': 'فَحَمُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحموكما': [{'word': 'فحموكما', 'vocalized': 'فَحَمُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحموكم': [{'word': 'فحموكم', 'vocalized': 'فَحَمُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحموكن': [{'word': 'فحموكن', 'vocalized': 'فَحَمُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحمونا': [{'word': 'فحمونا', 'vocalized': 'فَحَمُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحموها': [{'word': 'فحموها', 'vocalized': 'فَحَمُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحموه': [{'word': 'فحموه', 'vocalized': 'فَحَمُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحموهما': [{'word': 'فحموهما', 'vocalized': 'فَحَمُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحموهم': [{'word': 'فحموهم', 'vocalized': 'فَحَمُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحموهن': [{'word': 'فحموهن', 'vocalized': 'فَحَمُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحموي': [{'word': 'فحموي', 'vocalized': 'فَحَمُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'ف-', 'stem': 'حمو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وحمو': [{'word': 'وحمو', 'vocalized': 'وَحَمُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحموك': [{'word': 'وحموك', 'vocalized': 'وَحَمُوكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحموك', 'vocalized': 'وَحَمُوكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحموكما': [{'word': 'وحموكما', 'vocalized': 'وَحَمُوكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحموكم': [{'word': 'وحموكم', 'vocalized': 'وَحَمُوكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحموكن': [{'word': 'وحموكن', 'vocalized': 'وَحَمُوكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحمونا': [{'word': 'وحمونا', 'vocalized': 'وَحَمُونَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحموها': [{'word': 'وحموها', 'vocalized': 'وَحَمُوهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحموه': [{'word': 'وحموه', 'vocalized': 'وَحَمُوهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحموهما': [{'word': 'وحموهما', 'vocalized': 'وَحَمُوهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحموهم': [{'word': 'وحموهم', 'vocalized': 'وَحَمُوهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحموهن': [{'word': 'وحموهن', 'vocalized': 'وَحَمُوهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحموي': [{'word': 'وحموي', 'vocalized': 'وَحَمُوِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمو', 'procletic': 'و-', 'stem': 'حمو', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'حمي': [{'word': 'حمي', 'vocalized': 'حَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-', 'tags': ''},
 {'word': 'حمي', 'vocalized': 'حَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-', 'tags': 'مضاف'}],

 'حميك': [{'word': 'حميك', 'vocalized': 'حَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حميك', 'vocalized': 'حَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حميكما': [{'word': 'حميكما', 'vocalized': 'حَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حميكم': [{'word': 'حميكم', 'vocalized': 'حَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حميكن': [{'word': 'حميكن', 'vocalized': 'حَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حمينا': [{'word': 'حمينا', 'vocalized': 'حَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حميها': [{'word': 'حميها', 'vocalized': 'حَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حميه': [{'word': 'حميه', 'vocalized': 'حَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حميهما': [{'word': 'حميهما', 'vocalized': 'حَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حميهم': [{'word': 'حميهم', 'vocalized': 'حَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حميهن': [{'word': 'حميهن', 'vocalized': 'حَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': '-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بحمي': [{'word': 'بحمي', 'vocalized': 'بِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بحمي', 'vocalized': 'بِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'بحميك': [{'word': 'بحميك', 'vocalized': 'بِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بحميك', 'vocalized': 'بِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بحميكما': [{'word': 'بحميكما', 'vocalized': 'بِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بحميكم': [{'word': 'بحميكم', 'vocalized': 'بِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بحميكن': [{'word': 'بحميكن', 'vocalized': 'بِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بحمينا': [{'word': 'بحمينا', 'vocalized': 'بِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بحميها': [{'word': 'بحميها', 'vocalized': 'بِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بحميه': [{'word': 'بحميه', 'vocalized': 'بِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بحميهما': [{'word': 'بحميهما', 'vocalized': 'بِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بحميهم': [{'word': 'بحميهم', 'vocalized': 'بِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بحميهن': [{'word': 'بحميهن', 'vocalized': 'بِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ب-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'فحمي': [{'word': 'فحمي', 'vocalized': 'فَحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فحمي', 'vocalized': 'فَحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميك': [{'word': 'فحميك', 'vocalized': 'فَحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحميك', 'vocalized': 'فَحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميكما': [{'word': 'فحميكما', 'vocalized': 'فَحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميكم': [{'word': 'فحميكم', 'vocalized': 'فَحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميكن': [{'word': 'فحميكن', 'vocalized': 'فَحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحمينا': [{'word': 'فحمينا', 'vocalized': 'فَحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميها': [{'word': 'فحميها', 'vocalized': 'فَحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحميه': [{'word': 'فحميه', 'vocalized': 'فَحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحميهما': [{'word': 'فحميهما', 'vocalized': 'فَحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحميهم': [{'word': 'فحميهم', 'vocalized': 'فَحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحميهن': [{'word': 'فحميهن', 'vocalized': 'فَحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ف-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبحمي': [{'word': 'فبحمي', 'vocalized': 'فَبِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبحمي', 'vocalized': 'فَبِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميك': [{'word': 'فبحميك', 'vocalized': 'فَبِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبحميك', 'vocalized': 'فَبِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميكما': [{'word': 'فبحميكما', 'vocalized': 'فَبِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميكم': [{'word': 'فبحميكم', 'vocalized': 'فَبِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميكن': [{'word': 'فبحميكن', 'vocalized': 'فَبِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحمينا': [{'word': 'فبحمينا', 'vocalized': 'فَبِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميها': [{'word': 'فبحميها', 'vocalized': 'فَبِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبحميه': [{'word': 'فبحميه', 'vocalized': 'فَبِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبحميهما': [{'word': 'فبحميهما', 'vocalized': 'فَبِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبحميهم': [{'word': 'فبحميهم', 'vocalized': 'فَبِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبحميهن': [{'word': 'فبحميهن', 'vocalized': 'فَبِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فب-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحمي': [{'word': 'فكحمي', 'vocalized': 'فَكَحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكحمي', 'vocalized': 'فَكَحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميك': [{'word': 'فكحميك', 'vocalized': 'فَكَحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكحميك', 'vocalized': 'فَكَحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميكما': [{'word': 'فكحميكما', 'vocalized': 'فَكَحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميكم': [{'word': 'فكحميكم', 'vocalized': 'فَكَحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميكن': [{'word': 'فكحميكن', 'vocalized': 'فَكَحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحمينا': [{'word': 'فكحمينا', 'vocalized': 'فَكَحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميها': [{'word': 'فكحميها', 'vocalized': 'فَكَحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكحميه': [{'word': 'فكحميه', 'vocalized': 'فَكَحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكحميهما': [{'word': 'فكحميهما', 'vocalized': 'فَكَحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحميهم': [{'word': 'فكحميهم', 'vocalized': 'فَكَحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكحميهن': [{'word': 'فكحميهن', 'vocalized': 'فَكَحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فك-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحمي': [{'word': 'فلحمي', 'vocalized': 'فَلِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلحمي', 'vocalized': 'فَلِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميك': [{'word': 'فلحميك', 'vocalized': 'فَلِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلحميك', 'vocalized': 'فَلِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميكما': [{'word': 'فلحميكما', 'vocalized': 'فَلِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميكم': [{'word': 'فلحميكم', 'vocalized': 'فَلِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميكن': [{'word': 'فلحميكن', 'vocalized': 'فَلِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحمينا': [{'word': 'فلحمينا', 'vocalized': 'فَلِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميها': [{'word': 'فلحميها', 'vocalized': 'فَلِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلحميه': [{'word': 'فلحميه', 'vocalized': 'فَلِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلحميهما': [{'word': 'فلحميهما', 'vocalized': 'فَلِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحميهم': [{'word': 'فلحميهم', 'vocalized': 'فَلِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلحميهن': [{'word': 'فلحميهن', 'vocalized': 'فَلِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'فل-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'كحمي': [{'word': 'كحمي', 'vocalized': 'كَحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كحمي', 'vocalized': 'كَحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'كحميك': [{'word': 'كحميك', 'vocalized': 'كَحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كحميك', 'vocalized': 'كَحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كحميكما': [{'word': 'كحميكما', 'vocalized': 'كَحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كحميكم': [{'word': 'كحميكم', 'vocalized': 'كَحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كحميكن': [{'word': 'كحميكن', 'vocalized': 'كَحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كحمينا': [{'word': 'كحمينا', 'vocalized': 'كَحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كحميها': [{'word': 'كحميها', 'vocalized': 'كَحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كحميه': [{'word': 'كحميه', 'vocalized': 'كَحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كحميهما': [{'word': 'كحميهما', 'vocalized': 'كَحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كحميهم': [{'word': 'كحميهم', 'vocalized': 'كَحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كحميهن': [{'word': 'كحميهن', 'vocalized': 'كَحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ك-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لحمي': [{'word': 'لحمي', 'vocalized': 'لِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لحمي', 'vocalized': 'لِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'لحميك': [{'word': 'لحميك', 'vocalized': 'لِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لحميك', 'vocalized': 'لِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لحميكما': [{'word': 'لحميكما', 'vocalized': 'لِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لحميكم': [{'word': 'لحميكم', 'vocalized': 'لِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لحميكن': [{'word': 'لحميكن', 'vocalized': 'لِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لحمينا': [{'word': 'لحمينا', 'vocalized': 'لِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لحميها': [{'word': 'لحميها', 'vocalized': 'لِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لحميه': [{'word': 'لحميه', 'vocalized': 'لِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لحميهما': [{'word': 'لحميهما', 'vocalized': 'لِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لحميهم': [{'word': 'لحميهم', 'vocalized': 'لِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لحميهن': [{'word': 'لحميهن', 'vocalized': 'لِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ل-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'وحمي': [{'word': 'وحمي', 'vocalized': 'وَحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وحمي', 'vocalized': 'وَحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميك': [{'word': 'وحميك', 'vocalized': 'وَحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحميك', 'vocalized': 'وَحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميكما': [{'word': 'وحميكما', 'vocalized': 'وَحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميكم': [{'word': 'وحميكم', 'vocalized': 'وَحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميكن': [{'word': 'وحميكن', 'vocalized': 'وَحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحمينا': [{'word': 'وحمينا', 'vocalized': 'وَحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميها': [{'word': 'وحميها', 'vocalized': 'وَحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحميه': [{'word': 'وحميه', 'vocalized': 'وَحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحميهما': [{'word': 'وحميهما', 'vocalized': 'وَحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحميهم': [{'word': 'وحميهم', 'vocalized': 'وَحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحميهن': [{'word': 'وحميهن', 'vocalized': 'وَحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'و-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبحمي': [{'word': 'وبحمي', 'vocalized': 'وَبِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبحمي', 'vocalized': 'وَبِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميك': [{'word': 'وبحميك', 'vocalized': 'وَبِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبحميك', 'vocalized': 'وَبِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميكما': [{'word': 'وبحميكما', 'vocalized': 'وَبِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميكم': [{'word': 'وبحميكم', 'vocalized': 'وَبِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميكن': [{'word': 'وبحميكن', 'vocalized': 'وَبِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحمينا': [{'word': 'وبحمينا', 'vocalized': 'وَبِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميها': [{'word': 'وبحميها', 'vocalized': 'وَبِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبحميه': [{'word': 'وبحميه', 'vocalized': 'وَبِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبحميهما': [{'word': 'وبحميهما', 'vocalized': 'وَبِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبحميهم': [{'word': 'وبحميهم', 'vocalized': 'وَبِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبحميهن': [{'word': 'وبحميهن', 'vocalized': 'وَبِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وب-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحمي': [{'word': 'وكحمي', 'vocalized': 'وَكَحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكحمي', 'vocalized': 'وَكَحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميك': [{'word': 'وكحميك', 'vocalized': 'وَكَحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكحميك', 'vocalized': 'وَكَحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميكما': [{'word': 'وكحميكما', 'vocalized': 'وَكَحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميكم': [{'word': 'وكحميكم', 'vocalized': 'وَكَحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميكن': [{'word': 'وكحميكن', 'vocalized': 'وَكَحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحمينا': [{'word': 'وكحمينا', 'vocalized': 'وَكَحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميها': [{'word': 'وكحميها', 'vocalized': 'وَكَحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكحميه': [{'word': 'وكحميه', 'vocalized': 'وَكَحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكحميهما': [{'word': 'وكحميهما', 'vocalized': 'وَكَحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحميهم': [{'word': 'وكحميهم', 'vocalized': 'وَكَحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكحميهن': [{'word': 'وكحميهن', 'vocalized': 'وَكَحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'وك-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحمي': [{'word': 'ولحمي', 'vocalized': 'وَلِحَمِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولحمي', 'vocalized': 'وَلِحَمِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميك': [{'word': 'ولحميك', 'vocalized': 'وَلِحَمِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولحميك', 'vocalized': 'وَلِحَمِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميكما': [{'word': 'ولحميكما', 'vocalized': 'وَلِحَمِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميكم': [{'word': 'ولحميكم', 'vocalized': 'وَلِحَمِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميكن': [{'word': 'ولحميكن', 'vocalized': 'وَلِحَمِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحمينا': [{'word': 'ولحمينا', 'vocalized': 'وَلِحَمِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميها': [{'word': 'ولحميها', 'vocalized': 'وَلِحَمِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولحميه': [{'word': 'ولحميه', 'vocalized': 'وَلِحَمِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولحميهما': [{'word': 'ولحميهما', 'vocalized': 'وَلِحَمِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحميهم': [{'word': 'ولحميهم', 'vocalized': 'وَلِحَمِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولحميهن': [{'word': 'ولحميهن', 'vocalized': 'وَلِحَمِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'حمي', 'procletic': 'ول-', 'stem': 'حمي', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ذو': [{'word': 'ذو', 'vocalized': 'ذُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذو', 'procletic': '-', 'stem': 'ذو', 'encletic': '-', 'tags': ''}],

 'فذو': [{'word': 'فذو', 'vocalized': 'فَذُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذو', 'procletic': 'ف-', 'stem': 'ذو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذو': [{'word': 'وذو', 'vocalized': 'وَذُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'ذو', 'procletic': 'و-', 'stem': 'ذو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فا': [{'word': 'فا', 'vocalized': 'فَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-', 'tags': ''}],

 'فاك': [{'word': 'فاك', 'vocalized': 'فَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'فاك', 'vocalized': 'فَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'فاكما': [{'word': 'فاكما', 'vocalized': 'فَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'فاكم': [{'word': 'فاكم', 'vocalized': 'فَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'فاكن': [{'word': 'فاكن', 'vocalized': 'فَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'فانا': [{'word': 'فانا', 'vocalized': 'فَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'فاها': [{'word': 'فاها', 'vocalized': 'فَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'فاه': [{'word': 'فاه', 'vocalized': 'فَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'فاهما': [{'word': 'فاهما', 'vocalized': 'فَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'فاهم': [{'word': 'فاهم', 'vocalized': 'فَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'فاهن': [{'word': 'فاهن', 'vocalized': 'فَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'فاي': [{'word': 'فاي', 'vocalized': 'فَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': '-', 'stem': 'فا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'ففا': [{'word': 'ففا', 'vocalized': 'فَفَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ففاك': [{'word': 'ففاك', 'vocalized': 'فَفَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففاك', 'vocalized': 'فَفَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ففاكما': [{'word': 'ففاكما', 'vocalized': 'فَفَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ففاكم': [{'word': 'ففاكم', 'vocalized': 'فَفَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ففاكن': [{'word': 'ففاكن', 'vocalized': 'فَفَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ففانا': [{'word': 'ففانا', 'vocalized': 'فَفَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ففاها': [{'word': 'ففاها', 'vocalized': 'فَفَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ففاه': [{'word': 'ففاه', 'vocalized': 'فَفَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ففاهما': [{'word': 'ففاهما', 'vocalized': 'فَفَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففاهم': [{'word': 'ففاهم', 'vocalized': 'فَفَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففاهن': [{'word': 'ففاهن', 'vocalized': 'فَفَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففاي': [{'word': 'ففاي', 'vocalized': 'فَفَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'ف-', 'stem': 'فا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وفا': [{'word': 'وفا', 'vocalized': 'وَفَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفاك': [{'word': 'وفاك', 'vocalized': 'وَفَاكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفاك', 'vocalized': 'وَفَاكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وفاكما': [{'word': 'وفاكما', 'vocalized': 'وَفَاكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وفاكم': [{'word': 'وفاكم', 'vocalized': 'وَفَاكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وفاكن': [{'word': 'وفاكن', 'vocalized': 'وَفَاكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وفانا': [{'word': 'وفانا', 'vocalized': 'وَفَانَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وفاها': [{'word': 'وفاها', 'vocalized': 'وَفَاهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وفاه': [{'word': 'وفاه', 'vocalized': 'وَفَاهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وفاهما': [{'word': 'وفاهما', 'vocalized': 'وَفَاهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفاهم': [{'word': 'وفاهم', 'vocalized': 'وَفَاهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفاهن': [{'word': 'وفاهن', 'vocalized': 'وَفَاهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفاي': [{'word': 'وفاي', 'vocalized': 'وَفَاِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فا', 'procletic': 'و-', 'stem': 'فا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فو': [{'word': 'فو', 'vocalized': 'فُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': ''},
 {'word': 'فو', 'vocalized': 'فُوٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': 'مرفوع:متحرك:تنوين'},
 {'word': 'فو', 'vocalized': 'فُوٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': 'مجرور:متحرك:تنوين'},
 {'word': 'فو', 'vocalized': 'فُوَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'فو', 'vocalized': 'فُوُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'فو', 'vocalized': 'فُوِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': '-', 'stem': 'فو', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'ففو': [{'word': 'ففو', 'vocalized': 'فَفُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ففو', 'vocalized': 'فَفُوٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'ففو', 'vocalized': 'فَفُوٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'ففو', 'vocalized': 'فَفُوَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ففو', 'vocalized': 'فَفُوُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ففو', 'vocalized': 'فَفُوِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'ف-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وفو': [{'word': 'وفو', 'vocalized': 'وَفُو', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وفو', 'vocalized': 'وَفُوٌ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:تنوين'},
 {'word': 'وفو', 'vocalized': 'وَفُوٍ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:تنوين'},
 {'word': 'وفو', 'vocalized': 'وَفُوَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وفو', 'vocalized': 'وَفُوُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وفو', 'vocalized': 'وَفُوِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'فو', 'procletic': 'و-', 'stem': 'فو', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'في': [{'word': 'في', 'vocalized': 'فِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-', 'tags': ''},
 {'word': 'في', 'vocalized': 'فِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-', 'tags': 'مضاف'},
 {'word': 'في', 'vocalized': 'فِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-', 'tags': ''},
 {'word': 'في', 'vocalized': 'فِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-', 'tags': 'مضاف'}],

 'فيك': [{'word': 'فيك', 'vocalized': 'فِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'فيك', 'vocalized': 'فِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'فيك', 'vocalized': 'فِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'فيك', 'vocalized': 'فِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ك', 'tags': 'مضاف'}],

 'فيكما': [{'word': 'فيكما', 'vocalized': 'فِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'فيكما', 'vocalized': 'فِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كما', 'tags': 'مضاف'}],

 'فيكم': [{'word': 'فيكم', 'vocalized': 'فِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'فيكم', 'vocalized': 'فِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كم', 'tags': 'مضاف'}],

 'فيكن': [{'word': 'فيكن', 'vocalized': 'فِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'فيكن', 'vocalized': 'فِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-كن', 'tags': 'مضاف'}],

 'فينا': [{'word': 'فينا', 'vocalized': 'فِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'فينا', 'vocalized': 'فِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-نا', 'tags': 'مضاف'}],

 'فيها': [{'word': 'فيها', 'vocalized': 'فِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'فيها', 'vocalized': 'فِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ها', 'tags': 'مضاف'}],

 'فيه': [{'word': 'فيه', 'vocalized': 'فِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'فيه', 'vocalized': 'فِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'فيهما': [{'word': 'فيهما', 'vocalized': 'فِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'فيهما', 'vocalized': 'فِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'فيهم': [{'word': 'فيهم', 'vocalized': 'فِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'فيهم', 'vocalized': 'فِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'فيهن': [{'word': 'فيهن', 'vocalized': 'فِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'فيهن', 'vocalized': 'فِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': '-', 'stem': 'في', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بفي': [{'word': 'بفي', 'vocalized': 'بِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-', 'tags': 'جر'},
 {'word': 'بفي', 'vocalized': 'بِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'بفيك': [{'word': 'بفيك', 'vocalized': 'بِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بفيك', 'vocalized': 'بِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بفيكما': [{'word': 'بفيكما', 'vocalized': 'بِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بفيكم': [{'word': 'بفيكم', 'vocalized': 'بِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بفيكن': [{'word': 'بفيكن', 'vocalized': 'بِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بفينا': [{'word': 'بفينا', 'vocalized': 'بِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بفيها': [{'word': 'بفيها', 'vocalized': 'بِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بفيه': [{'word': 'بفيه', 'vocalized': 'بِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بفيهما': [{'word': 'بفيهما', 'vocalized': 'بِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بفيهم': [{'word': 'بفيهم', 'vocalized': 'بِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بفيهن': [{'word': 'بفيهن', 'vocalized': 'بِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ب-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'ففي': [{'word': 'ففي', 'vocalized': 'فَفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ففي', 'vocalized': 'فَفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففي', 'vocalized': 'فَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ففي', 'vocalized': 'فَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيك': [{'word': 'ففيك', 'vocalized': 'فَفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيك', 'vocalized': 'فَفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيك', 'vocalized': 'فَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيك', 'vocalized': 'فَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيكما': [{'word': 'ففيكما', 'vocalized': 'فَفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيكما', 'vocalized': 'فَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيكم': [{'word': 'ففيكم', 'vocalized': 'فَفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيكم', 'vocalized': 'فَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيكن': [{'word': 'ففيكن', 'vocalized': 'فَفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيكن', 'vocalized': 'فَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ففينا': [{'word': 'ففينا', 'vocalized': 'فَفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففينا', 'vocalized': 'فَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيها': [{'word': 'ففيها', 'vocalized': 'فَفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففيها', 'vocalized': 'فَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ففيه': [{'word': 'ففيه', 'vocalized': 'فَفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ففيه', 'vocalized': 'فَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ففيهما': [{'word': 'ففيهما', 'vocalized': 'فَفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ففيهما', 'vocalized': 'فَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففيهم': [{'word': 'ففيهم', 'vocalized': 'فَفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ففيهم', 'vocalized': 'فَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففيهن': [{'word': 'ففيهن', 'vocalized': 'فَفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ففيهن', 'vocalized': 'فَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ف-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبفي': [{'word': 'فبفي', 'vocalized': 'فَبِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فبفي', 'vocalized': 'فَبِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيك': [{'word': 'فبفيك', 'vocalized': 'فَبِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبفيك', 'vocalized': 'فَبِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيكما': [{'word': 'فبفيكما', 'vocalized': 'فَبِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيكم': [{'word': 'فبفيكم', 'vocalized': 'فَبِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيكن': [{'word': 'فبفيكن', 'vocalized': 'فَبِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفينا': [{'word': 'فبفينا', 'vocalized': 'فَبِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيها': [{'word': 'فبفيها', 'vocalized': 'فَبِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبفيه': [{'word': 'فبفيه', 'vocalized': 'فَبِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبفيهما': [{'word': 'فبفيهما', 'vocalized': 'فَبِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبفيهم': [{'word': 'فبفيهم', 'vocalized': 'فَبِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبفيهن': [{'word': 'فبفيهن', 'vocalized': 'فَبِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فب-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكفي': [{'word': 'فكفي', 'vocalized': 'فَكَفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فكفي', 'vocalized': 'فَكَفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيك': [{'word': 'فكفيك', 'vocalized': 'فَكَفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكفيك', 'vocalized': 'فَكَفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيكما': [{'word': 'فكفيكما', 'vocalized': 'فَكَفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيكم': [{'word': 'فكفيكم', 'vocalized': 'فَكَفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيكن': [{'word': 'فكفيكن', 'vocalized': 'فَكَفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفينا': [{'word': 'فكفينا', 'vocalized': 'فَكَفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيها': [{'word': 'فكفيها', 'vocalized': 'فَكَفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكفيه': [{'word': 'فكفيه', 'vocalized': 'فَكَفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكفيهما': [{'word': 'فكفيهما', 'vocalized': 'فَكَفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكفيهم': [{'word': 'فكفيهم', 'vocalized': 'فَكَفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكفيهن': [{'word': 'فكفيهن', 'vocalized': 'فَكَفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فك-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلفي': [{'word': 'فلفي', 'vocalized': 'فَلِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر'},
 {'word': 'فلفي', 'vocalized': 'فَلِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفي', 'vocalized': 'فَلَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلفي', 'vocalized': 'فَلَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيك': [{'word': 'فلفيك', 'vocalized': 'فَلِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيك', 'vocalized': 'فَلِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيك', 'vocalized': 'فَلَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلفيك', 'vocalized': 'فَلَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيكما': [{'word': 'فلفيكما', 'vocalized': 'فَلِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيكما', 'vocalized': 'فَلَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيكم': [{'word': 'فلفيكم', 'vocalized': 'فَلِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيكم', 'vocalized': 'فَلَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيكن': [{'word': 'فلفيكن', 'vocalized': 'فَلِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيكن', 'vocalized': 'فَلَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفينا': [{'word': 'فلفينا', 'vocalized': 'فَلِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفينا', 'vocalized': 'فَلَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيها': [{'word': 'فلفيها', 'vocalized': 'فَلِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلفيها', 'vocalized': 'فَلَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفيه': [{'word': 'فلفيه', 'vocalized': 'فَلِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'},
 {'word': 'فلفيه', 'vocalized': 'فَلَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلفيهما': [{'word': 'فلفيهما', 'vocalized': 'فَلِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلفيهما', 'vocalized': 'فَلَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلفيهم': [{'word': 'فلفيهم', 'vocalized': 'فَلِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلفيهم', 'vocalized': 'فَلَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلفيهن': [{'word': 'فلفيهن', 'vocalized': 'فَلِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'},
 {'word': 'فلفيهن', 'vocalized': 'فَلَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'فل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'كفي': [{'word': 'كفي', 'vocalized': 'كَفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-', 'tags': 'جر'},
 {'word': 'كفي', 'vocalized': 'كَفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'كفيك': [{'word': 'كفيك', 'vocalized': 'كَفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كفيك', 'vocalized': 'كَفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كفيكما': [{'word': 'كفيكما', 'vocalized': 'كَفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كفيكم': [{'word': 'كفيكم', 'vocalized': 'كَفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كفيكن': [{'word': 'كفيكن', 'vocalized': 'كَفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كفينا': [{'word': 'كفينا', 'vocalized': 'كَفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كفيها': [{'word': 'كفيها', 'vocalized': 'كَفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كفيه': [{'word': 'كفيه', 'vocalized': 'كَفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كفيهما': [{'word': 'كفيهما', 'vocalized': 'كَفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كفيهم': [{'word': 'كفيهم', 'vocalized': 'كَفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كفيهن': [{'word': 'كفيهن', 'vocalized': 'كَفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ك-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لفي': [{'word': 'لفي', 'vocalized': 'لِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لفي', 'vocalized': 'لِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:مضاف'},
 {'word': 'لفي', 'vocalized': 'لَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لفي', 'vocalized': 'لَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-', 'tags': 'قسم:مضاف'}],

 'لفيك': [{'word': 'لفيك', 'vocalized': 'لِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لفيك', 'vocalized': 'لِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لفيك', 'vocalized': 'لَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لفيك', 'vocalized': 'لَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لفيكما': [{'word': 'لفيكما', 'vocalized': 'لِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لفيكما', 'vocalized': 'لَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لفيكم': [{'word': 'لفيكم', 'vocalized': 'لِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لفيكم', 'vocalized': 'لَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لفيكن': [{'word': 'لفيكن', 'vocalized': 'لِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لفيكن', 'vocalized': 'لَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لفينا': [{'word': 'لفينا', 'vocalized': 'لِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لفينا', 'vocalized': 'لَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لفيها': [{'word': 'لفيها', 'vocalized': 'لِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لفيها', 'vocalized': 'لَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لفيه': [{'word': 'لفيه', 'vocalized': 'لِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لفيه', 'vocalized': 'لَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لفيهما': [{'word': 'لفيهما', 'vocalized': 'لِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لفيهما', 'vocalized': 'لَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لفيهم': [{'word': 'لفيهم', 'vocalized': 'لِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لفيهم', 'vocalized': 'لَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لفيهن': [{'word': 'لفيهن', 'vocalized': 'لِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لفيهن', 'vocalized': 'لَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'وفي': [{'word': 'وفي', 'vocalized': 'وَفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وفي', 'vocalized': 'وَفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفي', 'vocalized': 'وَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وفي', 'vocalized': 'وَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيك': [{'word': 'وفيك', 'vocalized': 'وَفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيك', 'vocalized': 'وَفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيك', 'vocalized': 'وَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيك', 'vocalized': 'وَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيكما': [{'word': 'وفيكما', 'vocalized': 'وَفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيكما', 'vocalized': 'وَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيكم': [{'word': 'وفيكم', 'vocalized': 'وَفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيكم', 'vocalized': 'وَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيكن': [{'word': 'وفيكن', 'vocalized': 'وَفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيكن', 'vocalized': 'وَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وفينا': [{'word': 'وفينا', 'vocalized': 'وَفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفينا', 'vocalized': 'وَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيها': [{'word': 'وفيها', 'vocalized': 'وَفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفيها', 'vocalized': 'وَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وفيه': [{'word': 'وفيه', 'vocalized': 'وَفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وفيه', 'vocalized': 'وَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وفيهما': [{'word': 'وفيهما', 'vocalized': 'وَفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وفيهما', 'vocalized': 'وَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفيهم': [{'word': 'وفيهم', 'vocalized': 'وَفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وفيهم', 'vocalized': 'وَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفيهن': [{'word': 'وفيهن', 'vocalized': 'وَفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وفيهن', 'vocalized': 'وَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'و-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبفي': [{'word': 'وبفي', 'vocalized': 'وَبِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وبفي', 'vocalized': 'وَبِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيك': [{'word': 'وبفيك', 'vocalized': 'وَبِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبفيك', 'vocalized': 'وَبِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيكما': [{'word': 'وبفيكما', 'vocalized': 'وَبِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيكم': [{'word': 'وبفيكم', 'vocalized': 'وَبِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيكن': [{'word': 'وبفيكن', 'vocalized': 'وَبِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفينا': [{'word': 'وبفينا', 'vocalized': 'وَبِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيها': [{'word': 'وبفيها', 'vocalized': 'وَبِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبفيه': [{'word': 'وبفيه', 'vocalized': 'وَبِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبفيهما': [{'word': 'وبفيهما', 'vocalized': 'وَبِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبفيهم': [{'word': 'وبفيهم', 'vocalized': 'وَبِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبفيهن': [{'word': 'وبفيهن', 'vocalized': 'وَبِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وب-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكفي': [{'word': 'وكفي', 'vocalized': 'وَكَفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'وكفي', 'vocalized': 'وَكَفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيك': [{'word': 'وكفيك', 'vocalized': 'وَكَفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكفيك', 'vocalized': 'وَكَفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيكما': [{'word': 'وكفيكما', 'vocalized': 'وَكَفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيكم': [{'word': 'وكفيكم', 'vocalized': 'وَكَفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيكن': [{'word': 'وكفيكن', 'vocalized': 'وَكَفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفينا': [{'word': 'وكفينا', 'vocalized': 'وَكَفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيها': [{'word': 'وكفيها', 'vocalized': 'وَكَفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكفيه': [{'word': 'وكفيه', 'vocalized': 'وَكَفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكفيهما': [{'word': 'وكفيهما', 'vocalized': 'وَكَفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكفيهم': [{'word': 'وكفيهم', 'vocalized': 'وَكَفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكفيهن': [{'word': 'وكفيهن', 'vocalized': 'وَكَفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'وك-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولفي': [{'word': 'ولفي', 'vocalized': 'وَلِفِي', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف'},
 {'word': 'ولفي', 'vocalized': 'وَلِفِيَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفي', 'vocalized': 'وَلَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولفي', 'vocalized': 'وَلَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيك': [{'word': 'ولفيك', 'vocalized': 'وَلِفِيكَ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيك', 'vocalized': 'وَلِفِيكِ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيك', 'vocalized': 'وَلَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولفيك', 'vocalized': 'وَلَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيكما': [{'word': 'ولفيكما', 'vocalized': 'وَلِفِيكُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيكما', 'vocalized': 'وَلَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيكم': [{'word': 'ولفيكم', 'vocalized': 'وَلِفِيكُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيكم', 'vocalized': 'وَلَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيكن': [{'word': 'ولفيكن', 'vocalized': 'وَلِفِيكُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيكن', 'vocalized': 'وَلَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفينا': [{'word': 'ولفينا', 'vocalized': 'وَلِفِينَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفينا', 'vocalized': 'وَلَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيها': [{'word': 'ولفيها', 'vocalized': 'وَلِفِيهَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولفيها', 'vocalized': 'وَلَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفيه': [{'word': 'ولفيه', 'vocalized': 'وَلِفِيهُ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولفيه', 'vocalized': 'وَلَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولفيهما': [{'word': 'ولفيهما', 'vocalized': 'وَلِفِيهُمَا', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولفيهما', 'vocalized': 'وَلَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولفيهم': [{'word': 'ولفيهم', 'vocalized': 'وَلِفِيهُمْ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولفيهم', 'vocalized': 'وَلَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولفيهن': [{'word': 'ولفيهن', 'vocalized': 'وَلِفِيهُنَّ', 'type': 'اسم', 'category': 'الأسماء الخمسة', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولفيهن', 'vocalized': 'وَلَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'ول-', 'stem': 'في', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'لن': [{'word': 'لن', 'vocalized': 'لَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': '-', 'stem': 'لن', 'encletic': '-', 'tags': ''}],

 'ألن': [{'word': 'ألن', 'vocalized': 'أَلَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': 'أ-', 'stem': 'لن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلن': [{'word': 'أفلن', 'vocalized': 'أَفَلَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': 'أف-', 'stem': 'لن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولن': [{'word': 'أولن', 'vocalized': 'أَوَلَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': 'أو-', 'stem': 'لن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلن': [{'word': 'فلن', 'vocalized': 'فَلَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': 'ف-', 'stem': 'لن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولن': [{'word': 'ولن', 'vocalized': 'وَلَن', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لن', 'procletic': 'و-', 'stem': 'لن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لو': [{'word': 'لو', 'vocalized': 'لَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': '-', 'stem': 'لو', 'encletic': '-', 'tags': ''}],

 'ألو': [{'word': 'ألو', 'vocalized': 'أَلَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': 'أ-', 'stem': 'لو', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلو': [{'word': 'أفلو', 'vocalized': 'أَفَلَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': 'أف-', 'stem': 'لو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولو': [{'word': 'أولو', 'vocalized': 'أَوَلَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': 'أو-', 'stem': 'لو', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلو': [{'word': 'فلو', 'vocalized': 'فَلَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': 'ف-', 'stem': 'لو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولو': [{'word': 'ولو', 'vocalized': 'وَلَو', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لو', 'procletic': 'و-', 'stem': 'لو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لولا': [{'word': 'لولا', 'vocalized': 'لَوْلَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لولا', 'procletic': '-', 'stem': 'لولا', 'encletic': '-', 'tags': ''}],

 'فلولا': [{'word': 'فلولا', 'vocalized': 'فَلَوْلَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لولا', 'procletic': 'ف-', 'stem': 'لولا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولولا': [{'word': 'ولولا', 'vocalized': 'وَلَوْلَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لولا', 'procletic': 'و-', 'stem': 'لولا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لوما': [{'word': 'لوما', 'vocalized': 'لَوْمَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لوما', 'procletic': '-', 'stem': 'لوما', 'encletic': '-', 'tags': ''}],

 'فلوما': [{'word': 'فلوما', 'vocalized': 'فَلَوْمَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لوما', 'procletic': 'ف-', 'stem': 'لوما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولوما': [{'word': 'ولوما', 'vocalized': 'وَلَوْمَا', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'لوما', 'procletic': 'و-', 'stem': 'لوما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'نعم': [{'word': 'نعم', 'vocalized': 'نَعَم', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'نعم', 'procletic': '-', 'stem': 'نعم', 'encletic': '-', 'tags': ''},
 {'word': 'نعم', 'vocalized': 'نِعْم', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعم', 'procletic': '-', 'stem': 'نعم', 'encletic': '-', 'tags': ''}],

 'فنعم': [{'word': 'فنعم', 'vocalized': 'فَنَعَم', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'نعم', 'procletic': 'ف-', 'stem': 'نعم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فنعم', 'vocalized': 'فَنِعْم', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعم', 'procletic': 'ف-', 'stem': 'نعم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ونعم': [{'word': 'ونعم', 'vocalized': 'وَنَعَم', 'type': 'حرف', 'category': 'الحروف(حروف)', 'original': 'نعم', 'procletic': 'و-', 'stem': 'نعم', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ونعم', 'vocalized': 'وَنِعْم', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعم', 'procletic': 'و-', 'stem': 'نعم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بئس': [{'word': 'بئس', 'vocalized': 'بِئْس', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'بئس', 'procletic': '-', 'stem': 'بئس', 'encletic': '-', 'tags': ''}],

 'فبئس': [{'word': 'فبئس', 'vocalized': 'فَبِئْس', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'بئس', 'procletic': 'ف-', 'stem': 'بئس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبئس': [{'word': 'وبئس', 'vocalized': 'وَبِئْس', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'بئس', 'procletic': 'و-', 'stem': 'بئس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حبذا': [{'word': 'حبذا', 'vocalized': 'حَبَّذَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'حبذا', 'procletic': '-', 'stem': 'حبذا', 'encletic': '-', 'tags': ''}],

 'فحبذا': [{'word': 'فحبذا', 'vocalized': 'فَحَبَّذَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'حبذا', 'procletic': 'ف-', 'stem': 'حبذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحبذا': [{'word': 'وحبذا', 'vocalized': 'وَحَبَّذَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'حبذا', 'procletic': 'و-', 'stem': 'حبذا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ساء': [{'word': 'ساء', 'vocalized': 'سَاء', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساء', 'procletic': '-', 'stem': 'ساء', 'encletic': '-', 'tags': ''}],

 'فساء': [{'word': 'فساء', 'vocalized': 'فَسَاء', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساء', 'procletic': 'ف-', 'stem': 'ساء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وساء': [{'word': 'وساء', 'vocalized': 'وَسَاء', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساء', 'procletic': 'و-', 'stem': 'ساء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ساءما': [{'word': 'ساءما', 'vocalized': 'سَاءَمَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساءما', 'procletic': '-', 'stem': 'ساءما', 'encletic': '-', 'tags': ''}],

 'فساءما': [{'word': 'فساءما', 'vocalized': 'فَسَاءَمَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساءما', 'procletic': 'ف-', 'stem': 'ساءما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وساءما': [{'word': 'وساءما', 'vocalized': 'وَسَاءَمَا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'ساءما', 'procletic': 'و-', 'stem': 'ساءما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'نعما': [{'word': 'نعما', 'vocalized': 'نِعِمّا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعما', 'procletic': '-', 'stem': 'نعما', 'encletic': '-', 'tags': ''}],

 'فنعما': [{'word': 'فنعما', 'vocalized': 'فَنِعِمّا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعما', 'procletic': 'ف-', 'stem': 'نعما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ونعما': [{'word': 'ونعما', 'vocalized': 'وَنِعِمّا', 'type': 'فعل', 'category': 'المدح والذم', 'original': 'نعما', 'procletic': 'و-', 'stem': 'نعما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بإن': [{'word': 'بإن', 'vocalized': 'بِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'ب-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر'}],

 'فبإن': [{'word': 'فبإن', 'vocalized': 'فَبِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'فب-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكإن': [{'word': 'فكإن', 'vocalized': 'فَكَإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'فك-', 'stem': 'إن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كإن': [{'word': 'كإن', 'vocalized': 'كَإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'ك-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر'}],

 'وبإن': [{'word': 'وبإن', 'vocalized': 'وَبِإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'وب-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكإن': [{'word': 'وكإن', 'vocalized': 'وَكَإِن', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'إن', 'procletic': 'وك-', 'stem': 'إن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'لا': [{'word': 'لا', 'vocalized': 'لَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': '-', 'stem': 'لا', 'encletic': '-', 'tags': ''},
 {'word': 'لا', 'vocalized': 'لَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': '-', 'stem': 'لا', 'encletic': '-', 'tags': ''},
 {'word': 'لا', 'vocalized': 'لَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': '-', 'stem': 'لا', 'encletic': '-', 'tags': ''},
 {'word': 'لا', 'vocalized': 'لَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': '-', 'stem': 'لا', 'encletic': '-', 'tags': ''}],

 'ألا': [{'word': 'ألا', 'vocalized': 'أَلَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': 'أ-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألا', 'vocalized': 'أَلَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'ألا', 'procletic': '-', 'stem': 'ألا', 'encletic': '-', 'tags': ''},
 {'word': 'ألا', 'vocalized': 'أَلَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': 'أ-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألا', 'vocalized': 'أَلَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': 'أ-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألا', 'vocalized': 'أَلَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': 'أ-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلا': [{'word': 'أفلا', 'vocalized': 'أَفَلَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': 'أف-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلا', 'vocalized': 'أَفَلَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': 'أف-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلا', 'vocalized': 'أَفَلَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': 'أف-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلا', 'vocalized': 'أَفَلَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': 'أف-', 'stem': 'لا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولا': [{'word': 'أولا', 'vocalized': 'أَوَلَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': 'أو-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولا', 'vocalized': 'أَوَلَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': 'أو-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولا', 'vocalized': 'أَوَلَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': 'أو-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولا', 'vocalized': 'أَوَلَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': 'أو-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلا': [{'word': 'فلا', 'vocalized': 'فَلَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': 'ف-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلا', 'vocalized': 'فَلَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': 'ف-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلا', 'vocalized': 'فَلَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': 'ف-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلا', 'vocalized': 'فَلَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': 'ف-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولا': [{'word': 'ولا', 'vocalized': 'وَلَا', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لا', 'procletic': 'و-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولا', 'vocalized': 'وَلَا', 'type': 'حرف', 'category': 'نافية للجنس', 'original': 'لا', 'procletic': 'و-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولا', 'vocalized': 'وَلَا', 'type': 'حرف', 'category': 'ناهية', 'original': 'لا', 'procletic': 'و-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولا', 'vocalized': 'وَلَا', 'type': 'حرف', 'category': 'نافية', 'original': 'لا', 'procletic': 'و-', 'stem': 'لا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لات': [{'word': 'لات', 'vocalized': 'لَات', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لات', 'procletic': '-', 'stem': 'لات', 'encletic': '-', 'tags': ''}],

 'فلات': [{'word': 'فلات', 'vocalized': 'فَلَات', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لات', 'procletic': 'ف-', 'stem': 'لات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولات': [{'word': 'ولات', 'vocalized': 'وَلَات', 'type': 'حرف', 'category': 'المشبهة بليس', 'original': 'لات', 'procletic': 'و-', 'stem': 'لات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حتى': [{'word': 'حتى', 'vocalized': 'حَتَّى', 'type': 'حرف', 'category': 'تعليل', 'original': 'حتى', 'procletic': '-', 'stem': 'حتى', 'encletic': '-', 'tags': ''},
 {'word': 'حتى', 'vocalized': 'حَتَّى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'حتى', 'procletic': '-', 'stem': 'حتى', 'encletic': '-', 'tags': ''}],

 'فحتى': [{'word': 'فحتى', 'vocalized': 'فَحَتَّى', 'type': 'حرف', 'category': 'تعليل', 'original': 'حتى', 'procletic': 'ف-', 'stem': 'حتى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فحتى', 'vocalized': 'فَحَتَّى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'حتى', 'procletic': 'ف-', 'stem': 'حتى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحتى': [{'word': 'وحتى', 'vocalized': 'وَحَتَّى', 'type': 'حرف', 'category': 'تعليل', 'original': 'حتى', 'procletic': 'و-', 'stem': 'حتى', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وحتى', 'vocalized': 'وَحَتَّى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'حتى', 'procletic': 'و-', 'stem': 'حتى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كي': [{'word': 'كي', 'vocalized': 'كَي', 'type': 'حرف', 'category': 'تعليل', 'original': 'كي', 'procletic': '-', 'stem': 'كي', 'encletic': '-', 'tags': ''}],

 'فكي': [{'word': 'فكي', 'vocalized': 'فَكَي', 'type': 'حرف', 'category': 'تعليل', 'original': 'كي', 'procletic': 'ف-', 'stem': 'كي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكي': [{'word': 'وكي', 'vocalized': 'وَكَي', 'type': 'حرف', 'category': 'تعليل', 'original': 'كي', 'procletic': 'و-', 'stem': 'كي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أجمع': [{'word': 'أجمع', 'vocalized': 'أَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-', 'tags': ''}],

 'أجمعك': [{'word': 'أجمعك', 'vocalized': 'أَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أجمعك', 'vocalized': 'أَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أجمعكما': [{'word': 'أجمعكما', 'vocalized': 'أَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أجمعكم': [{'word': 'أجمعكم', 'vocalized': 'أَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أجمعكن': [{'word': 'أجمعكن', 'vocalized': 'أَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أجمعنا': [{'word': 'أجمعنا', 'vocalized': 'أَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أجمعها': [{'word': 'أجمعها', 'vocalized': 'أَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أجمعه': [{'word': 'أجمعه', 'vocalized': 'أَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أجمعهما': [{'word': 'أجمعهما', 'vocalized': 'أَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أجمعهم': [{'word': 'أجمعهم', 'vocalized': 'أَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أجمعهن': [{'word': 'أجمعهن', 'vocalized': 'أَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أجمعي': [{'word': 'أجمعي', 'vocalized': 'أَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': '-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكأجمع': [{'word': 'أكأجمع', 'vocalized': 'أكَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكأجمعك': [{'word': 'أكأجمعك', 'vocalized': 'أكَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكأجمعك', 'vocalized': 'أكَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعكما': [{'word': 'أكأجمعكما', 'vocalized': 'أكَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعكم': [{'word': 'أكأجمعكم', 'vocalized': 'أكَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعكن': [{'word': 'أكأجمعكن', 'vocalized': 'أكَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعنا': [{'word': 'أكأجمعنا', 'vocalized': 'أكَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعها': [{'word': 'أكأجمعها', 'vocalized': 'أكَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكأجمعه': [{'word': 'أكأجمعه', 'vocalized': 'أكَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكأجمعهما': [{'word': 'أكأجمعهما', 'vocalized': 'أكَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكأجمعهم': [{'word': 'أكأجمعهم', 'vocalized': 'أكَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكأجمعهن': [{'word': 'أكأجمعهن', 'vocalized': 'أكَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكأجمعي': [{'word': 'أكأجمعي', 'vocalized': 'أكَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أأجمع': [{'word': 'أأجمع', 'vocalized': 'أَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام'}],

 'أأجمعك': [{'word': 'أأجمعك', 'vocalized': 'أَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أأجمعك', 'vocalized': 'أَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أأجمعكما': [{'word': 'أأجمعكما', 'vocalized': 'أَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أأجمعكم': [{'word': 'أأجمعكم', 'vocalized': 'أَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أأجمعكن': [{'word': 'أأجمعكن', 'vocalized': 'أَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أأجمعنا': [{'word': 'أأجمعنا', 'vocalized': 'أَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أأجمعها': [{'word': 'أأجمعها', 'vocalized': 'أَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أأجمعه': [{'word': 'أأجمعه', 'vocalized': 'أَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أأجمعهما': [{'word': 'أأجمعهما', 'vocalized': 'أَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأجمعهم': [{'word': 'أأجمعهم', 'vocalized': 'أَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأجمعهن': [{'word': 'أأجمعهن', 'vocalized': 'أَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأجمعي': [{'word': 'أأجمعي', 'vocalized': 'أَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أ-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبأجمع': [{'word': 'أبأجمع', 'vocalized': 'أَبِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبأجمعك': [{'word': 'أبأجمعك', 'vocalized': 'أَبِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبأجمعك', 'vocalized': 'أَبِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعكما': [{'word': 'أبأجمعكما', 'vocalized': 'أَبِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعكم': [{'word': 'أبأجمعكم', 'vocalized': 'أَبِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعكن': [{'word': 'أبأجمعكن', 'vocalized': 'أَبِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعنا': [{'word': 'أبأجمعنا', 'vocalized': 'أَبِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعها': [{'word': 'أبأجمعها', 'vocalized': 'أَبِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبأجمعه': [{'word': 'أبأجمعه', 'vocalized': 'أَبِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبأجمعهما': [{'word': 'أبأجمعهما', 'vocalized': 'أَبِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبأجمعهم': [{'word': 'أبأجمعهم', 'vocalized': 'أَبِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبأجمعهن': [{'word': 'أبأجمعهن', 'vocalized': 'أَبِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبأجمعي': [{'word': 'أبأجمعي', 'vocalized': 'أَبِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفأجمع': [{'word': 'أفأجمع', 'vocalized': 'أَفَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفأجمعك': [{'word': 'أفأجمعك', 'vocalized': 'أَفَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأجمعك', 'vocalized': 'أَفَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعكما': [{'word': 'أفأجمعكما', 'vocalized': 'أَفَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعكم': [{'word': 'أفأجمعكم', 'vocalized': 'أَفَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعكن': [{'word': 'أفأجمعكن', 'vocalized': 'أَفَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعنا': [{'word': 'أفأجمعنا', 'vocalized': 'أَفَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعها': [{'word': 'أفأجمعها', 'vocalized': 'أَفَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأجمعه': [{'word': 'أفأجمعه', 'vocalized': 'أَفَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفأجمعهما': [{'word': 'أفأجمعهما', 'vocalized': 'أَفَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأجمعهم': [{'word': 'أفأجمعهم', 'vocalized': 'أَفَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأجمعهن': [{'word': 'أفأجمعهن', 'vocalized': 'أَفَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأجمعي': [{'word': 'أفأجمعي', 'vocalized': 'أَفَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أف-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبأجمع': [{'word': 'أفبأجمع', 'vocalized': 'أَفَبِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبأجمعك': [{'word': 'أفبأجمعك', 'vocalized': 'أَفَبِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبأجمعك', 'vocalized': 'أَفَبِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعكما': [{'word': 'أفبأجمعكما', 'vocalized': 'أَفَبِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعكم': [{'word': 'أفبأجمعكم', 'vocalized': 'أَفَبِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعكن': [{'word': 'أفبأجمعكن', 'vocalized': 'أَفَبِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعنا': [{'word': 'أفبأجمعنا', 'vocalized': 'أَفَبِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعها': [{'word': 'أفبأجمعها', 'vocalized': 'أَفَبِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبأجمعه': [{'word': 'أفبأجمعه', 'vocalized': 'أَفَبِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبأجمعهما': [{'word': 'أفبأجمعهما', 'vocalized': 'أَفَبِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبأجمعهم': [{'word': 'أفبأجمعهم', 'vocalized': 'أَفَبِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبأجمعهن': [{'word': 'أفبأجمعهن', 'vocalized': 'أَفَبِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبأجمعي': [{'word': 'أفبأجمعي', 'vocalized': 'أَفَبِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمع': [{'word': 'أفكأجمع', 'vocalized': 'أَفَكَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكأجمعك': [{'word': 'أفكأجمعك', 'vocalized': 'أَفَكَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكأجمعك', 'vocalized': 'أَفَكَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعكما': [{'word': 'أفكأجمعكما', 'vocalized': 'أَفَكَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعكم': [{'word': 'أفكأجمعكم', 'vocalized': 'أَفَكَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعكن': [{'word': 'أفكأجمعكن', 'vocalized': 'أَفَكَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعنا': [{'word': 'أفكأجمعنا', 'vocalized': 'أَفَكَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعها': [{'word': 'أفكأجمعها', 'vocalized': 'أَفَكَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكأجمعه': [{'word': 'أفكأجمعه', 'vocalized': 'أَفَكَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكأجمعهما': [{'word': 'أفكأجمعهما', 'vocalized': 'أَفَكَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكأجمعهم': [{'word': 'أفكأجمعهم', 'vocalized': 'أَفَكَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكأجمعهن': [{'word': 'أفكأجمعهن', 'vocalized': 'أَفَكَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكأجمعي': [{'word': 'أفكأجمعي', 'vocalized': 'أَفَكَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمع': [{'word': 'أفلأجمع', 'vocalized': 'أَفَلَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلأجمع', 'vocalized': 'أَفَلِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلأجمعك': [{'word': 'أفلأجمعك', 'vocalized': 'أَفَلَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعك', 'vocalized': 'أَفَلَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعك', 'vocalized': 'أَفَلِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلأجمعك', 'vocalized': 'أَفَلِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعكما': [{'word': 'أفلأجمعكما', 'vocalized': 'أَفَلَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعكما', 'vocalized': 'أَفَلِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعكم': [{'word': 'أفلأجمعكم', 'vocalized': 'أَفَلَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعكم', 'vocalized': 'أَفَلِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعكن': [{'word': 'أفلأجمعكن', 'vocalized': 'أَفَلَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعكن', 'vocalized': 'أَفَلِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعنا': [{'word': 'أفلأجمعنا', 'vocalized': 'أَفَلَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعنا', 'vocalized': 'أَفَلِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعها': [{'word': 'أفلأجمعها', 'vocalized': 'أَفَلَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعها', 'vocalized': 'أَفَلِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلأجمعه': [{'word': 'أفلأجمعه', 'vocalized': 'أَفَلَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلأجمعه', 'vocalized': 'أَفَلِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلأجمعهما': [{'word': 'أفلأجمعهما', 'vocalized': 'أَفَلَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأجمعهما', 'vocalized': 'أَفَلِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلأجمعهم': [{'word': 'أفلأجمعهم', 'vocalized': 'أَفَلَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأجمعهم', 'vocalized': 'أَفَلِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلأجمعهن': [{'word': 'أفلأجمعهن', 'vocalized': 'أَفَلَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأجمعهن', 'vocalized': 'أَفَلِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلأجمعي': [{'word': 'أفلأجمعي', 'vocalized': 'أَفَلَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأجمعي', 'vocalized': 'أَفَلِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أفل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألأجمع': [{'word': 'ألأجمع', 'vocalized': 'أَلَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألأجمع', 'vocalized': 'أَلِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألأجمعك': [{'word': 'ألأجمعك', 'vocalized': 'أَلَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعك', 'vocalized': 'أَلَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعك', 'vocalized': 'أَلِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألأجمعك', 'vocalized': 'أَلِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعكما': [{'word': 'ألأجمعكما', 'vocalized': 'أَلَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعكما', 'vocalized': 'أَلِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعكم': [{'word': 'ألأجمعكم', 'vocalized': 'أَلَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعكم', 'vocalized': 'أَلِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعكن': [{'word': 'ألأجمعكن', 'vocalized': 'أَلَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعكن', 'vocalized': 'أَلِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعنا': [{'word': 'ألأجمعنا', 'vocalized': 'أَلَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعنا', 'vocalized': 'أَلِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعها': [{'word': 'ألأجمعها', 'vocalized': 'أَلَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعها', 'vocalized': 'أَلِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألأجمعه': [{'word': 'ألأجمعه', 'vocalized': 'أَلَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألأجمعه', 'vocalized': 'أَلِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألأجمعهما': [{'word': 'ألأجمعهما', 'vocalized': 'أَلَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأجمعهما', 'vocalized': 'أَلِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألأجمعهم': [{'word': 'ألأجمعهم', 'vocalized': 'أَلَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأجمعهم', 'vocalized': 'أَلِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألأجمعهن': [{'word': 'ألأجمعهن', 'vocalized': 'أَلَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأجمعهن', 'vocalized': 'أَلِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألأجمعي': [{'word': 'ألأجمعي', 'vocalized': 'أَلَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأجمعي', 'vocalized': 'أَلِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوأجمع': [{'word': 'أوأجمع', 'vocalized': 'أَوَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوأجمعك': [{'word': 'أوأجمعك', 'vocalized': 'أَوَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأجمعك', 'vocalized': 'أَوَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعكما': [{'word': 'أوأجمعكما', 'vocalized': 'أَوَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعكم': [{'word': 'أوأجمعكم', 'vocalized': 'أَوَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعكن': [{'word': 'أوأجمعكن', 'vocalized': 'أَوَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعنا': [{'word': 'أوأجمعنا', 'vocalized': 'أَوَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعها': [{'word': 'أوأجمعها', 'vocalized': 'أَوَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأجمعه': [{'word': 'أوأجمعه', 'vocalized': 'أَوَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوأجمعهما': [{'word': 'أوأجمعهما', 'vocalized': 'أَوَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأجمعهم': [{'word': 'أوأجمعهم', 'vocalized': 'أَوَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأجمعهن': [{'word': 'أوأجمعهن', 'vocalized': 'أَوَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأجمعي': [{'word': 'أوأجمعي', 'vocalized': 'أَوَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أو-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبأجمع': [{'word': 'أوبأجمع', 'vocalized': 'أَوَبِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبأجمعك': [{'word': 'أوبأجمعك', 'vocalized': 'أَوَبِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبأجمعك', 'vocalized': 'أَوَبِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعكما': [{'word': 'أوبأجمعكما', 'vocalized': 'أَوَبِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعكم': [{'word': 'أوبأجمعكم', 'vocalized': 'أَوَبِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعكن': [{'word': 'أوبأجمعكن', 'vocalized': 'أَوَبِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعنا': [{'word': 'أوبأجمعنا', 'vocalized': 'أَوَبِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعها': [{'word': 'أوبأجمعها', 'vocalized': 'أَوَبِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبأجمعه': [{'word': 'أوبأجمعه', 'vocalized': 'أَوَبِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبأجمعهما': [{'word': 'أوبأجمعهما', 'vocalized': 'أَوَبِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبأجمعهم': [{'word': 'أوبأجمعهم', 'vocalized': 'أَوَبِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبأجمعهن': [{'word': 'أوبأجمعهن', 'vocalized': 'أَوَبِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبأجمعي': [{'word': 'أوبأجمعي', 'vocalized': 'أَوَبِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمع': [{'word': 'أوكأجمع', 'vocalized': 'أَوَكَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكأجمعك': [{'word': 'أوكأجمعك', 'vocalized': 'أَوَكَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكأجمعك', 'vocalized': 'أَوَكَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعكما': [{'word': 'أوكأجمعكما', 'vocalized': 'أَوَكَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعكم': [{'word': 'أوكأجمعكم', 'vocalized': 'أَوَكَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعكن': [{'word': 'أوكأجمعكن', 'vocalized': 'أَوَكَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعنا': [{'word': 'أوكأجمعنا', 'vocalized': 'أَوَكَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعها': [{'word': 'أوكأجمعها', 'vocalized': 'أَوَكَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكأجمعه': [{'word': 'أوكأجمعه', 'vocalized': 'أَوَكَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكأجمعهما': [{'word': 'أوكأجمعهما', 'vocalized': 'أَوَكَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكأجمعهم': [{'word': 'أوكأجمعهم', 'vocalized': 'أَوَكَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكأجمعهن': [{'word': 'أوكأجمعهن', 'vocalized': 'أَوَكَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكأجمعي': [{'word': 'أوكأجمعي', 'vocalized': 'أَوَكَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أوك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمع': [{'word': 'أولأجمع', 'vocalized': 'أَوَلَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولأجمع', 'vocalized': 'أَوَلِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولأجمعك': [{'word': 'أولأجمعك', 'vocalized': 'أَوَلَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعك', 'vocalized': 'أَوَلَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعك', 'vocalized': 'أَوَلِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعك', 'vocalized': 'أَوَلِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعكما': [{'word': 'أولأجمعكما', 'vocalized': 'أَوَلَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعكما', 'vocalized': 'أَوَلِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعكم': [{'word': 'أولأجمعكم', 'vocalized': 'أَوَلَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعكم', 'vocalized': 'أَوَلِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعكن': [{'word': 'أولأجمعكن', 'vocalized': 'أَوَلَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعكن', 'vocalized': 'أَوَلِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعنا': [{'word': 'أولأجمعنا', 'vocalized': 'أَوَلَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعنا', 'vocalized': 'أَوَلِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعها': [{'word': 'أولأجمعها', 'vocalized': 'أَوَلَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعها', 'vocalized': 'أَوَلِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولأجمعه': [{'word': 'أولأجمعه', 'vocalized': 'أَوَلَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولأجمعه', 'vocalized': 'أَوَلِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولأجمعهما': [{'word': 'أولأجمعهما', 'vocalized': 'أَوَلَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأجمعهما', 'vocalized': 'أَوَلِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولأجمعهم': [{'word': 'أولأجمعهم', 'vocalized': 'أَوَلَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأجمعهم', 'vocalized': 'أَوَلِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولأجمعهن': [{'word': 'أولأجمعهن', 'vocalized': 'أَوَلَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأجمعهن', 'vocalized': 'أَوَلِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولأجمعي': [{'word': 'أولأجمعي', 'vocalized': 'أَوَلَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأجمعي', 'vocalized': 'أَوَلِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'أول-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بأجمع': [{'word': 'بأجمع', 'vocalized': 'بِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر'}],

 'بأجمعك': [{'word': 'بأجمعك', 'vocalized': 'بِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بأجمعك', 'vocalized': 'بِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بأجمعكما': [{'word': 'بأجمعكما', 'vocalized': 'بِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بأجمعكم': [{'word': 'بأجمعكم', 'vocalized': 'بِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بأجمعكن': [{'word': 'بأجمعكن', 'vocalized': 'بِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بأجمعنا': [{'word': 'بأجمعنا', 'vocalized': 'بِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بأجمعها': [{'word': 'بأجمعها', 'vocalized': 'بِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بأجمعه': [{'word': 'بأجمعه', 'vocalized': 'بِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بأجمعهما': [{'word': 'بأجمعهما', 'vocalized': 'بِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بأجمعهم': [{'word': 'بأجمعهم', 'vocalized': 'بِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بأجمعهن': [{'word': 'بأجمعهن', 'vocalized': 'بِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بأجمعي': [{'word': 'بأجمعي', 'vocalized': 'بِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فأجمع': [{'word': 'فأجمع', 'vocalized': 'فَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأجمعك': [{'word': 'فأجمعك', 'vocalized': 'فَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأجمعك', 'vocalized': 'فَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعكما': [{'word': 'فأجمعكما', 'vocalized': 'فَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعكم': [{'word': 'فأجمعكم', 'vocalized': 'فَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعكن': [{'word': 'فأجمعكن', 'vocalized': 'فَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعنا': [{'word': 'فأجمعنا', 'vocalized': 'فَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعها': [{'word': 'فأجمعها', 'vocalized': 'فَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأجمعه': [{'word': 'فأجمعه', 'vocalized': 'فَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأجمعهما': [{'word': 'فأجمعهما', 'vocalized': 'فَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأجمعهم': [{'word': 'فأجمعهم', 'vocalized': 'فَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأجمعهن': [{'word': 'فأجمعهن', 'vocalized': 'فَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأجمعي': [{'word': 'فأجمعي', 'vocalized': 'فَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ف-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبأجمع': [{'word': 'فبأجمع', 'vocalized': 'فَبِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبأجمعك': [{'word': 'فبأجمعك', 'vocalized': 'فَبِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبأجمعك', 'vocalized': 'فَبِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعكما': [{'word': 'فبأجمعكما', 'vocalized': 'فَبِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعكم': [{'word': 'فبأجمعكم', 'vocalized': 'فَبِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعكن': [{'word': 'فبأجمعكن', 'vocalized': 'فَبِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعنا': [{'word': 'فبأجمعنا', 'vocalized': 'فَبِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعها': [{'word': 'فبأجمعها', 'vocalized': 'فَبِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأجمعه': [{'word': 'فبأجمعه', 'vocalized': 'فَبِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبأجمعهما': [{'word': 'فبأجمعهما', 'vocalized': 'فَبِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأجمعهم': [{'word': 'فبأجمعهم', 'vocalized': 'فَبِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأجمعهن': [{'word': 'فبأجمعهن', 'vocalized': 'فَبِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأجمعي': [{'word': 'فبأجمعي', 'vocalized': 'فَبِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمع': [{'word': 'فكأجمع', 'vocalized': 'فَكَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأجمعك': [{'word': 'فكأجمعك', 'vocalized': 'فَكَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأجمعك', 'vocalized': 'فَكَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعكما': [{'word': 'فكأجمعكما', 'vocalized': 'فَكَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعكم': [{'word': 'فكأجمعكم', 'vocalized': 'فَكَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعكن': [{'word': 'فكأجمعكن', 'vocalized': 'فَكَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعنا': [{'word': 'فكأجمعنا', 'vocalized': 'فَكَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعها': [{'word': 'فكأجمعها', 'vocalized': 'فَكَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأجمعه': [{'word': 'فكأجمعه', 'vocalized': 'فَكَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكأجمعهما': [{'word': 'فكأجمعهما', 'vocalized': 'فَكَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأجمعهم': [{'word': 'فكأجمعهم', 'vocalized': 'فَكَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأجمعهن': [{'word': 'فكأجمعهن', 'vocalized': 'فَكَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأجمعي': [{'word': 'فكأجمعي', 'vocalized': 'فَكَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمع': [{'word': 'فلأجمع', 'vocalized': 'فَلَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلأجمع', 'vocalized': 'فَلِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأجمعك': [{'word': 'فلأجمعك', 'vocalized': 'فَلَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعك', 'vocalized': 'فَلَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعك', 'vocalized': 'فَلِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلأجمعك', 'vocalized': 'فَلِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعكما': [{'word': 'فلأجمعكما', 'vocalized': 'فَلَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعكما', 'vocalized': 'فَلِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعكم': [{'word': 'فلأجمعكم', 'vocalized': 'فَلَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعكم', 'vocalized': 'فَلِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعكن': [{'word': 'فلأجمعكن', 'vocalized': 'فَلَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعكن', 'vocalized': 'فَلِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعنا': [{'word': 'فلأجمعنا', 'vocalized': 'فَلَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعنا', 'vocalized': 'فَلِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعها': [{'word': 'فلأجمعها', 'vocalized': 'فَلَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعها', 'vocalized': 'فَلِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأجمعه': [{'word': 'فلأجمعه', 'vocalized': 'فَلَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلأجمعه', 'vocalized': 'فَلِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلأجمعهما': [{'word': 'فلأجمعهما', 'vocalized': 'فَلَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأجمعهما', 'vocalized': 'فَلِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأجمعهم': [{'word': 'فلأجمعهم', 'vocalized': 'فَلَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأجمعهم', 'vocalized': 'فَلِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأجمعهن': [{'word': 'فلأجمعهن', 'vocalized': 'فَلَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأجمعهن', 'vocalized': 'فَلِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأجمعي': [{'word': 'فلأجمعي', 'vocalized': 'فَلَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأجمعي', 'vocalized': 'فَلِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'فل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كأجمع': [{'word': 'كأجمع', 'vocalized': 'كَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر'}],

 'كأجمعك': [{'word': 'كأجمعك', 'vocalized': 'كَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأجمعك', 'vocalized': 'كَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كأجمعكما': [{'word': 'كأجمعكما', 'vocalized': 'كَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كأجمعكم': [{'word': 'كأجمعكم', 'vocalized': 'كَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كأجمعكن': [{'word': 'كأجمعكن', 'vocalized': 'كَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كأجمعنا': [{'word': 'كأجمعنا', 'vocalized': 'كَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كأجمعها': [{'word': 'كأجمعها', 'vocalized': 'كَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كأجمعه': [{'word': 'كأجمعه', 'vocalized': 'كَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كأجمعهما': [{'word': 'كأجمعهما', 'vocalized': 'كَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كأجمعهم': [{'word': 'كأجمعهم', 'vocalized': 'كَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كأجمعهن': [{'word': 'كأجمعهن', 'vocalized': 'كَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كأجمعي': [{'word': 'كأجمعي', 'vocalized': 'كَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لأجمع': [{'word': 'لأجمع', 'vocalized': 'لِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لأجمع', 'vocalized': 'لَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'قسم'}],

 'لأجمعك': [{'word': 'لأجمعك', 'vocalized': 'لِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعك', 'vocalized': 'لِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعك', 'vocalized': 'لَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لأجمعك', 'vocalized': 'لَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لأجمعكما': [{'word': 'لأجمعكما', 'vocalized': 'لِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعكما', 'vocalized': 'لَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لأجمعكم': [{'word': 'لأجمعكم', 'vocalized': 'لِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعكم', 'vocalized': 'لَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لأجمعكن': [{'word': 'لأجمعكن', 'vocalized': 'لِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعكن', 'vocalized': 'لَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لأجمعنا': [{'word': 'لأجمعنا', 'vocalized': 'لِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعنا', 'vocalized': 'لَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لأجمعها': [{'word': 'لأجمعها', 'vocalized': 'لِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعها', 'vocalized': 'لَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لأجمعه': [{'word': 'لأجمعه', 'vocalized': 'لِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لأجمعه', 'vocalized': 'لَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لأجمعهما': [{'word': 'لأجمعهما', 'vocalized': 'لِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لأجمعهما', 'vocalized': 'لَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لأجمعهم': [{'word': 'لأجمعهم', 'vocalized': 'لِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لأجمعهم', 'vocalized': 'لَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لأجمعهن': [{'word': 'لأجمعهن', 'vocalized': 'لِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لأجمعهن', 'vocalized': 'لَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لأجمعي': [{'word': 'لأجمعي', 'vocalized': 'لِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لأجمعي', 'vocalized': 'لَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ل-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وأجمع': [{'word': 'وأجمع', 'vocalized': 'وَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأجمعك': [{'word': 'وأجمعك', 'vocalized': 'وَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأجمعك', 'vocalized': 'وَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعكما': [{'word': 'وأجمعكما', 'vocalized': 'وَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعكم': [{'word': 'وأجمعكم', 'vocalized': 'وَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعكن': [{'word': 'وأجمعكن', 'vocalized': 'وَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعنا': [{'word': 'وأجمعنا', 'vocalized': 'وَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعها': [{'word': 'وأجمعها', 'vocalized': 'وَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأجمعه': [{'word': 'وأجمعه', 'vocalized': 'وَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأجمعهما': [{'word': 'وأجمعهما', 'vocalized': 'وَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأجمعهم': [{'word': 'وأجمعهم', 'vocalized': 'وَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأجمعهن': [{'word': 'وأجمعهن', 'vocalized': 'وَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأجمعي': [{'word': 'وأجمعي', 'vocalized': 'وَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'و-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبأجمع': [{'word': 'وبأجمع', 'vocalized': 'وَبِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبأجمعك': [{'word': 'وبأجمعك', 'vocalized': 'وَبِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبأجمعك', 'vocalized': 'وَبِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعكما': [{'word': 'وبأجمعكما', 'vocalized': 'وَبِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعكم': [{'word': 'وبأجمعكم', 'vocalized': 'وَبِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعكن': [{'word': 'وبأجمعكن', 'vocalized': 'وَبِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعنا': [{'word': 'وبأجمعنا', 'vocalized': 'وَبِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعها': [{'word': 'وبأجمعها', 'vocalized': 'وَبِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأجمعه': [{'word': 'وبأجمعه', 'vocalized': 'وَبِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبأجمعهما': [{'word': 'وبأجمعهما', 'vocalized': 'وَبِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأجمعهم': [{'word': 'وبأجمعهم', 'vocalized': 'وَبِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأجمعهن': [{'word': 'وبأجمعهن', 'vocalized': 'وَبِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأجمعي': [{'word': 'وبأجمعي', 'vocalized': 'وَبِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وب-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمع': [{'word': 'وكأجمع', 'vocalized': 'وَكَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأجمعك': [{'word': 'وكأجمعك', 'vocalized': 'وَكَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأجمعك', 'vocalized': 'وَكَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعكما': [{'word': 'وكأجمعكما', 'vocalized': 'وَكَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعكم': [{'word': 'وكأجمعكم', 'vocalized': 'وَكَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعكن': [{'word': 'وكأجمعكن', 'vocalized': 'وَكَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعنا': [{'word': 'وكأجمعنا', 'vocalized': 'وَكَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعها': [{'word': 'وكأجمعها', 'vocalized': 'وَكَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأجمعه': [{'word': 'وكأجمعه', 'vocalized': 'وَكَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكأجمعهما': [{'word': 'وكأجمعهما', 'vocalized': 'وَكَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأجمعهم': [{'word': 'وكأجمعهم', 'vocalized': 'وَكَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأجمعهن': [{'word': 'وكأجمعهن', 'vocalized': 'وَكَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأجمعي': [{'word': 'وكأجمعي', 'vocalized': 'وَكَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'وك-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمع': [{'word': 'ولأجمع', 'vocalized': 'وَلَأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولأجمع', 'vocalized': 'وَلِأَجْمَع', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأجمعك': [{'word': 'ولأجمعك', 'vocalized': 'وَلَأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعك', 'vocalized': 'وَلَأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعك', 'vocalized': 'وَلِأَجْمَعكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعك', 'vocalized': 'وَلِأَجْمَعكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعكما': [{'word': 'ولأجمعكما', 'vocalized': 'وَلَأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعكما', 'vocalized': 'وَلِأَجْمَعكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعكم': [{'word': 'ولأجمعكم', 'vocalized': 'وَلَأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعكم', 'vocalized': 'وَلِأَجْمَعكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعكن': [{'word': 'ولأجمعكن', 'vocalized': 'وَلَأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعكن', 'vocalized': 'وَلِأَجْمَعكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعنا': [{'word': 'ولأجمعنا', 'vocalized': 'وَلَأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعنا', 'vocalized': 'وَلِأَجْمَعنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعها': [{'word': 'ولأجمعها', 'vocalized': 'وَلَأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعها', 'vocalized': 'وَلِأَجْمَعهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأجمعه': [{'word': 'ولأجمعه', 'vocalized': 'وَلَأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولأجمعه', 'vocalized': 'وَلِأَجْمَعهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأجمعهما': [{'word': 'ولأجمعهما', 'vocalized': 'وَلَأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأجمعهما', 'vocalized': 'وَلِأَجْمَعهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأجمعهم': [{'word': 'ولأجمعهم', 'vocalized': 'وَلَأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأجمعهم', 'vocalized': 'وَلِأَجْمَعهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأجمعهن': [{'word': 'ولأجمعهن', 'vocalized': 'وَلَأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأجمعهن', 'vocalized': 'وَلِأَجْمَعهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأجمعي': [{'word': 'ولأجمعي', 'vocalized': 'وَلَأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأجمعي', 'vocalized': 'وَلِأَجْمَعِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'أجمع', 'procletic': 'ول-', 'stem': 'أجمع', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'عامة': [{'word': 'عامة', 'vocalized': 'عَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-', 'tags': ''}],

 'عامتك': [{'word': 'عامتك', 'vocalized': 'عَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عامتك', 'vocalized': 'عَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'مضاف'}],

 'عامتكما': [{'word': 'عامتكما', 'vocalized': 'عَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عامتكم': [{'word': 'عامتكم', 'vocalized': 'عَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عامتكن': [{'word': 'عامتكن', 'vocalized': 'عَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'مضاف'}],

 'عامتنا': [{'word': 'عامتنا', 'vocalized': 'عَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عامتها': [{'word': 'عامتها', 'vocalized': 'عَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عامته': [{'word': 'عامته', 'vocalized': 'عَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عامتهما': [{'word': 'عامتهما', 'vocalized': 'عَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عامتهم': [{'word': 'عامتهم', 'vocalized': 'عَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عامتهن': [{'word': 'عامتهن', 'vocalized': 'عَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'عامتي': [{'word': 'عامتي', 'vocalized': 'عَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': '-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكعامة': [{'word': 'أكعامة', 'vocalized': 'أكَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكعامتك': [{'word': 'أكعامتك', 'vocalized': 'أكَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكعامتك', 'vocalized': 'أكَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامتكما': [{'word': 'أكعامتكما', 'vocalized': 'أكَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامتكم': [{'word': 'أكعامتكم', 'vocalized': 'أكَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامتكن': [{'word': 'أكعامتكن', 'vocalized': 'أكَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامتنا': [{'word': 'أكعامتنا', 'vocalized': 'أكَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامتها': [{'word': 'أكعامتها', 'vocalized': 'أكَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكعامته': [{'word': 'أكعامته', 'vocalized': 'أكَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكعامتهما': [{'word': 'أكعامتهما', 'vocalized': 'أكَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعامتهم': [{'word': 'أكعامتهم', 'vocalized': 'أكَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعامتهن': [{'word': 'أكعامتهن', 'vocalized': 'أكَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعامتي': [{'word': 'أكعامتي', 'vocalized': 'أكَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أعامة': [{'word': 'أعامة', 'vocalized': 'أَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام'}],

 'أعامتك': [{'word': 'أعامتك', 'vocalized': 'أَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أعامتك', 'vocalized': 'أَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أعامتكما': [{'word': 'أعامتكما', 'vocalized': 'أَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أعامتكم': [{'word': 'أعامتكم', 'vocalized': 'أَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أعامتكن': [{'word': 'أعامتكن', 'vocalized': 'أَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أعامتنا': [{'word': 'أعامتنا', 'vocalized': 'أَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أعامتها': [{'word': 'أعامتها', 'vocalized': 'أَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أعامته': [{'word': 'أعامته', 'vocalized': 'أَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أعامتهما': [{'word': 'أعامتهما', 'vocalized': 'أَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعامتهم': [{'word': 'أعامتهم', 'vocalized': 'أَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعامتهن': [{'word': 'أعامتهن', 'vocalized': 'أَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعامتي': [{'word': 'أعامتي', 'vocalized': 'أَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أ-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبعامة': [{'word': 'أبعامة', 'vocalized': 'أَبِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبعامتك': [{'word': 'أبعامتك', 'vocalized': 'أَبِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبعامتك', 'vocalized': 'أَبِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامتكما': [{'word': 'أبعامتكما', 'vocalized': 'أَبِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامتكم': [{'word': 'أبعامتكم', 'vocalized': 'أَبِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامتكن': [{'word': 'أبعامتكن', 'vocalized': 'أَبِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامتنا': [{'word': 'أبعامتنا', 'vocalized': 'أَبِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامتها': [{'word': 'أبعامتها', 'vocalized': 'أَبِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبعامته': [{'word': 'أبعامته', 'vocalized': 'أَبِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبعامتهما': [{'word': 'أبعامتهما', 'vocalized': 'أَبِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعامتهم': [{'word': 'أبعامتهم', 'vocalized': 'أَبِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعامتهن': [{'word': 'أبعامتهن', 'vocalized': 'أَبِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعامتي': [{'word': 'أبعامتي', 'vocalized': 'أَبِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفعامة': [{'word': 'أفعامة', 'vocalized': 'أَفَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفعامتك': [{'word': 'أفعامتك', 'vocalized': 'أَفَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفعامتك', 'vocalized': 'أَفَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامتكما': [{'word': 'أفعامتكما', 'vocalized': 'أَفَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامتكم': [{'word': 'أفعامتكم', 'vocalized': 'أَفَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامتكن': [{'word': 'أفعامتكن', 'vocalized': 'أَفَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامتنا': [{'word': 'أفعامتنا', 'vocalized': 'أَفَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامتها': [{'word': 'أفعامتها', 'vocalized': 'أَفَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعامته': [{'word': 'أفعامته', 'vocalized': 'أَفَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفعامتهما': [{'word': 'أفعامتهما', 'vocalized': 'أَفَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعامتهم': [{'word': 'أفعامتهم', 'vocalized': 'أَفَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعامتهن': [{'word': 'أفعامتهن', 'vocalized': 'أَفَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعامتي': [{'word': 'أفعامتي', 'vocalized': 'أَفَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أف-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبعامة': [{'word': 'أفبعامة', 'vocalized': 'أَفَبِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبعامتك': [{'word': 'أفبعامتك', 'vocalized': 'أَفَبِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبعامتك', 'vocalized': 'أَفَبِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامتكما': [{'word': 'أفبعامتكما', 'vocalized': 'أَفَبِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامتكم': [{'word': 'أفبعامتكم', 'vocalized': 'أَفَبِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامتكن': [{'word': 'أفبعامتكن', 'vocalized': 'أَفَبِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامتنا': [{'word': 'أفبعامتنا', 'vocalized': 'أَفَبِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامتها': [{'word': 'أفبعامتها', 'vocalized': 'أَفَبِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعامته': [{'word': 'أفبعامته', 'vocalized': 'أَفَبِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبعامتهما': [{'word': 'أفبعامتهما', 'vocalized': 'أَفَبِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعامتهم': [{'word': 'أفبعامتهم', 'vocalized': 'أَفَبِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعامتهن': [{'word': 'أفبعامتهن', 'vocalized': 'أَفَبِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعامتي': [{'word': 'أفبعامتي', 'vocalized': 'أَفَبِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامة': [{'word': 'أفكعامة', 'vocalized': 'أَفَكَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكعامتك': [{'word': 'أفكعامتك', 'vocalized': 'أَفَكَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكعامتك', 'vocalized': 'أَفَكَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامتكما': [{'word': 'أفكعامتكما', 'vocalized': 'أَفَكَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامتكم': [{'word': 'أفكعامتكم', 'vocalized': 'أَفَكَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامتكن': [{'word': 'أفكعامتكن', 'vocalized': 'أَفَكَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامتنا': [{'word': 'أفكعامتنا', 'vocalized': 'أَفَكَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامتها': [{'word': 'أفكعامتها', 'vocalized': 'أَفَكَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعامته': [{'word': 'أفكعامته', 'vocalized': 'أَفَكَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكعامتهما': [{'word': 'أفكعامتهما', 'vocalized': 'أَفَكَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعامتهم': [{'word': 'أفكعامتهم', 'vocalized': 'أَفَكَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعامتهن': [{'word': 'أفكعامتهن', 'vocalized': 'أَفَكَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعامتي': [{'word': 'أفكعامتي', 'vocalized': 'أَفَكَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامة': [{'word': 'أفلعامة', 'vocalized': 'أَفَلَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلعامة', 'vocalized': 'أَفَلِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلعامتك': [{'word': 'أفلعامتك', 'vocalized': 'أَفَلَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتك', 'vocalized': 'أَفَلَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتك', 'vocalized': 'أَفَلِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلعامتك', 'vocalized': 'أَفَلِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامتكما': [{'word': 'أفلعامتكما', 'vocalized': 'أَفَلَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتكما', 'vocalized': 'أَفَلِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامتكم': [{'word': 'أفلعامتكم', 'vocalized': 'أَفَلَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتكم', 'vocalized': 'أَفَلِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامتكن': [{'word': 'أفلعامتكن', 'vocalized': 'أَفَلَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتكن', 'vocalized': 'أَفَلِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامتنا': [{'word': 'أفلعامتنا', 'vocalized': 'أَفَلَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتنا', 'vocalized': 'أَفَلِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامتها': [{'word': 'أفلعامتها', 'vocalized': 'أَفَلَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتها', 'vocalized': 'أَفَلِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعامته': [{'word': 'أفلعامته', 'vocalized': 'أَفَلَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلعامته', 'vocalized': 'أَفَلِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلعامتهما': [{'word': 'أفلعامتهما', 'vocalized': 'أَفَلَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعامتهما', 'vocalized': 'أَفَلِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعامتهم': [{'word': 'أفلعامتهم', 'vocalized': 'أَفَلَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعامتهم', 'vocalized': 'أَفَلِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعامتهن': [{'word': 'أفلعامتهن', 'vocalized': 'أَفَلَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعامتهن', 'vocalized': 'أَفَلِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعامتي': [{'word': 'أفلعامتي', 'vocalized': 'أَفَلَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعامتي', 'vocalized': 'أَفَلِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أفل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألعامة': [{'word': 'ألعامة', 'vocalized': 'أَلَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألعامة', 'vocalized': 'أَلِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألعامتك': [{'word': 'ألعامتك', 'vocalized': 'أَلَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتك', 'vocalized': 'أَلَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتك', 'vocalized': 'أَلِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألعامتك', 'vocalized': 'أَلِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامتكما': [{'word': 'ألعامتكما', 'vocalized': 'أَلَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتكما', 'vocalized': 'أَلِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامتكم': [{'word': 'ألعامتكم', 'vocalized': 'أَلَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتكم', 'vocalized': 'أَلِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامتكن': [{'word': 'ألعامتكن', 'vocalized': 'أَلَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتكن', 'vocalized': 'أَلِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامتنا': [{'word': 'ألعامتنا', 'vocalized': 'أَلَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتنا', 'vocalized': 'أَلِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامتها': [{'word': 'ألعامتها', 'vocalized': 'أَلَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتها', 'vocalized': 'أَلِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألعامته': [{'word': 'ألعامته', 'vocalized': 'أَلَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألعامته', 'vocalized': 'أَلِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألعامتهما': [{'word': 'ألعامتهما', 'vocalized': 'أَلَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعامتهما', 'vocalized': 'أَلِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعامتهم': [{'word': 'ألعامتهم', 'vocalized': 'أَلَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعامتهم', 'vocalized': 'أَلِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعامتهن': [{'word': 'ألعامتهن', 'vocalized': 'أَلَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعامتهن', 'vocalized': 'أَلِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعامتي': [{'word': 'ألعامتي', 'vocalized': 'أَلَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعامتي', 'vocalized': 'أَلِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوعامة': [{'word': 'أوعامة', 'vocalized': 'أَوَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوعامتك': [{'word': 'أوعامتك', 'vocalized': 'أَوَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوعامتك', 'vocalized': 'أَوَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامتكما': [{'word': 'أوعامتكما', 'vocalized': 'أَوَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامتكم': [{'word': 'أوعامتكم', 'vocalized': 'أَوَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامتكن': [{'word': 'أوعامتكن', 'vocalized': 'أَوَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامتنا': [{'word': 'أوعامتنا', 'vocalized': 'أَوَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامتها': [{'word': 'أوعامتها', 'vocalized': 'أَوَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعامته': [{'word': 'أوعامته', 'vocalized': 'أَوَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوعامتهما': [{'word': 'أوعامتهما', 'vocalized': 'أَوَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعامتهم': [{'word': 'أوعامتهم', 'vocalized': 'أَوَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعامتهن': [{'word': 'أوعامتهن', 'vocalized': 'أَوَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعامتي': [{'word': 'أوعامتي', 'vocalized': 'أَوَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أو-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبعامة': [{'word': 'أوبعامة', 'vocalized': 'أَوَبِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبعامتك': [{'word': 'أوبعامتك', 'vocalized': 'أَوَبِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبعامتك', 'vocalized': 'أَوَبِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامتكما': [{'word': 'أوبعامتكما', 'vocalized': 'أَوَبِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامتكم': [{'word': 'أوبعامتكم', 'vocalized': 'أَوَبِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامتكن': [{'word': 'أوبعامتكن', 'vocalized': 'أَوَبِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامتنا': [{'word': 'أوبعامتنا', 'vocalized': 'أَوَبِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامتها': [{'word': 'أوبعامتها', 'vocalized': 'أَوَبِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعامته': [{'word': 'أوبعامته', 'vocalized': 'أَوَبِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبعامتهما': [{'word': 'أوبعامتهما', 'vocalized': 'أَوَبِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعامتهم': [{'word': 'أوبعامتهم', 'vocalized': 'أَوَبِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعامتهن': [{'word': 'أوبعامتهن', 'vocalized': 'أَوَبِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعامتي': [{'word': 'أوبعامتي', 'vocalized': 'أَوَبِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامة': [{'word': 'أوكعامة', 'vocalized': 'أَوَكَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكعامتك': [{'word': 'أوكعامتك', 'vocalized': 'أَوَكَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكعامتك', 'vocalized': 'أَوَكَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامتكما': [{'word': 'أوكعامتكما', 'vocalized': 'أَوَكَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامتكم': [{'word': 'أوكعامتكم', 'vocalized': 'أَوَكَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامتكن': [{'word': 'أوكعامتكن', 'vocalized': 'أَوَكَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامتنا': [{'word': 'أوكعامتنا', 'vocalized': 'أَوَكَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامتها': [{'word': 'أوكعامتها', 'vocalized': 'أَوَكَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعامته': [{'word': 'أوكعامته', 'vocalized': 'أَوَكَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكعامتهما': [{'word': 'أوكعامتهما', 'vocalized': 'أَوَكَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعامتهم': [{'word': 'أوكعامتهم', 'vocalized': 'أَوَكَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعامتهن': [{'word': 'أوكعامتهن', 'vocalized': 'أَوَكَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعامتي': [{'word': 'أوكعامتي', 'vocalized': 'أَوَكَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أوك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامة': [{'word': 'أولعامة', 'vocalized': 'أَوَلَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولعامة', 'vocalized': 'أَوَلِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولعامتك': [{'word': 'أولعامتك', 'vocalized': 'أَوَلَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتك', 'vocalized': 'أَوَلَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتك', 'vocalized': 'أَوَلِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولعامتك', 'vocalized': 'أَوَلِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامتكما': [{'word': 'أولعامتكما', 'vocalized': 'أَوَلَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتكما', 'vocalized': 'أَوَلِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامتكم': [{'word': 'أولعامتكم', 'vocalized': 'أَوَلَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتكم', 'vocalized': 'أَوَلِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامتكن': [{'word': 'أولعامتكن', 'vocalized': 'أَوَلَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتكن', 'vocalized': 'أَوَلِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامتنا': [{'word': 'أولعامتنا', 'vocalized': 'أَوَلَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتنا', 'vocalized': 'أَوَلِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامتها': [{'word': 'أولعامتها', 'vocalized': 'أَوَلَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتها', 'vocalized': 'أَوَلِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعامته': [{'word': 'أولعامته', 'vocalized': 'أَوَلَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولعامته', 'vocalized': 'أَوَلِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولعامتهما': [{'word': 'أولعامتهما', 'vocalized': 'أَوَلَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعامتهما', 'vocalized': 'أَوَلِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعامتهم': [{'word': 'أولعامتهم', 'vocalized': 'أَوَلَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعامتهم', 'vocalized': 'أَوَلِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعامتهن': [{'word': 'أولعامتهن', 'vocalized': 'أَوَلَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعامتهن', 'vocalized': 'أَوَلِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعامتي': [{'word': 'أولعامتي', 'vocalized': 'أَوَلَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعامتي', 'vocalized': 'أَوَلِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'أول-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بعامة': [{'word': 'بعامة', 'vocalized': 'بِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر'}],

 'بعامتك': [{'word': 'بعامتك', 'vocalized': 'بِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بعامتك', 'vocalized': 'بِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بعامتكما': [{'word': 'بعامتكما', 'vocalized': 'بِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بعامتكم': [{'word': 'بعامتكم', 'vocalized': 'بِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بعامتكن': [{'word': 'بعامتكن', 'vocalized': 'بِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بعامتنا': [{'word': 'بعامتنا', 'vocalized': 'بِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بعامتها': [{'word': 'بعامتها', 'vocalized': 'بِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بعامته': [{'word': 'بعامته', 'vocalized': 'بِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بعامتهما': [{'word': 'بعامتهما', 'vocalized': 'بِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بعامتهم': [{'word': 'بعامتهم', 'vocalized': 'بِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بعامتهن': [{'word': 'بعامتهن', 'vocalized': 'بِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بعامتي': [{'word': 'بعامتي', 'vocalized': 'بِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فعامة': [{'word': 'فعامة', 'vocalized': 'فَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعامتك': [{'word': 'فعامتك', 'vocalized': 'فَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعامتك', 'vocalized': 'فَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامتكما': [{'word': 'فعامتكما', 'vocalized': 'فَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامتكم': [{'word': 'فعامتكم', 'vocalized': 'فَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامتكن': [{'word': 'فعامتكن', 'vocalized': 'فَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامتنا': [{'word': 'فعامتنا', 'vocalized': 'فَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامتها': [{'word': 'فعامتها', 'vocalized': 'فَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعامته': [{'word': 'فعامته', 'vocalized': 'فَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعامتهما': [{'word': 'فعامتهما', 'vocalized': 'فَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعامتهم': [{'word': 'فعامتهم', 'vocalized': 'فَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعامتهن': [{'word': 'فعامتهن', 'vocalized': 'فَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعامتي': [{'word': 'فعامتي', 'vocalized': 'فَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ف-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعامة': [{'word': 'فبعامة', 'vocalized': 'فَبِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبعامتك': [{'word': 'فبعامتك', 'vocalized': 'فَبِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبعامتك', 'vocalized': 'فَبِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامتكما': [{'word': 'فبعامتكما', 'vocalized': 'فَبِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامتكم': [{'word': 'فبعامتكم', 'vocalized': 'فَبِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامتكن': [{'word': 'فبعامتكن', 'vocalized': 'فَبِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامتنا': [{'word': 'فبعامتنا', 'vocalized': 'فَبِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامتها': [{'word': 'فبعامتها', 'vocalized': 'فَبِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعامته': [{'word': 'فبعامته', 'vocalized': 'فَبِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبعامتهما': [{'word': 'فبعامتهما', 'vocalized': 'فَبِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعامتهم': [{'word': 'فبعامتهم', 'vocalized': 'فَبِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعامتهن': [{'word': 'فبعامتهن', 'vocalized': 'فَبِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعامتي': [{'word': 'فبعامتي', 'vocalized': 'فَبِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامة': [{'word': 'فكعامة', 'vocalized': 'فَكَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكعامتك': [{'word': 'فكعامتك', 'vocalized': 'فَكَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكعامتك', 'vocalized': 'فَكَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامتكما': [{'word': 'فكعامتكما', 'vocalized': 'فَكَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامتكم': [{'word': 'فكعامتكم', 'vocalized': 'فَكَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامتكن': [{'word': 'فكعامتكن', 'vocalized': 'فَكَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامتنا': [{'word': 'فكعامتنا', 'vocalized': 'فَكَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامتها': [{'word': 'فكعامتها', 'vocalized': 'فَكَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعامته': [{'word': 'فكعامته', 'vocalized': 'فَكَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكعامتهما': [{'word': 'فكعامتهما', 'vocalized': 'فَكَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعامتهم': [{'word': 'فكعامتهم', 'vocalized': 'فَكَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعامتهن': [{'word': 'فكعامتهن', 'vocalized': 'فَكَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعامتي': [{'word': 'فكعامتي', 'vocalized': 'فَكَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامة': [{'word': 'فلعامة', 'vocalized': 'فَلَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلعامة', 'vocalized': 'فَلِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلعامتك': [{'word': 'فلعامتك', 'vocalized': 'فَلَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتك', 'vocalized': 'فَلَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتك', 'vocalized': 'فَلِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلعامتك', 'vocalized': 'فَلِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامتكما': [{'word': 'فلعامتكما', 'vocalized': 'فَلَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتكما', 'vocalized': 'فَلِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامتكم': [{'word': 'فلعامتكم', 'vocalized': 'فَلَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتكم', 'vocalized': 'فَلِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامتكن': [{'word': 'فلعامتكن', 'vocalized': 'فَلَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتكن', 'vocalized': 'فَلِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامتنا': [{'word': 'فلعامتنا', 'vocalized': 'فَلَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتنا', 'vocalized': 'فَلِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامتها': [{'word': 'فلعامتها', 'vocalized': 'فَلَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتها', 'vocalized': 'فَلِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعامته': [{'word': 'فلعامته', 'vocalized': 'فَلَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلعامته', 'vocalized': 'فَلِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلعامتهما': [{'word': 'فلعامتهما', 'vocalized': 'فَلَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعامتهما', 'vocalized': 'فَلِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعامتهم': [{'word': 'فلعامتهم', 'vocalized': 'فَلَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعامتهم', 'vocalized': 'فَلِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعامتهن': [{'word': 'فلعامتهن', 'vocalized': 'فَلَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعامتهن', 'vocalized': 'فَلِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعامتي': [{'word': 'فلعامتي', 'vocalized': 'فَلَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعامتي', 'vocalized': 'فَلِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'فل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كعامة': [{'word': 'كعامة', 'vocalized': 'كَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر'}],

 'كعامتك': [{'word': 'كعامتك', 'vocalized': 'كَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كعامتك', 'vocalized': 'كَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كعامتكما': [{'word': 'كعامتكما', 'vocalized': 'كَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كعامتكم': [{'word': 'كعامتكم', 'vocalized': 'كَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كعامتكن': [{'word': 'كعامتكن', 'vocalized': 'كَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كعامتنا': [{'word': 'كعامتنا', 'vocalized': 'كَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كعامتها': [{'word': 'كعامتها', 'vocalized': 'كَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كعامته': [{'word': 'كعامته', 'vocalized': 'كَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كعامتهما': [{'word': 'كعامتهما', 'vocalized': 'كَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كعامتهم': [{'word': 'كعامتهم', 'vocalized': 'كَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كعامتهن': [{'word': 'كعامتهن', 'vocalized': 'كَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كعامتي': [{'word': 'كعامتي', 'vocalized': 'كَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لعامة': [{'word': 'لعامة', 'vocalized': 'لِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لعامة', 'vocalized': 'لَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-', 'tags': 'قسم'}],

 'لعامتك': [{'word': 'لعامتك', 'vocalized': 'لِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لعامتك', 'vocalized': 'لِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لعامتك', 'vocalized': 'لَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لعامتك', 'vocalized': 'لَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لعامتكما': [{'word': 'لعامتكما', 'vocalized': 'لِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لعامتكما', 'vocalized': 'لَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لعامتكم': [{'word': 'لعامتكم', 'vocalized': 'لِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لعامتكم', 'vocalized': 'لَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لعامتكن': [{'word': 'لعامتكن', 'vocalized': 'لِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لعامتكن', 'vocalized': 'لَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لعامتنا': [{'word': 'لعامتنا', 'vocalized': 'لِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لعامتنا', 'vocalized': 'لَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لعامتها': [{'word': 'لعامتها', 'vocalized': 'لِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لعامتها', 'vocalized': 'لَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لعامته': [{'word': 'لعامته', 'vocalized': 'لِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لعامته', 'vocalized': 'لَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لعامتهما': [{'word': 'لعامتهما', 'vocalized': 'لِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعامتهما', 'vocalized': 'لَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لعامتهم': [{'word': 'لعامتهم', 'vocalized': 'لِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعامتهم', 'vocalized': 'لَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لعامتهن': [{'word': 'لعامتهن', 'vocalized': 'لِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعامتهن', 'vocalized': 'لَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لعامتي': [{'word': 'لعامتي', 'vocalized': 'لِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لعامتي', 'vocalized': 'لَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ل-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وعامة': [{'word': 'وعامة', 'vocalized': 'وَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعامتك': [{'word': 'وعامتك', 'vocalized': 'وَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعامتك', 'vocalized': 'وَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامتكما': [{'word': 'وعامتكما', 'vocalized': 'وَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامتكم': [{'word': 'وعامتكم', 'vocalized': 'وَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامتكن': [{'word': 'وعامتكن', 'vocalized': 'وَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامتنا': [{'word': 'وعامتنا', 'vocalized': 'وَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامتها': [{'word': 'وعامتها', 'vocalized': 'وَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعامته': [{'word': 'وعامته', 'vocalized': 'وَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعامتهما': [{'word': 'وعامتهما', 'vocalized': 'وَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعامتهم': [{'word': 'وعامتهم', 'vocalized': 'وَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعامتهن': [{'word': 'وعامتهن', 'vocalized': 'وَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعامتي': [{'word': 'وعامتي', 'vocalized': 'وَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'و-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعامة': [{'word': 'وبعامة', 'vocalized': 'وَبِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبعامتك': [{'word': 'وبعامتك', 'vocalized': 'وَبِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبعامتك', 'vocalized': 'وَبِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامتكما': [{'word': 'وبعامتكما', 'vocalized': 'وَبِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامتكم': [{'word': 'وبعامتكم', 'vocalized': 'وَبِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامتكن': [{'word': 'وبعامتكن', 'vocalized': 'وَبِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامتنا': [{'word': 'وبعامتنا', 'vocalized': 'وَبِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامتها': [{'word': 'وبعامتها', 'vocalized': 'وَبِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعامته': [{'word': 'وبعامته', 'vocalized': 'وَبِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبعامتهما': [{'word': 'وبعامتهما', 'vocalized': 'وَبِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعامتهم': [{'word': 'وبعامتهم', 'vocalized': 'وَبِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعامتهن': [{'word': 'وبعامتهن', 'vocalized': 'وَبِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعامتي': [{'word': 'وبعامتي', 'vocalized': 'وَبِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وب-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامة': [{'word': 'وكعامة', 'vocalized': 'وَكَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكعامتك': [{'word': 'وكعامتك', 'vocalized': 'وَكَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكعامتك', 'vocalized': 'وَكَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامتكما': [{'word': 'وكعامتكما', 'vocalized': 'وَكَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامتكم': [{'word': 'وكعامتكم', 'vocalized': 'وَكَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامتكن': [{'word': 'وكعامتكن', 'vocalized': 'وَكَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامتنا': [{'word': 'وكعامتنا', 'vocalized': 'وَكَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامتها': [{'word': 'وكعامتها', 'vocalized': 'وَكَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعامته': [{'word': 'وكعامته', 'vocalized': 'وَكَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكعامتهما': [{'word': 'وكعامتهما', 'vocalized': 'وَكَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعامتهم': [{'word': 'وكعامتهم', 'vocalized': 'وَكَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعامتهن': [{'word': 'وكعامتهن', 'vocalized': 'وَكَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعامتي': [{'word': 'وكعامتي', 'vocalized': 'وَكَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'وك-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامة': [{'word': 'ولعامة', 'vocalized': 'وَلَعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولعامة', 'vocalized': 'وَلِعَامَّة', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولعامتك': [{'word': 'ولعامتك', 'vocalized': 'وَلَعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتك', 'vocalized': 'وَلَعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتك', 'vocalized': 'وَلِعَامَّتكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولعامتك', 'vocalized': 'وَلِعَامَّتكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامتكما': [{'word': 'ولعامتكما', 'vocalized': 'وَلَعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتكما', 'vocalized': 'وَلِعَامَّتكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامتكم': [{'word': 'ولعامتكم', 'vocalized': 'وَلَعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتكم', 'vocalized': 'وَلِعَامَّتكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامتكن': [{'word': 'ولعامتكن', 'vocalized': 'وَلَعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتكن', 'vocalized': 'وَلِعَامَّتكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامتنا': [{'word': 'ولعامتنا', 'vocalized': 'وَلَعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتنا', 'vocalized': 'وَلِعَامَّتنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامتها': [{'word': 'ولعامتها', 'vocalized': 'وَلَعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتها', 'vocalized': 'وَلِعَامَّتهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعامته': [{'word': 'ولعامته', 'vocalized': 'وَلَعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولعامته', 'vocalized': 'وَلِعَامَّتهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولعامتهما': [{'word': 'ولعامتهما', 'vocalized': 'وَلَعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعامتهما', 'vocalized': 'وَلِعَامَّتهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعامتهم': [{'word': 'ولعامتهم', 'vocalized': 'وَلَعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعامتهم', 'vocalized': 'وَلِعَامَّتهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعامتهن': [{'word': 'ولعامتهن', 'vocalized': 'وَلَعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعامتهن', 'vocalized': 'وَلِعَامَّتهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعامتي': [{'word': 'ولعامتي', 'vocalized': 'وَلَعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعامتي', 'vocalized': 'وَلِعَامَّتِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عامة', 'procletic': 'ول-', 'stem': 'عامة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'عين': [{'word': 'عين', 'vocalized': 'عَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-', 'tags': ''}],

 'عينك': [{'word': 'عينك', 'vocalized': 'عَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عينك', 'vocalized': 'عَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'مضاف'}],

 'عينكما': [{'word': 'عينكما', 'vocalized': 'عَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عينكم': [{'word': 'عينكم', 'vocalized': 'عَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عينكن': [{'word': 'عينكن', 'vocalized': 'عَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'مضاف'}],

 'عيننا': [{'word': 'عيننا', 'vocalized': 'عَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عينها': [{'word': 'عينها', 'vocalized': 'عَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عينه': [{'word': 'عينه', 'vocalized': 'عَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عينهما': [{'word': 'عينهما', 'vocalized': 'عَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عينهم': [{'word': 'عينهم', 'vocalized': 'عَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عينهن': [{'word': 'عينهن', 'vocalized': 'عَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'عيني': [{'word': 'عيني', 'vocalized': 'عَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': '-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكعين': [{'word': 'أكعين', 'vocalized': 'أكَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكعينك': [{'word': 'أكعينك', 'vocalized': 'أكَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكعينك', 'vocalized': 'أكَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكعينكما': [{'word': 'أكعينكما', 'vocalized': 'أكَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكعينكم': [{'word': 'أكعينكم', 'vocalized': 'أكَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكعينكن': [{'word': 'أكعينكن', 'vocalized': 'أكَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكعيننا': [{'word': 'أكعيننا', 'vocalized': 'أكَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكعينها': [{'word': 'أكعينها', 'vocalized': 'أكَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكعينه': [{'word': 'أكعينه', 'vocalized': 'أكَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكعينهما': [{'word': 'أكعينهما', 'vocalized': 'أكَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعينهم': [{'word': 'أكعينهم', 'vocalized': 'أكَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعينهن': [{'word': 'أكعينهن', 'vocalized': 'أكَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكعيني': [{'word': 'أكعيني', 'vocalized': 'أكَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أعين': [{'word': 'أعين', 'vocalized': 'أَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام'}],

 'أعينك': [{'word': 'أعينك', 'vocalized': 'أَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أعينك', 'vocalized': 'أَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أعينكما': [{'word': 'أعينكما', 'vocalized': 'أَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أعينكم': [{'word': 'أعينكم', 'vocalized': 'أَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أعينكن': [{'word': 'أعينكن', 'vocalized': 'أَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أعيننا': [{'word': 'أعيننا', 'vocalized': 'أَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أعينها': [{'word': 'أعينها', 'vocalized': 'أَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أعينه': [{'word': 'أعينه', 'vocalized': 'أَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أعينهما': [{'word': 'أعينهما', 'vocalized': 'أَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعينهم': [{'word': 'أعينهم', 'vocalized': 'أَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعينهن': [{'word': 'أعينهن', 'vocalized': 'أَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعيني': [{'word': 'أعيني', 'vocalized': 'أَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أ-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبعين': [{'word': 'أبعين', 'vocalized': 'أَبِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبعينك': [{'word': 'أبعينك', 'vocalized': 'أَبِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبعينك', 'vocalized': 'أَبِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبعينكما': [{'word': 'أبعينكما', 'vocalized': 'أَبِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبعينكم': [{'word': 'أبعينكم', 'vocalized': 'أَبِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبعينكن': [{'word': 'أبعينكن', 'vocalized': 'أَبِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبعيننا': [{'word': 'أبعيننا', 'vocalized': 'أَبِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبعينها': [{'word': 'أبعينها', 'vocalized': 'أَبِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبعينه': [{'word': 'أبعينه', 'vocalized': 'أَبِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبعينهما': [{'word': 'أبعينهما', 'vocalized': 'أَبِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعينهم': [{'word': 'أبعينهم', 'vocalized': 'أَبِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعينهن': [{'word': 'أبعينهن', 'vocalized': 'أَبِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبعيني': [{'word': 'أبعيني', 'vocalized': 'أَبِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفعين': [{'word': 'أفعين', 'vocalized': 'أَفَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفعينك': [{'word': 'أفعينك', 'vocalized': 'أَفَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفعينك', 'vocalized': 'أَفَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعينكما': [{'word': 'أفعينكما', 'vocalized': 'أَفَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعينكم': [{'word': 'أفعينكم', 'vocalized': 'أَفَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعينكن': [{'word': 'أفعينكن', 'vocalized': 'أَفَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعيننا': [{'word': 'أفعيننا', 'vocalized': 'أَفَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعينها': [{'word': 'أفعينها', 'vocalized': 'أَفَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعينه': [{'word': 'أفعينه', 'vocalized': 'أَفَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفعينهما': [{'word': 'أفعينهما', 'vocalized': 'أَفَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعينهم': [{'word': 'أفعينهم', 'vocalized': 'أَفَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعينهن': [{'word': 'أفعينهن', 'vocalized': 'أَفَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعيني': [{'word': 'أفعيني', 'vocalized': 'أَفَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أف-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبعين': [{'word': 'أفبعين', 'vocalized': 'أَفَبِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبعينك': [{'word': 'أفبعينك', 'vocalized': 'أَفَبِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبعينك', 'vocalized': 'أَفَبِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعينكما': [{'word': 'أفبعينكما', 'vocalized': 'أَفَبِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعينكم': [{'word': 'أفبعينكم', 'vocalized': 'أَفَبِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعينكن': [{'word': 'أفبعينكن', 'vocalized': 'أَفَبِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعيننا': [{'word': 'أفبعيننا', 'vocalized': 'أَفَبِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعينها': [{'word': 'أفبعينها', 'vocalized': 'أَفَبِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبعينه': [{'word': 'أفبعينه', 'vocalized': 'أَفَبِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبعينهما': [{'word': 'أفبعينهما', 'vocalized': 'أَفَبِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعينهم': [{'word': 'أفبعينهم', 'vocalized': 'أَفَبِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعينهن': [{'word': 'أفبعينهن', 'vocalized': 'أَفَبِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبعيني': [{'word': 'أفبعيني', 'vocalized': 'أَفَبِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعين': [{'word': 'أفكعين', 'vocalized': 'أَفَكَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكعينك': [{'word': 'أفكعينك', 'vocalized': 'أَفَكَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكعينك', 'vocalized': 'أَفَكَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعينكما': [{'word': 'أفكعينكما', 'vocalized': 'أَفَكَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعينكم': [{'word': 'أفكعينكم', 'vocalized': 'أَفَكَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعينكن': [{'word': 'أفكعينكن', 'vocalized': 'أَفَكَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعيننا': [{'word': 'أفكعيننا', 'vocalized': 'أَفَكَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعينها': [{'word': 'أفكعينها', 'vocalized': 'أَفَكَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكعينه': [{'word': 'أفكعينه', 'vocalized': 'أَفَكَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكعينهما': [{'word': 'أفكعينهما', 'vocalized': 'أَفَكَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعينهم': [{'word': 'أفكعينهم', 'vocalized': 'أَفَكَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعينهن': [{'word': 'أفكعينهن', 'vocalized': 'أَفَكَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكعيني': [{'word': 'أفكعيني', 'vocalized': 'أَفَكَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعين': [{'word': 'أفلعين', 'vocalized': 'أَفَلَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلعين', 'vocalized': 'أَفَلِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلعينك': [{'word': 'أفلعينك', 'vocalized': 'أَفَلَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينك', 'vocalized': 'أَفَلَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينك', 'vocalized': 'أَفَلِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلعينك', 'vocalized': 'أَفَلِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعينكما': [{'word': 'أفلعينكما', 'vocalized': 'أَفَلَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينكما', 'vocalized': 'أَفَلِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعينكم': [{'word': 'أفلعينكم', 'vocalized': 'أَفَلَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينكم', 'vocalized': 'أَفَلِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعينكن': [{'word': 'أفلعينكن', 'vocalized': 'أَفَلَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينكن', 'vocalized': 'أَفَلِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعيننا': [{'word': 'أفلعيننا', 'vocalized': 'أَفَلَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعيننا', 'vocalized': 'أَفَلِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعينها': [{'word': 'أفلعينها', 'vocalized': 'أَفَلَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعينها', 'vocalized': 'أَفَلِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلعينه': [{'word': 'أفلعينه', 'vocalized': 'أَفَلَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلعينه', 'vocalized': 'أَفَلِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلعينهما': [{'word': 'أفلعينهما', 'vocalized': 'أَفَلَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعينهما', 'vocalized': 'أَفَلِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعينهم': [{'word': 'أفلعينهم', 'vocalized': 'أَفَلَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعينهم', 'vocalized': 'أَفَلِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعينهن': [{'word': 'أفلعينهن', 'vocalized': 'أَفَلَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلعينهن', 'vocalized': 'أَفَلِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلعيني': [{'word': 'أفلعيني', 'vocalized': 'أَفَلَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعيني', 'vocalized': 'أَفَلِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أفل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألعين': [{'word': 'ألعين', 'vocalized': 'أَلَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألعين', 'vocalized': 'أَلِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألعينك': [{'word': 'ألعينك', 'vocalized': 'أَلَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينك', 'vocalized': 'أَلَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينك', 'vocalized': 'أَلِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألعينك', 'vocalized': 'أَلِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألعينكما': [{'word': 'ألعينكما', 'vocalized': 'أَلَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينكما', 'vocalized': 'أَلِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألعينكم': [{'word': 'ألعينكم', 'vocalized': 'أَلَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينكم', 'vocalized': 'أَلِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألعينكن': [{'word': 'ألعينكن', 'vocalized': 'أَلَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينكن', 'vocalized': 'أَلِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألعيننا': [{'word': 'ألعيننا', 'vocalized': 'أَلَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعيننا', 'vocalized': 'أَلِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألعينها': [{'word': 'ألعينها', 'vocalized': 'أَلَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعينها', 'vocalized': 'أَلِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألعينه': [{'word': 'ألعينه', 'vocalized': 'أَلَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألعينه', 'vocalized': 'أَلِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألعينهما': [{'word': 'ألعينهما', 'vocalized': 'أَلَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعينهما', 'vocalized': 'أَلِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعينهم': [{'word': 'ألعينهم', 'vocalized': 'أَلَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعينهم', 'vocalized': 'أَلِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعينهن': [{'word': 'ألعينهن', 'vocalized': 'أَلَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألعينهن', 'vocalized': 'أَلِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألعيني': [{'word': 'ألعيني', 'vocalized': 'أَلَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعيني', 'vocalized': 'أَلِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أوعين': [{'word': 'أوعين', 'vocalized': 'أَوَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوعينك': [{'word': 'أوعينك', 'vocalized': 'أَوَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوعينك', 'vocalized': 'أَوَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعينكما': [{'word': 'أوعينكما', 'vocalized': 'أَوَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعينكم': [{'word': 'أوعينكم', 'vocalized': 'أَوَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعينكن': [{'word': 'أوعينكن', 'vocalized': 'أَوَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعيننا': [{'word': 'أوعيننا', 'vocalized': 'أَوَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعينها': [{'word': 'أوعينها', 'vocalized': 'أَوَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعينه': [{'word': 'أوعينه', 'vocalized': 'أَوَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوعينهما': [{'word': 'أوعينهما', 'vocalized': 'أَوَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعينهم': [{'word': 'أوعينهم', 'vocalized': 'أَوَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعينهن': [{'word': 'أوعينهن', 'vocalized': 'أَوَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعيني': [{'word': 'أوعيني', 'vocalized': 'أَوَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أو-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبعين': [{'word': 'أوبعين', 'vocalized': 'أَوَبِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبعينك': [{'word': 'أوبعينك', 'vocalized': 'أَوَبِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبعينك', 'vocalized': 'أَوَبِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعينكما': [{'word': 'أوبعينكما', 'vocalized': 'أَوَبِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعينكم': [{'word': 'أوبعينكم', 'vocalized': 'أَوَبِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعينكن': [{'word': 'أوبعينكن', 'vocalized': 'أَوَبِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعيننا': [{'word': 'أوبعيننا', 'vocalized': 'أَوَبِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعينها': [{'word': 'أوبعينها', 'vocalized': 'أَوَبِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبعينه': [{'word': 'أوبعينه', 'vocalized': 'أَوَبِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبعينهما': [{'word': 'أوبعينهما', 'vocalized': 'أَوَبِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعينهم': [{'word': 'أوبعينهم', 'vocalized': 'أَوَبِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعينهن': [{'word': 'أوبعينهن', 'vocalized': 'أَوَبِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبعيني': [{'word': 'أوبعيني', 'vocalized': 'أَوَبِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعين': [{'word': 'أوكعين', 'vocalized': 'أَوَكَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكعينك': [{'word': 'أوكعينك', 'vocalized': 'أَوَكَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكعينك', 'vocalized': 'أَوَكَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعينكما': [{'word': 'أوكعينكما', 'vocalized': 'أَوَكَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعينكم': [{'word': 'أوكعينكم', 'vocalized': 'أَوَكَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعينكن': [{'word': 'أوكعينكن', 'vocalized': 'أَوَكَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعيننا': [{'word': 'أوكعيننا', 'vocalized': 'أَوَكَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعينها': [{'word': 'أوكعينها', 'vocalized': 'أَوَكَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكعينه': [{'word': 'أوكعينه', 'vocalized': 'أَوَكَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكعينهما': [{'word': 'أوكعينهما', 'vocalized': 'أَوَكَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعينهم': [{'word': 'أوكعينهم', 'vocalized': 'أَوَكَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعينهن': [{'word': 'أوكعينهن', 'vocalized': 'أَوَكَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكعيني': [{'word': 'أوكعيني', 'vocalized': 'أَوَكَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أوك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعين': [{'word': 'أولعين', 'vocalized': 'أَوَلَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولعين', 'vocalized': 'أَوَلِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولعينك': [{'word': 'أولعينك', 'vocalized': 'أَوَلَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينك', 'vocalized': 'أَوَلَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينك', 'vocalized': 'أَوَلِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولعينك', 'vocalized': 'أَوَلِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعينكما': [{'word': 'أولعينكما', 'vocalized': 'أَوَلَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينكما', 'vocalized': 'أَوَلِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعينكم': [{'word': 'أولعينكم', 'vocalized': 'أَوَلَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينكم', 'vocalized': 'أَوَلِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعينكن': [{'word': 'أولعينكن', 'vocalized': 'أَوَلَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينكن', 'vocalized': 'أَوَلِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعيننا': [{'word': 'أولعيننا', 'vocalized': 'أَوَلَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعيننا', 'vocalized': 'أَوَلِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعينها': [{'word': 'أولعينها', 'vocalized': 'أَوَلَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعينها', 'vocalized': 'أَوَلِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولعينه': [{'word': 'أولعينه', 'vocalized': 'أَوَلَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولعينه', 'vocalized': 'أَوَلِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولعينهما': [{'word': 'أولعينهما', 'vocalized': 'أَوَلَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعينهما', 'vocalized': 'أَوَلِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعينهم': [{'word': 'أولعينهم', 'vocalized': 'أَوَلَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعينهم', 'vocalized': 'أَوَلِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعينهن': [{'word': 'أولعينهن', 'vocalized': 'أَوَلَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولعينهن', 'vocalized': 'أَوَلِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولعيني': [{'word': 'أولعيني', 'vocalized': 'أَوَلَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعيني', 'vocalized': 'أَوَلِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'أول-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بعين': [{'word': 'بعين', 'vocalized': 'بِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر'}],

 'بعينك': [{'word': 'بعينك', 'vocalized': 'بِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بعينك', 'vocalized': 'بِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بعينكما': [{'word': 'بعينكما', 'vocalized': 'بِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بعينكم': [{'word': 'بعينكم', 'vocalized': 'بِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بعينكن': [{'word': 'بعينكن', 'vocalized': 'بِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بعيننا': [{'word': 'بعيننا', 'vocalized': 'بِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بعينها': [{'word': 'بعينها', 'vocalized': 'بِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بعينه': [{'word': 'بعينه', 'vocalized': 'بِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بعينهما': [{'word': 'بعينهما', 'vocalized': 'بِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بعينهم': [{'word': 'بعينهم', 'vocalized': 'بِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بعينهن': [{'word': 'بعينهن', 'vocalized': 'بِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بعيني': [{'word': 'بعيني', 'vocalized': 'بِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فعين': [{'word': 'فعين', 'vocalized': 'فَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعينك': [{'word': 'فعينك', 'vocalized': 'فَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعينك', 'vocalized': 'فَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فعينكما': [{'word': 'فعينكما', 'vocalized': 'فَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعينكم': [{'word': 'فعينكم', 'vocalized': 'فَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعينكن': [{'word': 'فعينكن', 'vocalized': 'فَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعيننا': [{'word': 'فعيننا', 'vocalized': 'فَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعينها': [{'word': 'فعينها', 'vocalized': 'فَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعينه': [{'word': 'فعينه', 'vocalized': 'فَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعينهما': [{'word': 'فعينهما', 'vocalized': 'فَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعينهم': [{'word': 'فعينهم', 'vocalized': 'فَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعينهن': [{'word': 'فعينهن', 'vocalized': 'فَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعيني': [{'word': 'فعيني', 'vocalized': 'فَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ف-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعين': [{'word': 'فبعين', 'vocalized': 'فَبِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبعينك': [{'word': 'فبعينك', 'vocalized': 'فَبِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبعينك', 'vocalized': 'فَبِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعينكما': [{'word': 'فبعينكما', 'vocalized': 'فَبِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعينكم': [{'word': 'فبعينكم', 'vocalized': 'فَبِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعينكن': [{'word': 'فبعينكن', 'vocalized': 'فَبِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعيننا': [{'word': 'فبعيننا', 'vocalized': 'فَبِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعينها': [{'word': 'فبعينها', 'vocalized': 'فَبِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبعينه': [{'word': 'فبعينه', 'vocalized': 'فَبِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبعينهما': [{'word': 'فبعينهما', 'vocalized': 'فَبِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعينهم': [{'word': 'فبعينهم', 'vocalized': 'فَبِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعينهن': [{'word': 'فبعينهن', 'vocalized': 'فَبِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبعيني': [{'word': 'فبعيني', 'vocalized': 'فَبِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعين': [{'word': 'فكعين', 'vocalized': 'فَكَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكعينك': [{'word': 'فكعينك', 'vocalized': 'فَكَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكعينك', 'vocalized': 'فَكَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعينكما': [{'word': 'فكعينكما', 'vocalized': 'فَكَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعينكم': [{'word': 'فكعينكم', 'vocalized': 'فَكَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعينكن': [{'word': 'فكعينكن', 'vocalized': 'فَكَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعيننا': [{'word': 'فكعيننا', 'vocalized': 'فَكَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعينها': [{'word': 'فكعينها', 'vocalized': 'فَكَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكعينه': [{'word': 'فكعينه', 'vocalized': 'فَكَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكعينهما': [{'word': 'فكعينهما', 'vocalized': 'فَكَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعينهم': [{'word': 'فكعينهم', 'vocalized': 'فَكَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعينهن': [{'word': 'فكعينهن', 'vocalized': 'فَكَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكعيني': [{'word': 'فكعيني', 'vocalized': 'فَكَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعين': [{'word': 'فلعين', 'vocalized': 'فَلَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلعين', 'vocalized': 'فَلِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلعينك': [{'word': 'فلعينك', 'vocalized': 'فَلَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينك', 'vocalized': 'فَلَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينك', 'vocalized': 'فَلِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلعينك', 'vocalized': 'فَلِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعينكما': [{'word': 'فلعينكما', 'vocalized': 'فَلَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينكما', 'vocalized': 'فَلِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعينكم': [{'word': 'فلعينكم', 'vocalized': 'فَلَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينكم', 'vocalized': 'فَلِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعينكن': [{'word': 'فلعينكن', 'vocalized': 'فَلَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينكن', 'vocalized': 'فَلِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعيننا': [{'word': 'فلعيننا', 'vocalized': 'فَلَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعيننا', 'vocalized': 'فَلِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعينها': [{'word': 'فلعينها', 'vocalized': 'فَلَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعينها', 'vocalized': 'فَلِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلعينه': [{'word': 'فلعينه', 'vocalized': 'فَلَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلعينه', 'vocalized': 'فَلِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلعينهما': [{'word': 'فلعينهما', 'vocalized': 'فَلَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعينهما', 'vocalized': 'فَلِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعينهم': [{'word': 'فلعينهم', 'vocalized': 'فَلَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعينهم', 'vocalized': 'فَلِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعينهن': [{'word': 'فلعينهن', 'vocalized': 'فَلَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلعينهن', 'vocalized': 'فَلِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلعيني': [{'word': 'فلعيني', 'vocalized': 'فَلَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعيني', 'vocalized': 'فَلِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'فل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كعين': [{'word': 'كعين', 'vocalized': 'كَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر'}],

 'كعينك': [{'word': 'كعينك', 'vocalized': 'كَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كعينك', 'vocalized': 'كَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كعينكما': [{'word': 'كعينكما', 'vocalized': 'كَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كعينكم': [{'word': 'كعينكم', 'vocalized': 'كَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كعينكن': [{'word': 'كعينكن', 'vocalized': 'كَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كعيننا': [{'word': 'كعيننا', 'vocalized': 'كَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كعينها': [{'word': 'كعينها', 'vocalized': 'كَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كعينه': [{'word': 'كعينه', 'vocalized': 'كَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كعينهما': [{'word': 'كعينهما', 'vocalized': 'كَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كعينهم': [{'word': 'كعينهم', 'vocalized': 'كَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كعينهن': [{'word': 'كعينهن', 'vocalized': 'كَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كعيني': [{'word': 'كعيني', 'vocalized': 'كَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لعين': [{'word': 'لعين', 'vocalized': 'لِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لعين', 'vocalized': 'لَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-', 'tags': 'قسم'}],

 'لعينك': [{'word': 'لعينك', 'vocalized': 'لِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لعينك', 'vocalized': 'لِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لعينك', 'vocalized': 'لَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لعينك', 'vocalized': 'لَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لعينكما': [{'word': 'لعينكما', 'vocalized': 'لِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لعينكما', 'vocalized': 'لَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لعينكم': [{'word': 'لعينكم', 'vocalized': 'لِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لعينكم', 'vocalized': 'لَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لعينكن': [{'word': 'لعينكن', 'vocalized': 'لِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لعينكن', 'vocalized': 'لَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لعيننا': [{'word': 'لعيننا', 'vocalized': 'لِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لعيننا', 'vocalized': 'لَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لعينها': [{'word': 'لعينها', 'vocalized': 'لِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لعينها', 'vocalized': 'لَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لعينه': [{'word': 'لعينه', 'vocalized': 'لِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لعينه', 'vocalized': 'لَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لعينهما': [{'word': 'لعينهما', 'vocalized': 'لِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعينهما', 'vocalized': 'لَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لعينهم': [{'word': 'لعينهم', 'vocalized': 'لِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعينهم', 'vocalized': 'لَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لعينهن': [{'word': 'لعينهن', 'vocalized': 'لِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لعينهن', 'vocalized': 'لَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لعيني': [{'word': 'لعيني', 'vocalized': 'لِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لعيني', 'vocalized': 'لَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ل-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'وعين': [{'word': 'وعين', 'vocalized': 'وَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعينك': [{'word': 'وعينك', 'vocalized': 'وَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعينك', 'vocalized': 'وَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعينكما': [{'word': 'وعينكما', 'vocalized': 'وَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعينكم': [{'word': 'وعينكم', 'vocalized': 'وَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعينكن': [{'word': 'وعينكن', 'vocalized': 'وَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعيننا': [{'word': 'وعيننا', 'vocalized': 'وَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعينها': [{'word': 'وعينها', 'vocalized': 'وَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعينه': [{'word': 'وعينه', 'vocalized': 'وَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعينهما': [{'word': 'وعينهما', 'vocalized': 'وَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعينهم': [{'word': 'وعينهم', 'vocalized': 'وَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعينهن': [{'word': 'وعينهن', 'vocalized': 'وَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعيني': [{'word': 'وعيني', 'vocalized': 'وَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'و-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعين': [{'word': 'وبعين', 'vocalized': 'وَبِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبعينك': [{'word': 'وبعينك', 'vocalized': 'وَبِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبعينك', 'vocalized': 'وَبِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعينكما': [{'word': 'وبعينكما', 'vocalized': 'وَبِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعينكم': [{'word': 'وبعينكم', 'vocalized': 'وَبِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعينكن': [{'word': 'وبعينكن', 'vocalized': 'وَبِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعيننا': [{'word': 'وبعيننا', 'vocalized': 'وَبِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعينها': [{'word': 'وبعينها', 'vocalized': 'وَبِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبعينه': [{'word': 'وبعينه', 'vocalized': 'وَبِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبعينهما': [{'word': 'وبعينهما', 'vocalized': 'وَبِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعينهم': [{'word': 'وبعينهم', 'vocalized': 'وَبِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعينهن': [{'word': 'وبعينهن', 'vocalized': 'وَبِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبعيني': [{'word': 'وبعيني', 'vocalized': 'وَبِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وب-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعين': [{'word': 'وكعين', 'vocalized': 'وَكَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكعينك': [{'word': 'وكعينك', 'vocalized': 'وَكَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكعينك', 'vocalized': 'وَكَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعينكما': [{'word': 'وكعينكما', 'vocalized': 'وَكَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعينكم': [{'word': 'وكعينكم', 'vocalized': 'وَكَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعينكن': [{'word': 'وكعينكن', 'vocalized': 'وَكَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعيننا': [{'word': 'وكعيننا', 'vocalized': 'وَكَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعينها': [{'word': 'وكعينها', 'vocalized': 'وَكَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكعينه': [{'word': 'وكعينه', 'vocalized': 'وَكَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكعينهما': [{'word': 'وكعينهما', 'vocalized': 'وَكَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعينهم': [{'word': 'وكعينهم', 'vocalized': 'وَكَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعينهن': [{'word': 'وكعينهن', 'vocalized': 'وَكَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكعيني': [{'word': 'وكعيني', 'vocalized': 'وَكَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'وك-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعين': [{'word': 'ولعين', 'vocalized': 'وَلَعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولعين', 'vocalized': 'وَلِعَيْن', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولعينك': [{'word': 'ولعينك', 'vocalized': 'وَلَعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينك', 'vocalized': 'وَلَعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينك', 'vocalized': 'وَلِعَيْنكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولعينك', 'vocalized': 'وَلِعَيْنكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعينكما': [{'word': 'ولعينكما', 'vocalized': 'وَلَعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينكما', 'vocalized': 'وَلِعَيْنكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعينكم': [{'word': 'ولعينكم', 'vocalized': 'وَلَعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينكم', 'vocalized': 'وَلِعَيْنكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعينكن': [{'word': 'ولعينكن', 'vocalized': 'وَلَعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينكن', 'vocalized': 'وَلِعَيْنكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعيننا': [{'word': 'ولعيننا', 'vocalized': 'وَلَعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعيننا', 'vocalized': 'وَلِعَيْننَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعينها': [{'word': 'ولعينها', 'vocalized': 'وَلَعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعينها', 'vocalized': 'وَلِعَيْنهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولعينه': [{'word': 'ولعينه', 'vocalized': 'وَلَعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولعينه', 'vocalized': 'وَلِعَيْنهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولعينهما': [{'word': 'ولعينهما', 'vocalized': 'وَلَعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعينهما', 'vocalized': 'وَلِعَيْنهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعينهم': [{'word': 'ولعينهم', 'vocalized': 'وَلَعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعينهم', 'vocalized': 'وَلِعَيْنهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعينهن': [{'word': 'ولعينهن', 'vocalized': 'وَلَعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولعينهن', 'vocalized': 'وَلِعَيْنهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولعيني': [{'word': 'ولعيني', 'vocalized': 'وَلَعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعيني', 'vocalized': 'وَلِعَيْنِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'عين', 'procletic': 'ول-', 'stem': 'عين', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'كلا': [{'word': 'كلا', 'vocalized': 'كِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': '-', 'stem': 'كلا', 'encletic': '-', 'tags': ''},
 {'word': 'كلا', 'vocalized': 'كَلَّا', 'type': 'حرف', 'category': 'حرف ردع', 'original': 'كلا', 'procletic': '-', 'stem': 'كلا', 'encletic': '-', 'tags': ''}],

 'أكلا': [{'word': 'أكلا', 'vocalized': 'أَكِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': 'أ-', 'stem': 'كلا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفكلا': [{'word': 'أفكلا', 'vocalized': 'أَفَكِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': 'أف-', 'stem': 'كلا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوكلا': [{'word': 'أوكلا', 'vocalized': 'أَوَكِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': 'أو-', 'stem': 'كلا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فكلا': [{'word': 'فكلا', 'vocalized': 'فَكِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': 'ف-', 'stem': 'كلا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فكلا', 'vocalized': 'فَكَلَّا', 'type': 'حرف', 'category': 'حرف ردع', 'original': 'كلا', 'procletic': 'ف-', 'stem': 'كلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكلا': [{'word': 'وكلا', 'vocalized': 'وَكِلَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلا', 'procletic': 'و-', 'stem': 'كلا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وكلا', 'vocalized': 'وَكَلَّا', 'type': 'حرف', 'category': 'حرف ردع', 'original': 'كلا', 'procletic': 'و-', 'stem': 'كلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كلاهما': [{'word': 'كلاهما', 'vocalized': 'كِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': '-', 'stem': 'كلاهما', 'encletic': '-', 'tags': ''}],

 'أكلاهما': [{'word': 'أكلاهما', 'vocalized': 'أَكِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': 'أ-', 'stem': 'كلاهما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفكلاهما': [{'word': 'أفكلاهما', 'vocalized': 'أَفَكِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': 'أف-', 'stem': 'كلاهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوكلاهما': [{'word': 'أوكلاهما', 'vocalized': 'أَوَكِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': 'أو-', 'stem': 'كلاهما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فكلاهما': [{'word': 'فكلاهما', 'vocalized': 'فَكِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': 'ف-', 'stem': 'كلاهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكلاهما': [{'word': 'وكلاهما', 'vocalized': 'وَكِلَاهُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كلاهما', 'procletic': 'و-', 'stem': 'كلاهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كلتا': [{'word': 'كلتا', 'vocalized': 'كِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': '-', 'stem': 'كلتا', 'encletic': '-', 'tags': ''}],

 'أككلتا': [{'word': 'أككلتا', 'vocalized': 'أكَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكلتا': [{'word': 'أكلتا', 'vocalized': 'أَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أ-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام'}],

 'أبكلتا': [{'word': 'أبكلتا', 'vocalized': 'أَبِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفكلتا': [{'word': 'أفكلتا', 'vocalized': 'أَفَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أف-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبكلتا': [{'word': 'أفبكلتا', 'vocalized': 'أَفَبِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أفب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفككلتا': [{'word': 'أفككلتا', 'vocalized': 'أَفَكَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أفك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلكلتا': [{'word': 'أفلكلتا', 'vocalized': 'أَفَلَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أفل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلكلتا', 'vocalized': 'أَفَلِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أفل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألكلتا': [{'word': 'ألكلتا', 'vocalized': 'أَلَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألكلتا', 'vocalized': 'أَلِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوكلتا': [{'word': 'أوكلتا', 'vocalized': 'أَوَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أو-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبكلتا': [{'word': 'أوبكلتا', 'vocalized': 'أَوَبِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أوب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوككلتا': [{'word': 'أوككلتا', 'vocalized': 'أَوَكَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أوك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولكلتا': [{'word': 'أولكلتا', 'vocalized': 'أَوَلَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أول-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولكلتا', 'vocalized': 'أَوَلِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'أول-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بكلتا': [{'word': 'بكلتا', 'vocalized': 'بِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر'}],

 'فكلتا': [{'word': 'فكلتا', 'vocalized': 'فَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ف-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبكلتا': [{'word': 'فبكلتا', 'vocalized': 'فَبِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'فب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فككلتا': [{'word': 'فككلتا', 'vocalized': 'فَكَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'فك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلكلتا': [{'word': 'فلكلتا', 'vocalized': 'فَلَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'فل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلكلتا', 'vocalized': 'فَلِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'فل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'ككلتا': [{'word': 'ككلتا', 'vocalized': 'كَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر'}],

 'لكلتا': [{'word': 'لكلتا', 'vocalized': 'لِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لكلتا', 'vocalized': 'لَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ل-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'قسم'}],

 'وكلتا': [{'word': 'وكلتا', 'vocalized': 'وَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'و-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكلتا': [{'word': 'وبكلتا', 'vocalized': 'وَبِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'وب-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وككلتا': [{'word': 'وككلتا', 'vocalized': 'وَكَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'وك-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولكلتا': [{'word': 'ولكلتا', 'vocalized': 'وَلَكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ول-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولكلتا', 'vocalized': 'وَلِكِلْتَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'كلتا', 'procletic': 'ول-', 'stem': 'كلتا', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'كليكما': [{'word': 'كليكما', 'vocalized': 'كِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': '-', 'stem': 'كليكما', 'encletic': '-', 'tags': ''}],

 'أككليكما': [{'word': 'أككليكما', 'vocalized': 'أكَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكليكما': [{'word': 'أكليكما', 'vocalized': 'أَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أ-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام'}],

 'أبكليكما': [{'word': 'أبكليكما', 'vocalized': 'أَبِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفكليكما': [{'word': 'أفكليكما', 'vocalized': 'أَفَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أف-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبكليكما': [{'word': 'أفبكليكما', 'vocalized': 'أَفَبِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أفب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفككليكما': [{'word': 'أفككليكما', 'vocalized': 'أَفَكَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أفك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلكليكما': [{'word': 'أفلكليكما', 'vocalized': 'أَفَلِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أفل-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألكليكما': [{'word': 'ألكليكما', 'vocalized': 'أَلِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أل-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوكليكما': [{'word': 'أوكليكما', 'vocalized': 'أَوَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أو-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبكليكما': [{'word': 'أوبكليكما', 'vocalized': 'أَوَبِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أوب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوككليكما': [{'word': 'أوككليكما', 'vocalized': 'أَوَكَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أوك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولكليكما': [{'word': 'أولكليكما', 'vocalized': 'أَوَلِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'أول-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بكليكما': [{'word': 'بكليكما', 'vocalized': 'بِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'ب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر'}],

 'فكليكما': [{'word': 'فكليكما', 'vocalized': 'فَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'ف-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبكليكما': [{'word': 'فبكليكما', 'vocalized': 'فَبِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'فب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فككليكما': [{'word': 'فككليكما', 'vocalized': 'فَكَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'فك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلكليكما': [{'word': 'فلكليكما', 'vocalized': 'فَلِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'فل-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'ككليكما': [{'word': 'ككليكما', 'vocalized': 'كَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'ك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر'}],

 'لكليكما': [{'word': 'لكليكما', 'vocalized': 'لِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'ل-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر'}],

 'وكليكما': [{'word': 'وكليكما', 'vocalized': 'وَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'و-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكليكما': [{'word': 'وبكليكما', 'vocalized': 'وَبِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'وب-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وككليكما': [{'word': 'وككليكما', 'vocalized': 'وَكَكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'وك-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولكليكما': [{'word': 'ولكليكما', 'vocalized': 'وَلِكِلَيْكُمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليكما', 'procletic': 'ول-', 'stem': 'كليكما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'كليهما': [{'word': 'كليهما', 'vocalized': 'كِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': '-', 'stem': 'كليهما', 'encletic': '-', 'tags': ''}],

 'أككليهما': [{'word': 'أككليهما', 'vocalized': 'أكَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكليهما': [{'word': 'أكليهما', 'vocalized': 'أَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أ-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام'}],

 'أبكليهما': [{'word': 'أبكليهما', 'vocalized': 'أَبِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفكليهما': [{'word': 'أفكليهما', 'vocalized': 'أَفَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أف-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبكليهما': [{'word': 'أفبكليهما', 'vocalized': 'أَفَبِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أفب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفككليهما': [{'word': 'أفككليهما', 'vocalized': 'أَفَكَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أفك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلكليهما': [{'word': 'أفلكليهما', 'vocalized': 'أَفَلِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أفل-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألكليهما': [{'word': 'ألكليهما', 'vocalized': 'أَلِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أل-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوكليهما': [{'word': 'أوكليهما', 'vocalized': 'أَوَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أو-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبكليهما': [{'word': 'أوبكليهما', 'vocalized': 'أَوَبِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أوب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوككليهما': [{'word': 'أوككليهما', 'vocalized': 'أَوَكَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أوك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولكليهما': [{'word': 'أولكليهما', 'vocalized': 'أَوَلِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'أول-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بكليهما': [{'word': 'بكليهما', 'vocalized': 'بِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'ب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر'}],

 'فكليهما': [{'word': 'فكليهما', 'vocalized': 'فَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'ف-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبكليهما': [{'word': 'فبكليهما', 'vocalized': 'فَبِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'فب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فككليهما': [{'word': 'فككليهما', 'vocalized': 'فَكَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'فك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلكليهما': [{'word': 'فلكليهما', 'vocalized': 'فَلِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'فل-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'ككليهما': [{'word': 'ككليهما', 'vocalized': 'كَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'ك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر'}],

 'لكليهما': [{'word': 'لكليهما', 'vocalized': 'لِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'ل-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر'}],

 'وكليهما': [{'word': 'وكليهما', 'vocalized': 'وَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'و-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكليهما': [{'word': 'وبكليهما', 'vocalized': 'وَبِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'وب-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وككليهما': [{'word': 'وككليهما', 'vocalized': 'وَكَكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'وك-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولكليهما': [{'word': 'ولكليهما', 'vocalized': 'وَلِكِلَيْهِمَا', 'type': 'حرف', 'category': 'توكيد', 'original': 'كليهما', 'procletic': 'ول-', 'stem': 'كليهما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'نفس': [{'word': 'نفس', 'vocalized': 'نَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-', 'tags': ''}],

 'نفسك': [{'word': 'نفسك', 'vocalized': 'نَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'نفسك', 'vocalized': 'نَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'مضاف'}],

 'نفسكما': [{'word': 'نفسكما', 'vocalized': 'نَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'مضاف'}],

 'نفسكم': [{'word': 'نفسكم', 'vocalized': 'نَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'مضاف'}],

 'نفسكن': [{'word': 'نفسكن', 'vocalized': 'نَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'مضاف'}],

 'نفسنا': [{'word': 'نفسنا', 'vocalized': 'نَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'مضاف'}],

 'نفسها': [{'word': 'نفسها', 'vocalized': 'نَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'مضاف'}],

 'نفسه': [{'word': 'نفسه', 'vocalized': 'نَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'نفسهما': [{'word': 'نفسهما', 'vocalized': 'نَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'نفسهم': [{'word': 'نفسهم', 'vocalized': 'نَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'نفسهن': [{'word': 'نفسهن', 'vocalized': 'نَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'نفسي': [{'word': 'نفسي', 'vocalized': 'نَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': '-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أكنفس': [{'word': 'أكنفس', 'vocalized': 'أكَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أكنفسك': [{'word': 'أكنفسك', 'vocalized': 'أكَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أكنفسك', 'vocalized': 'أكَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسكما': [{'word': 'أكنفسكما', 'vocalized': 'أكَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسكم': [{'word': 'أكنفسكم', 'vocalized': 'أكَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسكن': [{'word': 'أكنفسكن', 'vocalized': 'أكَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسنا': [{'word': 'أكنفسنا', 'vocalized': 'أكَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسها': [{'word': 'أكنفسها', 'vocalized': 'أكَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أكنفسه': [{'word': 'أكنفسه', 'vocalized': 'أكَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أكنفسهما': [{'word': 'أكنفسهما', 'vocalized': 'أكَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنفسهم': [{'word': 'أكنفسهم', 'vocalized': 'أكَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنفسهن': [{'word': 'أكنفسهن', 'vocalized': 'أكَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أكنفسي': [{'word': 'أكنفسي', 'vocalized': 'أكَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أنفس': [{'word': 'أنفس', 'vocalized': 'أَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام'}],

 'أنفسك': [{'word': 'أنفسك', 'vocalized': 'أَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أنفسك', 'vocalized': 'أَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أنفسكما': [{'word': 'أنفسكما', 'vocalized': 'أَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أنفسكم': [{'word': 'أنفسكم', 'vocalized': 'أَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أنفسكن': [{'word': 'أنفسكن', 'vocalized': 'أَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أنفسنا': [{'word': 'أنفسنا', 'vocalized': 'أَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أنفسها': [{'word': 'أنفسها', 'vocalized': 'أَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أنفسه': [{'word': 'أنفسه', 'vocalized': 'أَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أنفسهما': [{'word': 'أنفسهما', 'vocalized': 'أَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنفسهم': [{'word': 'أنفسهم', 'vocalized': 'أَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنفسهن': [{'word': 'أنفسهن', 'vocalized': 'أَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أنفسي': [{'word': 'أنفسي', 'vocalized': 'أَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أ-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أبنفس': [{'word': 'أبنفس', 'vocalized': 'أَبِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أبنفسك': [{'word': 'أبنفسك', 'vocalized': 'أَبِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'أبنفسك', 'vocalized': 'أَبِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسكما': [{'word': 'أبنفسكما', 'vocalized': 'أَبِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسكم': [{'word': 'أبنفسكم', 'vocalized': 'أَبِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسكن': [{'word': 'أبنفسكن', 'vocalized': 'أَبِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسنا': [{'word': 'أبنفسنا', 'vocalized': 'أَبِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسها': [{'word': 'أبنفسها', 'vocalized': 'أَبِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'أبنفسه': [{'word': 'أبنفسه', 'vocalized': 'أَبِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'أبنفسهما': [{'word': 'أبنفسهما', 'vocalized': 'أَبِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنفسهم': [{'word': 'أبنفسهم', 'vocalized': 'أَبِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنفسهن': [{'word': 'أبنفسهن', 'vocalized': 'أَبِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'أبنفسي': [{'word': 'أبنفسي', 'vocalized': 'أَبِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أفنفس': [{'word': 'أفنفس', 'vocalized': 'أَفَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفنفسك': [{'word': 'أفنفسك', 'vocalized': 'أَفَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفنفسك', 'vocalized': 'أَفَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسكما': [{'word': 'أفنفسكما', 'vocalized': 'أَفَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسكم': [{'word': 'أفنفسكم', 'vocalized': 'أَفَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسكن': [{'word': 'أفنفسكن', 'vocalized': 'أَفَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسنا': [{'word': 'أفنفسنا', 'vocalized': 'أَفَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسها': [{'word': 'أفنفسها', 'vocalized': 'أَفَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفنفسه': [{'word': 'أفنفسه', 'vocalized': 'أَفَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفنفسهما': [{'word': 'أفنفسهما', 'vocalized': 'أَفَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنفسهم': [{'word': 'أفنفسهم', 'vocalized': 'أَفَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنفسهن': [{'word': 'أفنفسهن', 'vocalized': 'أَفَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفنفسي': [{'word': 'أفنفسي', 'vocalized': 'أَفَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أف-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبنفس': [{'word': 'أفبنفس', 'vocalized': 'أَفَبِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفبنفسك': [{'word': 'أفبنفسك', 'vocalized': 'أَفَبِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفبنفسك', 'vocalized': 'أَفَبِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسكما': [{'word': 'أفبنفسكما', 'vocalized': 'أَفَبِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسكم': [{'word': 'أفبنفسكم', 'vocalized': 'أَفَبِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسكن': [{'word': 'أفبنفسكن', 'vocalized': 'أَفَبِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسنا': [{'word': 'أفبنفسنا', 'vocalized': 'أَفَبِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسها': [{'word': 'أفبنفسها', 'vocalized': 'أَفَبِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفبنفسه': [{'word': 'أفبنفسه', 'vocalized': 'أَفَبِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفبنفسهما': [{'word': 'أفبنفسهما', 'vocalized': 'أَفَبِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنفسهم': [{'word': 'أفبنفسهم', 'vocalized': 'أَفَبِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنفسهن': [{'word': 'أفبنفسهن', 'vocalized': 'أَفَبِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفبنفسي': [{'word': 'أفبنفسي', 'vocalized': 'أَفَبِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفس': [{'word': 'أفكنفس', 'vocalized': 'أَفَكَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكنفسك': [{'word': 'أفكنفسك', 'vocalized': 'أَفَكَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفكنفسك', 'vocalized': 'أَفَكَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسكما': [{'word': 'أفكنفسكما', 'vocalized': 'أَفَكَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسكم': [{'word': 'أفكنفسكم', 'vocalized': 'أَفَكَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسكن': [{'word': 'أفكنفسكن', 'vocalized': 'أَفَكَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسنا': [{'word': 'أفكنفسنا', 'vocalized': 'أَفَكَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسها': [{'word': 'أفكنفسها', 'vocalized': 'أَفَكَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفكنفسه': [{'word': 'أفكنفسه', 'vocalized': 'أَفَكَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفكنفسهما': [{'word': 'أفكنفسهما', 'vocalized': 'أَفَكَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنفسهم': [{'word': 'أفكنفسهم', 'vocalized': 'أَفَكَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنفسهن': [{'word': 'أفكنفسهن', 'vocalized': 'أَفَكَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفكنفسي': [{'word': 'أفكنفسي', 'vocalized': 'أَفَكَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفس': [{'word': 'أفلنفس', 'vocalized': 'أَفَلَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلنفس', 'vocalized': 'أَفَلِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلنفسك': [{'word': 'أفلنفسك', 'vocalized': 'أَفَلَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسك', 'vocalized': 'أَفَلَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسك', 'vocalized': 'أَفَلِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'},
 {'word': 'أفلنفسك', 'vocalized': 'أَفَلِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسكما': [{'word': 'أفلنفسكما', 'vocalized': 'أَفَلَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسكما', 'vocalized': 'أَفَلِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسكم': [{'word': 'أفلنفسكم', 'vocalized': 'أَفَلَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسكم', 'vocalized': 'أَفَلِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسكن': [{'word': 'أفلنفسكن', 'vocalized': 'أَفَلَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسكن', 'vocalized': 'أَفَلِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسنا': [{'word': 'أفلنفسنا', 'vocalized': 'أَفَلَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسنا', 'vocalized': 'أَفَلِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسها': [{'word': 'أفلنفسها', 'vocalized': 'أَفَلَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسها', 'vocalized': 'أَفَلِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'أفلنفسه': [{'word': 'أفلنفسه', 'vocalized': 'أَفَلَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلنفسه', 'vocalized': 'أَفَلِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر:T'}],

 'أفلنفسهما': [{'word': 'أفلنفسهما', 'vocalized': 'أَفَلَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلنفسهما', 'vocalized': 'أَفَلِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنفسهم': [{'word': 'أفلنفسهم', 'vocalized': 'أَفَلَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلنفسهم', 'vocalized': 'أَفَلِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنفسهن': [{'word': 'أفلنفسهن', 'vocalized': 'أَفَلَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلنفسهن', 'vocalized': 'أَفَلِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:جر:مضاف:لايجر'}],

 'أفلنفسي': [{'word': 'أفلنفسي', 'vocalized': 'أَفَلَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلنفسي', 'vocalized': 'أَفَلِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أفل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:جر:مضاف'}],

 'ألنفس': [{'word': 'ألنفس', 'vocalized': 'أَلَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألنفس', 'vocalized': 'أَلِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'ألنفسك': [{'word': 'ألنفسك', 'vocalized': 'أَلَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسك', 'vocalized': 'أَلَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسك', 'vocalized': 'أَلِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'},
 {'word': 'ألنفسك', 'vocalized': 'أَلِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسكما': [{'word': 'ألنفسكما', 'vocalized': 'أَلَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسكما', 'vocalized': 'أَلِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسكم': [{'word': 'ألنفسكم', 'vocalized': 'أَلَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسكم', 'vocalized': 'أَلِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسكن': [{'word': 'ألنفسكن', 'vocalized': 'أَلَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسكن', 'vocalized': 'أَلِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسنا': [{'word': 'ألنفسنا', 'vocalized': 'أَلَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسنا', 'vocalized': 'أَلِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسها': [{'word': 'ألنفسها', 'vocalized': 'أَلَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسها', 'vocalized': 'أَلِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:مضاف'}],

 'ألنفسه': [{'word': 'ألنفسه', 'vocalized': 'أَلَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألنفسه', 'vocalized': 'أَلِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:مضاف:لايجر:T'}],

 'ألنفسهما': [{'word': 'ألنفسهما', 'vocalized': 'أَلَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألنفسهما', 'vocalized': 'أَلِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنفسهم': [{'word': 'ألنفسهم', 'vocalized': 'أَلَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألنفسهم', 'vocalized': 'أَلِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنفسهن': [{'word': 'ألنفسهن', 'vocalized': 'أَلَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألنفسهن', 'vocalized': 'أَلِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:مضاف:لايجر'}],

 'ألنفسي': [{'word': 'ألنفسي', 'vocalized': 'أَلَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألنفسي', 'vocalized': 'أَلِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:مضاف'}],

 'أونفس': [{'word': 'أونفس', 'vocalized': 'أَوَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أونفسك': [{'word': 'أونفسك', 'vocalized': 'أَوَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أونفسك', 'vocalized': 'أَوَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسكما': [{'word': 'أونفسكما', 'vocalized': 'أَوَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسكم': [{'word': 'أونفسكم', 'vocalized': 'أَوَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسكن': [{'word': 'أونفسكن', 'vocalized': 'أَوَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسنا': [{'word': 'أونفسنا', 'vocalized': 'أَوَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسها': [{'word': 'أونفسها', 'vocalized': 'أَوَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أونفسه': [{'word': 'أونفسه', 'vocalized': 'أَوَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أونفسهما': [{'word': 'أونفسهما', 'vocalized': 'أَوَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونفسهم': [{'word': 'أونفسهم', 'vocalized': 'أَوَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونفسهن': [{'word': 'أونفسهن', 'vocalized': 'أَوَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أونفسي': [{'word': 'أونفسي', 'vocalized': 'أَوَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أو-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبنفس': [{'word': 'أوبنفس', 'vocalized': 'أَوَبِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوبنفسك': [{'word': 'أوبنفسك', 'vocalized': 'أَوَبِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوبنفسك', 'vocalized': 'أَوَبِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسكما': [{'word': 'أوبنفسكما', 'vocalized': 'أَوَبِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسكم': [{'word': 'أوبنفسكم', 'vocalized': 'أَوَبِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسكن': [{'word': 'أوبنفسكن', 'vocalized': 'أَوَبِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسنا': [{'word': 'أوبنفسنا', 'vocalized': 'أَوَبِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسها': [{'word': 'أوبنفسها', 'vocalized': 'أَوَبِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوبنفسه': [{'word': 'أوبنفسه', 'vocalized': 'أَوَبِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوبنفسهما': [{'word': 'أوبنفسهما', 'vocalized': 'أَوَبِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنفسهم': [{'word': 'أوبنفسهم', 'vocalized': 'أَوَبِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنفسهن': [{'word': 'أوبنفسهن', 'vocalized': 'أَوَبِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوبنفسي': [{'word': 'أوبنفسي', 'vocalized': 'أَوَبِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفس': [{'word': 'أوكنفس', 'vocalized': 'أَوَكَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكنفسك': [{'word': 'أوكنفسك', 'vocalized': 'أَوَكَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أوكنفسك', 'vocalized': 'أَوَكَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسكما': [{'word': 'أوكنفسكما', 'vocalized': 'أَوَكَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسكم': [{'word': 'أوكنفسكم', 'vocalized': 'أَوَكَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسكن': [{'word': 'أوكنفسكن', 'vocalized': 'أَوَكَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسنا': [{'word': 'أوكنفسنا', 'vocalized': 'أَوَكَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسها': [{'word': 'أوكنفسها', 'vocalized': 'أَوَكَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أوكنفسه': [{'word': 'أوكنفسه', 'vocalized': 'أَوَكَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أوكنفسهما': [{'word': 'أوكنفسهما', 'vocalized': 'أَوَكَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنفسهم': [{'word': 'أوكنفسهم', 'vocalized': 'أَوَكَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنفسهن': [{'word': 'أوكنفسهن', 'vocalized': 'أَوَكَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أوكنفسي': [{'word': 'أوكنفسي', 'vocalized': 'أَوَكَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أوك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفس': [{'word': 'أولنفس', 'vocalized': 'أَوَلَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولنفس', 'vocalized': 'أَوَلِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولنفسك': [{'word': 'أولنفسك', 'vocalized': 'أَوَلَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسك', 'vocalized': 'أَوَلَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسك', 'vocalized': 'أَوَلِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'},
 {'word': 'أولنفسك', 'vocalized': 'أَوَلِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسكما': [{'word': 'أولنفسكما', 'vocalized': 'أَوَلَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسكما', 'vocalized': 'أَوَلِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسكم': [{'word': 'أولنفسكم', 'vocalized': 'أَوَلَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسكم', 'vocalized': 'أَوَلِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسكن': [{'word': 'أولنفسكن', 'vocalized': 'أَوَلَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسكن', 'vocalized': 'أَوَلِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسنا': [{'word': 'أولنفسنا', 'vocalized': 'أَوَلَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسنا', 'vocalized': 'أَوَلِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسها': [{'word': 'أولنفسها', 'vocalized': 'أَوَلَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسها', 'vocalized': 'أَوَلِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'أولنفسه': [{'word': 'أولنفسه', 'vocalized': 'أَوَلَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولنفسه', 'vocalized': 'أَوَلِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر:T'}],

 'أولنفسهما': [{'word': 'أولنفسهما', 'vocalized': 'أَوَلَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولنفسهما', 'vocalized': 'أَوَلِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنفسهم': [{'word': 'أولنفسهم', 'vocalized': 'أَوَلَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولنفسهم', 'vocalized': 'أَوَلِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنفسهن': [{'word': 'أولنفسهن', 'vocalized': 'أَوَلَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولنفسهن', 'vocalized': 'أَوَلِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'استفهام:جر:معطوف:عطف:مضاف:لايجر'}],

 'أولنفسي': [{'word': 'أولنفسي', 'vocalized': 'أَوَلَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولنفسي', 'vocalized': 'أَوَلِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'أول-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'استفهام:جر:معطوف:عطف:مضاف'}],

 'بنفس': [{'word': 'بنفس', 'vocalized': 'بِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر'}],

 'بنفسك': [{'word': 'بنفسك', 'vocalized': 'بِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بنفسك', 'vocalized': 'بِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بنفسكما': [{'word': 'بنفسكما', 'vocalized': 'بِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بنفسكم': [{'word': 'بنفسكم', 'vocalized': 'بِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بنفسكن': [{'word': 'بنفسكن', 'vocalized': 'بِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بنفسنا': [{'word': 'بنفسنا', 'vocalized': 'بِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بنفسها': [{'word': 'بنفسها', 'vocalized': 'بِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بنفسه': [{'word': 'بنفسه', 'vocalized': 'بِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بنفسهما': [{'word': 'بنفسهما', 'vocalized': 'بِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بنفسهم': [{'word': 'بنفسهم', 'vocalized': 'بِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بنفسهن': [{'word': 'بنفسهن', 'vocalized': 'بِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بنفسي': [{'word': 'بنفسي', 'vocalized': 'بِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'فنفس': [{'word': 'فنفس', 'vocalized': 'فَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فنفسك': [{'word': 'فنفسك', 'vocalized': 'فَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فنفسك', 'vocalized': 'فَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسكما': [{'word': 'فنفسكما', 'vocalized': 'فَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسكم': [{'word': 'فنفسكم', 'vocalized': 'فَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسكن': [{'word': 'فنفسكن', 'vocalized': 'فَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسنا': [{'word': 'فنفسنا', 'vocalized': 'فَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسها': [{'word': 'فنفسها', 'vocalized': 'فَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فنفسه': [{'word': 'فنفسه', 'vocalized': 'فَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فنفسهما': [{'word': 'فنفسهما', 'vocalized': 'فَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فنفسهم': [{'word': 'فنفسهم', 'vocalized': 'فَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فنفسهن': [{'word': 'فنفسهن', 'vocalized': 'فَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فنفسي': [{'word': 'فنفسي', 'vocalized': 'فَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ف-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فبنفس': [{'word': 'فبنفس', 'vocalized': 'فَبِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبنفسك': [{'word': 'فبنفسك', 'vocalized': 'فَبِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبنفسك', 'vocalized': 'فَبِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسكما': [{'word': 'فبنفسكما', 'vocalized': 'فَبِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسكم': [{'word': 'فبنفسكم', 'vocalized': 'فَبِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسكن': [{'word': 'فبنفسكن', 'vocalized': 'فَبِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسنا': [{'word': 'فبنفسنا', 'vocalized': 'فَبِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسها': [{'word': 'فبنفسها', 'vocalized': 'فَبِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبنفسه': [{'word': 'فبنفسه', 'vocalized': 'فَبِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبنفسهما': [{'word': 'فبنفسهما', 'vocalized': 'فَبِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبنفسهم': [{'word': 'فبنفسهم', 'vocalized': 'فَبِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبنفسهن': [{'word': 'فبنفسهن', 'vocalized': 'فَبِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبنفسي': [{'word': 'فبنفسي', 'vocalized': 'فَبِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفس': [{'word': 'فكنفس', 'vocalized': 'فَكَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكنفسك': [{'word': 'فكنفسك', 'vocalized': 'فَكَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكنفسك', 'vocalized': 'فَكَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسكما': [{'word': 'فكنفسكما', 'vocalized': 'فَكَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسكم': [{'word': 'فكنفسكم', 'vocalized': 'فَكَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسكن': [{'word': 'فكنفسكن', 'vocalized': 'فَكَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسنا': [{'word': 'فكنفسنا', 'vocalized': 'فَكَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسها': [{'word': 'فكنفسها', 'vocalized': 'فَكَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكنفسه': [{'word': 'فكنفسه', 'vocalized': 'فَكَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكنفسهما': [{'word': 'فكنفسهما', 'vocalized': 'فَكَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكنفسهم': [{'word': 'فكنفسهم', 'vocalized': 'فَكَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكنفسهن': [{'word': 'فكنفسهن', 'vocalized': 'فَكَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكنفسي': [{'word': 'فكنفسي', 'vocalized': 'فَكَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفس': [{'word': 'فلنفس', 'vocalized': 'فَلَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلنفس', 'vocalized': 'فَلِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلنفسك': [{'word': 'فلنفسك', 'vocalized': 'فَلَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسك', 'vocalized': 'فَلَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسك', 'vocalized': 'فَلِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلنفسك', 'vocalized': 'فَلِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسكما': [{'word': 'فلنفسكما', 'vocalized': 'فَلَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسكما', 'vocalized': 'فَلِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسكم': [{'word': 'فلنفسكم', 'vocalized': 'فَلَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسكم', 'vocalized': 'فَلِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسكن': [{'word': 'فلنفسكن', 'vocalized': 'فَلَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسكن', 'vocalized': 'فَلِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسنا': [{'word': 'فلنفسنا', 'vocalized': 'فَلَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسنا', 'vocalized': 'فَلِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسها': [{'word': 'فلنفسها', 'vocalized': 'فَلَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسها', 'vocalized': 'فَلِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلنفسه': [{'word': 'فلنفسه', 'vocalized': 'فَلَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلنفسه', 'vocalized': 'فَلِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلنفسهما': [{'word': 'فلنفسهما', 'vocalized': 'فَلَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلنفسهما', 'vocalized': 'فَلِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلنفسهم': [{'word': 'فلنفسهم', 'vocalized': 'فَلَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلنفسهم', 'vocalized': 'فَلِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلنفسهن': [{'word': 'فلنفسهن', 'vocalized': 'فَلَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلنفسهن', 'vocalized': 'فَلِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلنفسي': [{'word': 'فلنفسي', 'vocalized': 'فَلَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلنفسي', 'vocalized': 'فَلِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'فل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كنفس': [{'word': 'كنفس', 'vocalized': 'كَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر'}],

 'كنفسك': [{'word': 'كنفسك', 'vocalized': 'كَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كنفسك', 'vocalized': 'كَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كنفسكما': [{'word': 'كنفسكما', 'vocalized': 'كَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كنفسكم': [{'word': 'كنفسكم', 'vocalized': 'كَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كنفسكن': [{'word': 'كنفسكن', 'vocalized': 'كَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كنفسنا': [{'word': 'كنفسنا', 'vocalized': 'كَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كنفسها': [{'word': 'كنفسها', 'vocalized': 'كَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كنفسه': [{'word': 'كنفسه', 'vocalized': 'كَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كنفسهما': [{'word': 'كنفسهما', 'vocalized': 'كَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كنفسهم': [{'word': 'كنفسهم', 'vocalized': 'كَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كنفسهن': [{'word': 'كنفسهن', 'vocalized': 'كَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كنفسي': [{'word': 'كنفسي', 'vocalized': 'كَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:مضاف'}],

 'لنفس': [{'word': 'لنفس', 'vocalized': 'لِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لنفس', 'vocalized': 'لَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-', 'tags': 'قسم'}],

 'لنفسك': [{'word': 'لنفسك', 'vocalized': 'لِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لنفسك', 'vocalized': 'لِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لنفسك', 'vocalized': 'لَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لنفسك', 'vocalized': 'لَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لنفسكما': [{'word': 'لنفسكما', 'vocalized': 'لِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:مضاف'},
 {'word': 'لنفسكما', 'vocalized': 'لَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لنفسكم': [{'word': 'لنفسكم', 'vocalized': 'لِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:مضاف'},
 {'word': 'لنفسكم', 'vocalized': 'لَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لنفسكن': [{'word': 'لنفسكن', 'vocalized': 'لِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:مضاف'},
 {'word': 'لنفسكن', 'vocalized': 'لَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لنفسنا': [{'word': 'لنفسنا', 'vocalized': 'لِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:مضاف'},
 {'word': 'لنفسنا', 'vocalized': 'لَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لنفسها': [{'word': 'لنفسها', 'vocalized': 'لِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:مضاف'},
 {'word': 'لنفسها', 'vocalized': 'لَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لنفسه': [{'word': 'لنفسه', 'vocalized': 'لِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'},
 {'word': 'لنفسه', 'vocalized': 'لَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لنفسهما': [{'word': 'لنفسهما', 'vocalized': 'لِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنفسهما', 'vocalized': 'لَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لنفسهم': [{'word': 'لنفسهم', 'vocalized': 'لِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنفسهم', 'vocalized': 'لَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لنفسهن': [{'word': 'لنفسهن', 'vocalized': 'لِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'},
 {'word': 'لنفسهن', 'vocalized': 'لَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لنفسي': [{'word': 'لنفسي', 'vocalized': 'لِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:مضاف'},
 {'word': 'لنفسي', 'vocalized': 'لَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ل-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'ونفس': [{'word': 'ونفس', 'vocalized': 'وَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ونفسك': [{'word': 'ونفسك', 'vocalized': 'وَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ونفسك', 'vocalized': 'وَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسكما': [{'word': 'ونفسكما', 'vocalized': 'وَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسكم': [{'word': 'ونفسكم', 'vocalized': 'وَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسكن': [{'word': 'ونفسكن', 'vocalized': 'وَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسنا': [{'word': 'ونفسنا', 'vocalized': 'وَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسها': [{'word': 'ونفسها', 'vocalized': 'وَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ونفسه': [{'word': 'ونفسه', 'vocalized': 'وَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ونفسهما': [{'word': 'ونفسهما', 'vocalized': 'وَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ونفسهم': [{'word': 'ونفسهم', 'vocalized': 'وَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ونفسهن': [{'word': 'ونفسهن', 'vocalized': 'وَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ونفسي': [{'word': 'ونفسي', 'vocalized': 'وَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'و-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبنفس': [{'word': 'وبنفس', 'vocalized': 'وَبِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبنفسك': [{'word': 'وبنفسك', 'vocalized': 'وَبِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبنفسك', 'vocalized': 'وَبِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسكما': [{'word': 'وبنفسكما', 'vocalized': 'وَبِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسكم': [{'word': 'وبنفسكم', 'vocalized': 'وَبِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسكن': [{'word': 'وبنفسكن', 'vocalized': 'وَبِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسنا': [{'word': 'وبنفسنا', 'vocalized': 'وَبِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسها': [{'word': 'وبنفسها', 'vocalized': 'وَبِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبنفسه': [{'word': 'وبنفسه', 'vocalized': 'وَبِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبنفسهما': [{'word': 'وبنفسهما', 'vocalized': 'وَبِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبنفسهم': [{'word': 'وبنفسهم', 'vocalized': 'وَبِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبنفسهن': [{'word': 'وبنفسهن', 'vocalized': 'وَبِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبنفسي': [{'word': 'وبنفسي', 'vocalized': 'وَبِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وب-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفس': [{'word': 'وكنفس', 'vocalized': 'وَكَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكنفسك': [{'word': 'وكنفسك', 'vocalized': 'وَكَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكنفسك', 'vocalized': 'وَكَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسكما': [{'word': 'وكنفسكما', 'vocalized': 'وَكَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسكم': [{'word': 'وكنفسكم', 'vocalized': 'وَكَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسكن': [{'word': 'وكنفسكن', 'vocalized': 'وَكَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسنا': [{'word': 'وكنفسنا', 'vocalized': 'وَكَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسها': [{'word': 'وكنفسها', 'vocalized': 'وَكَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكنفسه': [{'word': 'وكنفسه', 'vocalized': 'وَكَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكنفسهما': [{'word': 'وكنفسهما', 'vocalized': 'وَكَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكنفسهم': [{'word': 'وكنفسهم', 'vocalized': 'وَكَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكنفسهن': [{'word': 'وكنفسهن', 'vocalized': 'وَكَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكنفسي': [{'word': 'وكنفسي', 'vocalized': 'وَكَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'وك-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفس': [{'word': 'ولنفس', 'vocalized': 'وَلَنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولنفس', 'vocalized': 'وَلِنَفْس', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولنفسك': [{'word': 'ولنفسك', 'vocalized': 'وَلَنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسك', 'vocalized': 'وَلَنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسك', 'vocalized': 'وَلِنَفْسكَ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولنفسك', 'vocalized': 'وَلِنَفْسكِ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسكما': [{'word': 'ولنفسكما', 'vocalized': 'وَلَنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسكما', 'vocalized': 'وَلِنَفْسكُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسكم': [{'word': 'ولنفسكم', 'vocalized': 'وَلَنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسكم', 'vocalized': 'وَلِنَفْسكُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسكن': [{'word': 'ولنفسكن', 'vocalized': 'وَلَنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسكن', 'vocalized': 'وَلِنَفْسكُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسنا': [{'word': 'ولنفسنا', 'vocalized': 'وَلَنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسنا', 'vocalized': 'وَلِنَفْسنَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسها': [{'word': 'ولنفسها', 'vocalized': 'وَلَنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسها', 'vocalized': 'وَلِنَفْسهَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولنفسه': [{'word': 'ولنفسه', 'vocalized': 'وَلَنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولنفسه', 'vocalized': 'وَلِنَفْسهُ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولنفسهما': [{'word': 'ولنفسهما', 'vocalized': 'وَلَنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنفسهما', 'vocalized': 'وَلِنَفْسهُمَا', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولنفسهم': [{'word': 'ولنفسهم', 'vocalized': 'وَلَنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنفسهم', 'vocalized': 'وَلِنَفْسهُمْ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولنفسهن': [{'word': 'ولنفسهن', 'vocalized': 'وَلَنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولنفسهن', 'vocalized': 'وَلِنَفْسهُنَّ', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولنفسي': [{'word': 'ولنفسي', 'vocalized': 'وَلَنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولنفسي', 'vocalized': 'وَلِنَفْسِي', 'type': 'اسم', 'category': 'توكيد', 'original': 'نفس', 'procletic': 'ول-', 'stem': 'نفس', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ء': [{'word': 'ء', 'vocalized': 'ء', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ء', 'procletic': '-', 'stem': 'ء', 'encletic': '-', 'tags': ''}],

 'آ': [{'word': 'آ', 'vocalized': 'آ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'آ', 'procletic': '-', 'stem': 'آ', 'encletic': '-', 'tags': ''}],

 'أ': [{'word': 'أ', 'vocalized': 'أ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'أ', 'procletic': '-', 'stem': 'أ', 'encletic': '-', 'tags': ''},
 {'word': 'أ', 'vocalized': 'أ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'أ', 'procletic': '-', 'stem': 'أ', 'encletic': '-', 'tags': ''}],

 'ؤ': [{'word': 'ؤ', 'vocalized': 'ؤ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ؤ', 'procletic': '-', 'stem': 'ؤ', 'encletic': '-', 'tags': ''}],

 'ئ': [{'word': 'ئ', 'vocalized': 'ئ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ئ', 'procletic': '-', 'stem': 'ئ', 'encletic': '-', 'tags': ''}],

 'ب': [{'word': 'ب', 'vocalized': 'ب', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ب', 'procletic': '-', 'stem': 'ب', 'encletic': '-', 'tags': ''}],

 'ة': [{'word': 'ة', 'vocalized': 'ة', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ة', 'procletic': '-', 'stem': 'ة', 'encletic': '-', 'tags': ''}],

 'ت': [{'word': 'ت', 'vocalized': 'ت', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ت', 'procletic': '-', 'stem': 'ت', 'encletic': '-', 'tags': ''}],

 'ث': [{'word': 'ث', 'vocalized': 'ث', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ث', 'procletic': '-', 'stem': 'ث', 'encletic': '-', 'tags': ''}],

 'ج': [{'word': 'ج', 'vocalized': 'ج', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ج', 'procletic': '-', 'stem': 'ج', 'encletic': '-', 'tags': ''}],

 'ح': [{'word': 'ح', 'vocalized': 'ح', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ح', 'procletic': '-', 'stem': 'ح', 'encletic': '-', 'tags': ''}],

 'خ': [{'word': 'خ', 'vocalized': 'خ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'خ', 'procletic': '-', 'stem': 'خ', 'encletic': '-', 'tags': ''}],

 'د': [{'word': 'د', 'vocalized': 'د', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'د', 'procletic': '-', 'stem': 'د', 'encletic': '-', 'tags': ''}],

 'ذ': [{'word': 'ذ', 'vocalized': 'ذ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ذ', 'procletic': '-', 'stem': 'ذ', 'encletic': '-', 'tags': ''}],

 'ر': [{'word': 'ر', 'vocalized': 'ر', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ر', 'procletic': '-', 'stem': 'ر', 'encletic': '-', 'tags': ''}],

 'ز': [{'word': 'ز', 'vocalized': 'ز', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ز', 'procletic': '-', 'stem': 'ز', 'encletic': '-', 'tags': ''}],

 'س': [{'word': 'س', 'vocalized': 'س', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'س', 'procletic': '-', 'stem': 'س', 'encletic': '-', 'tags': ''}],

 'ش': [{'word': 'ش', 'vocalized': 'ش', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ش', 'procletic': '-', 'stem': 'ش', 'encletic': '-', 'tags': ''}],

 'ص': [{'word': 'ص', 'vocalized': 'ص', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ص', 'procletic': '-', 'stem': 'ص', 'encletic': '-', 'tags': ''}],

 'ض': [{'word': 'ض', 'vocalized': 'ض', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ض', 'procletic': '-', 'stem': 'ض', 'encletic': '-', 'tags': ''}],

 'ط': [{'word': 'ط', 'vocalized': 'ط', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ط', 'procletic': '-', 'stem': 'ط', 'encletic': '-', 'tags': ''}],

 'ظ': [{'word': 'ظ', 'vocalized': 'ظ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ظ', 'procletic': '-', 'stem': 'ظ', 'encletic': '-', 'tags': ''}],

 'ع': [{'word': 'ع', 'vocalized': 'ع', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ع', 'procletic': '-', 'stem': 'ع', 'encletic': '-', 'tags': ''}],

 'غ': [{'word': 'غ', 'vocalized': 'غ', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'غ', 'procletic': '-', 'stem': 'غ', 'encletic': '-', 'tags': ''}],

 'ف': [{'word': 'ف', 'vocalized': 'ف', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ف', 'procletic': '-', 'stem': 'ف', 'encletic': '-', 'tags': ''}],

 'ق': [{'word': 'ق', 'vocalized': 'ق', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ق', 'procletic': '-', 'stem': 'ق', 'encletic': '-', 'tags': ''}],

 'ك': [{'word': 'ك', 'vocalized': 'ك', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ك', 'procletic': '-', 'stem': 'ك', 'encletic': '-', 'tags': ''}],

 'ل': [{'word': 'ل', 'vocalized': 'ل', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ل', 'procletic': '-', 'stem': 'ل', 'encletic': '-', 'tags': ''}],

 'م': [{'word': 'م', 'vocalized': 'م', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'م', 'procletic': '-', 'stem': 'م', 'encletic': '-', 'tags': ''}],

 'ن': [{'word': 'ن', 'vocalized': 'ن', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ن', 'procletic': '-', 'stem': 'ن', 'encletic': '-', 'tags': ''}],

 'ه': [{'word': 'ه', 'vocalized': 'ه', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ه', 'procletic': '-', 'stem': 'ه', 'encletic': '-', 'tags': ''}],

 'و': [{'word': 'و', 'vocalized': 'و', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'و', 'procletic': '-', 'stem': 'و', 'encletic': '-', 'tags': ''},
 {'word': 'و', 'vocalized': 'و', 'type': 'حرف', 'category': 'حرف عطف منفصل', 'original': 'و', 'procletic': '-', 'stem': 'و', 'encletic': '-', 'tags': ''},
 {'word': 'و', 'vocalized': 'و', 'type': 'حرف', 'category': 'حرف عطف', 'original': 'و', 'procletic': '-', 'stem': 'و', 'encletic': '-', 'tags': ''}],

 'ى': [{'word': 'ى', 'vocalized': 'ى', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ى', 'procletic': '-', 'stem': 'ى', 'encletic': '-', 'tags': ''}],

 'ي': [{'word': 'ي', 'vocalized': 'ي', 'type': 'حرف ابجدي', 'category': 'حرف ابجدي', 'original': 'ي', 'procletic': '-', 'stem': 'ي', 'encletic': '-', 'tags': ''}],

 'إلا': [{'word': 'إلا', 'vocalized': 'إلّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': '-', 'stem': 'إلا', 'encletic': '-', 'tags': ''},
 {'word': 'إلا', 'vocalized': 'إِلَّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': '-', 'stem': 'إلا', 'encletic': '-', 'tags': ''}],

 'فإلا': [{'word': 'فإلا', 'vocalized': 'فَإلّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': 'ف-', 'stem': 'إلا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإلا', 'vocalized': 'فَإِلَّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': 'ف-', 'stem': 'إلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإلا': [{'word': 'وإلا', 'vocalized': 'وَإلّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': 'و-', 'stem': 'إلا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإلا', 'vocalized': 'وَإِلَّا', 'type': 'حرف', 'category': 'حرف استثناء', 'original': 'إلا', 'procletic': 'و-', 'stem': 'إلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حاشا': [{'word': 'حاشا', 'vocalized': 'حَاشَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-', 'tags': ''}],

 'حاشاك': [{'word': 'حاشاك', 'vocalized': 'حَاشَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حاشاك', 'vocalized': 'حَاشَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حاشاكما': [{'word': 'حاشاكما', 'vocalized': 'حَاشَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حاشاكم': [{'word': 'حاشاكم', 'vocalized': 'حَاشَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حاشاكن': [{'word': 'حاشاكن', 'vocalized': 'حَاشَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حاشانا': [{'word': 'حاشانا', 'vocalized': 'حَاشَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حاشاني': [{'word': 'حاشاني', 'vocalized': 'حَاشَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ني', 'tags': 'مضاف:وقاية'}],

 'حاشاها': [{'word': 'حاشاها', 'vocalized': 'حَاشَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حاشاه': [{'word': 'حاشاه', 'vocalized': 'حَاشَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حاشاهما': [{'word': 'حاشاهما', 'vocalized': 'حَاشَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حاشاهم': [{'word': 'حاشاهم', 'vocalized': 'حَاشَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حاشاهن': [{'word': 'حاشاهن', 'vocalized': 'حَاشَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حاشاي': [{'word': 'حاشاي', 'vocalized': 'حَاشَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': '-', 'stem': 'حاشا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فحاشا': [{'word': 'فحاشا', 'vocalized': 'فَحَاشَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحاشاك': [{'word': 'فحاشاك', 'vocalized': 'فَحَاشَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحاشاك', 'vocalized': 'فَحَاشَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشاكما': [{'word': 'فحاشاكما', 'vocalized': 'فَحَاشَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشاكم': [{'word': 'فحاشاكم', 'vocalized': 'فَحَاشَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشاكن': [{'word': 'فحاشاكن', 'vocalized': 'فَحَاشَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشانا': [{'word': 'فحاشانا', 'vocalized': 'فَحَاشَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشاني': [{'word': 'فحاشاني', 'vocalized': 'فَحَاشَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'فحاشاها': [{'word': 'فحاشاها', 'vocalized': 'فَحَاشَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحاشاه': [{'word': 'فحاشاه', 'vocalized': 'فَحَاشَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحاشاهما': [{'word': 'فحاشاهما', 'vocalized': 'فَحَاشَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحاشاهم': [{'word': 'فحاشاهم', 'vocalized': 'فَحَاشَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحاشاهن': [{'word': 'فحاشاهن', 'vocalized': 'فَحَاشَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحاشاي': [{'word': 'فحاشاي', 'vocalized': 'فَحَاشَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'ف-', 'stem': 'حاشا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشا': [{'word': 'وحاشا', 'vocalized': 'وَحَاشَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحاشاك': [{'word': 'وحاشاك', 'vocalized': 'وَحَاشَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحاشاك', 'vocalized': 'وَحَاشَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشاكما': [{'word': 'وحاشاكما', 'vocalized': 'وَحَاشَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشاكم': [{'word': 'وحاشاكم', 'vocalized': 'وَحَاشَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشاكن': [{'word': 'وحاشاكن', 'vocalized': 'وَحَاشَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشانا': [{'word': 'وحاشانا', 'vocalized': 'وَحَاشَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشاني': [{'word': 'وحاشاني', 'vocalized': 'وَحَاشَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'وحاشاها': [{'word': 'وحاشاها', 'vocalized': 'وَحَاشَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحاشاه': [{'word': 'وحاشاه', 'vocalized': 'وَحَاشَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحاشاهما': [{'word': 'وحاشاهما', 'vocalized': 'وَحَاشَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحاشاهم': [{'word': 'وحاشاهم', 'vocalized': 'وَحَاشَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحاشاهن': [{'word': 'وحاشاهن', 'vocalized': 'وَحَاشَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحاشاي': [{'word': 'وحاشاي', 'vocalized': 'وَحَاشَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'حاشا', 'procletic': 'و-', 'stem': 'حاشا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'خلا': [{'word': 'خلا', 'vocalized': 'خَلَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-', 'tags': ''}],

 'خلاك': [{'word': 'خلاك', 'vocalized': 'خَلَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلاك', 'vocalized': 'خَلَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'خلاكما': [{'word': 'خلاكما', 'vocalized': 'خَلَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'خلاكم': [{'word': 'خلاكم', 'vocalized': 'خَلَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'خلاكن': [{'word': 'خلاكن', 'vocalized': 'خَلَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'خلانا': [{'word': 'خلانا', 'vocalized': 'خَلَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'خلاني': [{'word': 'خلاني', 'vocalized': 'خَلَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ني', 'tags': 'مضاف:وقاية'}],

 'خلاها': [{'word': 'خلاها', 'vocalized': 'خَلَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'خلاه': [{'word': 'خلاه', 'vocalized': 'خَلَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'خلاهما': [{'word': 'خلاهما', 'vocalized': 'خَلَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'خلاهم': [{'word': 'خلاهم', 'vocalized': 'خَلَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'خلاهن': [{'word': 'خلاهن', 'vocalized': 'خَلَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'خلاي': [{'word': 'خلاي', 'vocalized': 'خَلَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': '-', 'stem': 'خلا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فخلا': [{'word': 'فخلا', 'vocalized': 'فَخَلَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فخلاك': [{'word': 'فخلاك', 'vocalized': 'فَخَلَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلاك', 'vocalized': 'فَخَلَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاكما': [{'word': 'فخلاكما', 'vocalized': 'فَخَلَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاكم': [{'word': 'فخلاكم', 'vocalized': 'فَخَلَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاكن': [{'word': 'فخلاكن', 'vocalized': 'فَخَلَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلانا': [{'word': 'فخلانا', 'vocalized': 'فَخَلَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاني': [{'word': 'فخلاني', 'vocalized': 'فَخَلَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'فخلاها': [{'word': 'فخلاها', 'vocalized': 'فَخَلَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاه': [{'word': 'فخلاه', 'vocalized': 'فَخَلَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فخلاهما': [{'word': 'فخلاهما', 'vocalized': 'فَخَلَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلاهم': [{'word': 'فخلاهم', 'vocalized': 'فَخَلَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلاهن': [{'word': 'فخلاهن', 'vocalized': 'فَخَلَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلاي': [{'word': 'فخلاي', 'vocalized': 'فَخَلَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'ف-', 'stem': 'خلا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلا': [{'word': 'وخلا', 'vocalized': 'وَخَلَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وخلاك': [{'word': 'وخلاك', 'vocalized': 'وَخَلَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلاك', 'vocalized': 'وَخَلَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاكما': [{'word': 'وخلاكما', 'vocalized': 'وَخَلَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاكم': [{'word': 'وخلاكم', 'vocalized': 'وَخَلَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاكن': [{'word': 'وخلاكن', 'vocalized': 'وَخَلَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلانا': [{'word': 'وخلانا', 'vocalized': 'وَخَلَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاني': [{'word': 'وخلاني', 'vocalized': 'وَخَلَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'وخلاها': [{'word': 'وخلاها', 'vocalized': 'وَخَلَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاه': [{'word': 'وخلاه', 'vocalized': 'وَخَلَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وخلاهما': [{'word': 'وخلاهما', 'vocalized': 'وَخَلَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلاهم': [{'word': 'وخلاهم', 'vocalized': 'وَخَلَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلاهن': [{'word': 'وخلاهن', 'vocalized': 'وَخَلَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلاي': [{'word': 'وخلاي', 'vocalized': 'وَخَلَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'خلا', 'procletic': 'و-', 'stem': 'خلا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'عدا': [{'word': 'عدا', 'vocalized': 'عَدَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-', 'tags': ''}],

 'عداك': [{'word': 'عداك', 'vocalized': 'عَدَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عداك', 'vocalized': 'عَدَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'عداكما': [{'word': 'عداكما', 'vocalized': 'عَدَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عداكم': [{'word': 'عداكم', 'vocalized': 'عَدَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عداكن': [{'word': 'عداكن', 'vocalized': 'عَدَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'عدانا': [{'word': 'عدانا', 'vocalized': 'عَدَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عداني': [{'word': 'عداني', 'vocalized': 'عَدَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ني', 'tags': 'مضاف:وقاية'}],

 'عداها': [{'word': 'عداها', 'vocalized': 'عَدَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عداه': [{'word': 'عداه', 'vocalized': 'عَدَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عداهما': [{'word': 'عداهما', 'vocalized': 'عَدَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عداهم': [{'word': 'عداهم', 'vocalized': 'عَدَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عداهن': [{'word': 'عداهن', 'vocalized': 'عَدَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'عداي': [{'word': 'عداي', 'vocalized': 'عَدَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': '-', 'stem': 'عدا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فعدا': [{'word': 'فعدا', 'vocalized': 'فَعَدَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعداك': [{'word': 'فعداك', 'vocalized': 'فَعَدَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعداك', 'vocalized': 'فَعَدَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فعداكما': [{'word': 'فعداكما', 'vocalized': 'فَعَدَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعداكم': [{'word': 'فعداكم', 'vocalized': 'فَعَدَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعداكن': [{'word': 'فعداكن', 'vocalized': 'فَعَدَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعدانا': [{'word': 'فعدانا', 'vocalized': 'فَعَدَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعداني': [{'word': 'فعداني', 'vocalized': 'فَعَدَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'فعداها': [{'word': 'فعداها', 'vocalized': 'فَعَدَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعداه': [{'word': 'فعداه', 'vocalized': 'فَعَدَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعداهما': [{'word': 'فعداهما', 'vocalized': 'فَعَدَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعداهم': [{'word': 'فعداهم', 'vocalized': 'فَعَدَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعداهن': [{'word': 'فعداهن', 'vocalized': 'فَعَدَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعداي': [{'word': 'فعداي', 'vocalized': 'فَعَدَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'ف-', 'stem': 'عدا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وعدا': [{'word': 'وعدا', 'vocalized': 'وَعَدَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعداك': [{'word': 'وعداك', 'vocalized': 'وَعَدَاكَ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعداك', 'vocalized': 'وَعَدَاكِ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعداكما': [{'word': 'وعداكما', 'vocalized': 'وَعَدَاكُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعداكم': [{'word': 'وعداكم', 'vocalized': 'وَعَدَاكُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعداكن': [{'word': 'وعداكن', 'vocalized': 'وَعَدَاكُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعدانا': [{'word': 'وعدانا', 'vocalized': 'وَعَدَانَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعداني': [{'word': 'وعداني', 'vocalized': 'وَعَدَانِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ني', 'tags': 'معطوف:عطف:مضاف:وقاية'}],

 'وعداها': [{'word': 'وعداها', 'vocalized': 'وَعَدَاهَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعداه': [{'word': 'وعداه', 'vocalized': 'وَعَدَاهُ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعداهما': [{'word': 'وعداهما', 'vocalized': 'وَعَدَاهُمَا', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعداهم': [{'word': 'وعداهم', 'vocalized': 'وَعَدَاهُمْ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعداهن': [{'word': 'وعداهن', 'vocalized': 'وَعَدَاهُنَّ', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعداي': [{'word': 'وعداي', 'vocalized': 'وَعَدَاِي', 'type': 'فعل', 'category': 'حرف استثناء', 'original': 'عدا', 'procletic': 'و-', 'stem': 'عدا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فيم': [{'word': 'فيم', 'vocalized': 'فِيم', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيم', 'procletic': '-', 'stem': 'فيم', 'encletic': '-', 'tags': ''}],

 'ففيم': [{'word': 'ففيم', 'vocalized': 'فَفِيم', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيم', 'procletic': 'ف-', 'stem': 'فيم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفيم': [{'word': 'وفيم', 'vocalized': 'وَفِيم', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيم', 'procletic': 'و-', 'stem': 'فيم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فيما': [{'word': 'فيما', 'vocalized': 'فِيمَا', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيما', 'procletic': '-', 'stem': 'فيما', 'encletic': '-', 'tags': ''}],

 'ففيما': [{'word': 'ففيما', 'vocalized': 'فَفِيمَا', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيما', 'procletic': 'ف-', 'stem': 'فيما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفيما': [{'word': 'وفيما', 'vocalized': 'وَفِيمَا', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'فيما', 'procletic': 'و-', 'stem': 'فيما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هل': [{'word': 'هل', 'vocalized': 'هَل', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'هل', 'procletic': '-', 'stem': 'هل', 'encletic': '-', 'tags': ''}],

 'فهل': [{'word': 'فهل', 'vocalized': 'فَهَل', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'هل', 'procletic': 'ف-', 'stem': 'هل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهل': [{'word': 'وهل', 'vocalized': 'وَهَل', 'type': 'حرف', 'category': 'حرف استفهام', 'original': 'هل', 'procletic': 'و-', 'stem': 'هل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'سوف': [{'word': 'سوف', 'vocalized': 'سَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': '-', 'stem': 'سوف', 'encletic': '-', 'tags': ''}],

 'فسوف': [{'word': 'فسوف', 'vocalized': 'فَسَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': 'ف-', 'stem': 'سوف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلسوف': [{'word': 'فلسوف', 'vocalized': 'فَلَسَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': 'فل-', 'stem': 'سوف', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وسوف': [{'word': 'وسوف', 'vocalized': 'وَسَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': 'و-', 'stem': 'سوف', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولسوف': [{'word': 'ولسوف', 'vocalized': 'وَلَسَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': 'ول-', 'stem': 'سوف', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لسوف': [{'word': 'لسوف', 'vocalized': 'لَسَوْف', 'type': 'حرف', 'category': 'حرف استقبال', 'original': 'سوف', 'procletic': 'ل-', 'stem': 'سوف', 'encletic': '-', 'tags': 'قسم'}],

 'هلا': [{'word': 'هلا', 'vocalized': 'هَلّا', 'type': 'حرف', 'category': 'حرف تحضيض', 'original': 'هلا', 'procletic': '-', 'stem': 'هلا', 'encletic': '-', 'tags': ''}],

 'فهلا': [{'word': 'فهلا', 'vocalized': 'فَهَلّا', 'type': 'حرف', 'category': 'حرف تحضيض', 'original': 'هلا', 'procletic': 'ف-', 'stem': 'هلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهلا': [{'word': 'وهلا', 'vocalized': 'وَهَلّا', 'type': 'حرف', 'category': 'حرف تحضيض', 'original': 'هلا', 'procletic': 'و-', 'stem': 'هلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'قد': [{'word': 'قد', 'vocalized': 'قَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': '-', 'stem': 'قد', 'encletic': '-', 'tags': ''}],

 'فقد': [{'word': 'فقد', 'vocalized': 'فَقَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': 'ف-', 'stem': 'قد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلقد': [{'word': 'فلقد', 'vocalized': 'فَلَقَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': 'فل-', 'stem': 'قد', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وقد': [{'word': 'وقد', 'vocalized': 'وَقَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': 'و-', 'stem': 'قد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولقد': [{'word': 'ولقد', 'vocalized': 'وَلَقَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': 'ول-', 'stem': 'قد', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لقد': [{'word': 'لقد', 'vocalized': 'لَقَد', 'type': 'حرف', 'category': 'حرف تحقيق/ توقع', 'original': 'قد', 'procletic': 'ل-', 'stem': 'قد', 'encletic': '-', 'tags': 'قسم'}],

 'إما': [{'word': 'إما', 'vocalized': 'إِمَّا', 'type': 'حرف', 'category': 'حرف تخيير وتفصيل', 'original': 'إما', 'procletic': '-', 'stem': 'إما', 'encletic': '-', 'tags': ''}],

 'فإما': [{'word': 'فإما', 'vocalized': 'فَإِمَّا', 'type': 'حرف', 'category': 'حرف تخيير وتفصيل', 'original': 'إما', 'procletic': 'ف-', 'stem': 'إما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإما': [{'word': 'وإما', 'vocalized': 'وَإِمَّا', 'type': 'حرف', 'category': 'حرف تخيير وتفصيل', 'original': 'إما', 'procletic': 'و-', 'stem': 'إما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كأنما': [{'word': 'كأنما', 'vocalized': 'كَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': '-', 'stem': 'كأنما', 'encletic': '-', 'tags': ''}],

 'أكأنما': [{'word': 'أكأنما', 'vocalized': 'أَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أ-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفكأنما': [{'word': 'أفكأنما', 'vocalized': 'أَفَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أف-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلكأنما': [{'word': 'أفلكأنما', 'vocalized': 'أَفَلَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أفل-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألكأنما': [{'word': 'ألكأنما', 'vocalized': 'أَلَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أل-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوكأنما': [{'word': 'أوكأنما', 'vocalized': 'أَوَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أو-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولكأنما': [{'word': 'أولكأنما', 'vocalized': 'أَوَلَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'أول-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فكأنما': [{'word': 'فكأنما', 'vocalized': 'فَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'ف-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلكأنما': [{'word': 'فلكأنما', 'vocalized': 'فَلَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'فل-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وكأنما': [{'word': 'وكأنما', 'vocalized': 'وَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'و-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكأنما': [{'word': 'ولكأنما', 'vocalized': 'وَلَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'ول-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لكأنما': [{'word': 'لكأنما', 'vocalized': 'لَكَأَنَّمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كأنما', 'procletic': 'ل-', 'stem': 'كأنما', 'encletic': '-', 'tags': 'قسم'}],

 'كما': [{'word': 'كما', 'vocalized': 'كَمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كما', 'procletic': '-', 'stem': 'كما', 'encletic': '-', 'tags': ''}],

 'فكما': [{'word': 'فكما', 'vocalized': 'فَكَمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كما', 'procletic': 'ف-', 'stem': 'كما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكما': [{'word': 'وكما', 'vocalized': 'وَكَمَا', 'type': 'حرف', 'category': 'حرف تشبيه', 'original': 'كما', 'procletic': 'و-', 'stem': 'كما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لكي': [{'word': 'لكي', 'vocalized': 'لِكَي', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكي', 'procletic': '-', 'stem': 'لكي', 'encletic': '-', 'tags': ''}],

 'فلكي': [{'word': 'فلكي', 'vocalized': 'فَلِكَي', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكي', 'procletic': 'ف-', 'stem': 'لكي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكي': [{'word': 'ولكي', 'vocalized': 'وَلِكَي', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكي', 'procletic': 'و-', 'stem': 'لكي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لكيلا': [{'word': 'لكيلا', 'vocalized': 'لِكَيْلَا', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكيلا', 'procletic': '-', 'stem': 'لكيلا', 'encletic': '-', 'tags': ''}],

 'فلكيلا': [{'word': 'فلكيلا', 'vocalized': 'فَلِكَيْلَا', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكيلا', 'procletic': 'ف-', 'stem': 'لكيلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكيلا': [{'word': 'ولكيلا', 'vocalized': 'وَلِكَيْلَا', 'type': 'حرف', 'category': 'حرف تعليل', 'original': 'لكيلا', 'procletic': 'و-', 'stem': 'لكيلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إلى': [{'word': 'إلى', 'vocalized': 'إِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-', 'tags': ''}],

 'إلينا': [{'word': 'إلينا', 'vocalized': 'إِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'مضاف'}],

 'إليها': [{'word': 'إليها', 'vocalized': 'إِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'مضاف'}],

 'إليه': [{'word': 'إليه', 'vocalized': 'إِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'إليهما': [{'word': 'إليهما', 'vocalized': 'إِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'إليهم': [{'word': 'إليهم', 'vocalized': 'إِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'إليهن': [{'word': 'إليهن', 'vocalized': 'إِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'إلي': [{'word': 'إلي', 'vocalized': 'إِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': '-', 'stem': 'إلى', 'encletic': '-', 'tags': 'مضاف'}],

 'أإلى': [{'word': 'أإلى', 'vocalized': 'أَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام'}],

 'أإليك': [{'word': 'أإليك', 'vocalized': 'أَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أإليك', 'vocalized': 'أَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أإليكما': [{'word': 'أإليكما', 'vocalized': 'أَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أإليكم': [{'word': 'أإليكم', 'vocalized': 'أَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أإليكن': [{'word': 'أإليكن', 'vocalized': 'أَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أإلينا': [{'word': 'أإلينا', 'vocalized': 'أَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أإليها': [{'word': 'أإليها', 'vocalized': 'أَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أإليه': [{'word': 'أإليه', 'vocalized': 'أَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أإليهما': [{'word': 'أإليهما', 'vocalized': 'أَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإليهم': [{'word': 'أإليهم', 'vocalized': 'أَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإليهن': [{'word': 'أإليهن', 'vocalized': 'أَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أإلي': [{'word': 'أإلي', 'vocalized': 'أَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أ-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:مضاف'}],

 'أفإلى': [{'word': 'أفإلى', 'vocalized': 'أَفَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفإليك': [{'word': 'أفإليك', 'vocalized': 'أَفَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفإليك', 'vocalized': 'أَفَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإليكما': [{'word': 'أفإليكما', 'vocalized': 'أَفَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإليكم': [{'word': 'أفإليكم', 'vocalized': 'أَفَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإليكن': [{'word': 'أفإليكن', 'vocalized': 'أَفَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإلينا': [{'word': 'أفإلينا', 'vocalized': 'أَفَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإليها': [{'word': 'أفإليها', 'vocalized': 'أَفَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفإليه': [{'word': 'أفإليه', 'vocalized': 'أَفَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفإليهما': [{'word': 'أفإليهما', 'vocalized': 'أَفَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإليهم': [{'word': 'أفإليهم', 'vocalized': 'أَفَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإليهن': [{'word': 'أفإليهن', 'vocalized': 'أَفَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفإلي': [{'word': 'أفإلي', 'vocalized': 'أَفَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أف-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلإلى': [{'word': 'أفلإلى', 'vocalized': 'أَفَلَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلإليك': [{'word': 'أفلإليك', 'vocalized': 'أَفَلَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلإليك', 'vocalized': 'أَفَلَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإليكما': [{'word': 'أفلإليكما', 'vocalized': 'أَفَلَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإليكم': [{'word': 'أفلإليكم', 'vocalized': 'أَفَلَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإليكن': [{'word': 'أفلإليكن', 'vocalized': 'أَفَلَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإلينا': [{'word': 'أفلإلينا', 'vocalized': 'أَفَلَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإليها': [{'word': 'أفلإليها', 'vocalized': 'أَفَلَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلإليه': [{'word': 'أفلإليه', 'vocalized': 'أَفَلَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلإليهما': [{'word': 'أفلإليهما', 'vocalized': 'أَفَلَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإليهم': [{'word': 'أفلإليهم', 'vocalized': 'أَفَلَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإليهن': [{'word': 'أفلإليهن', 'vocalized': 'أَفَلَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلإلي': [{'word': 'أفلإلي', 'vocalized': 'أَفَلَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أفل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألإلى': [{'word': 'ألإلى', 'vocalized': 'أَلَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألإليك': [{'word': 'ألإليك', 'vocalized': 'أَلَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألإليك', 'vocalized': 'أَلَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإليكما': [{'word': 'ألإليكما', 'vocalized': 'أَلَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإليكم': [{'word': 'ألإليكم', 'vocalized': 'أَلَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإليكن': [{'word': 'ألإليكن', 'vocalized': 'أَلَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإلينا': [{'word': 'ألإلينا', 'vocalized': 'أَلَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإليها': [{'word': 'ألإليها', 'vocalized': 'أَلَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألإليه': [{'word': 'ألإليه', 'vocalized': 'أَلَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألإليهما': [{'word': 'ألإليهما', 'vocalized': 'أَلَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإليهم': [{'word': 'ألإليهم', 'vocalized': 'أَلَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإليهن': [{'word': 'ألإليهن', 'vocalized': 'أَلَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألإلي': [{'word': 'ألإلي', 'vocalized': 'أَلَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:قسم:مضاف'}],

 'أوإلى': [{'word': 'أوإلى', 'vocalized': 'أَوَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوإليك': [{'word': 'أوإليك', 'vocalized': 'أَوَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوإليك', 'vocalized': 'أَوَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإليكما': [{'word': 'أوإليكما', 'vocalized': 'أَوَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإليكم': [{'word': 'أوإليكم', 'vocalized': 'أَوَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإليكن': [{'word': 'أوإليكن', 'vocalized': 'أَوَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإلينا': [{'word': 'أوإلينا', 'vocalized': 'أَوَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإليها': [{'word': 'أوإليها', 'vocalized': 'أَوَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوإليه': [{'word': 'أوإليه', 'vocalized': 'أَوَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوإليهما': [{'word': 'أوإليهما', 'vocalized': 'أَوَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإليهم': [{'word': 'أوإليهم', 'vocalized': 'أَوَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإليهن': [{'word': 'أوإليهن', 'vocalized': 'أَوَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوإلي': [{'word': 'أوإلي', 'vocalized': 'أَوَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أو-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولإلى': [{'word': 'أولإلى', 'vocalized': 'أَوَلَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولإليك': [{'word': 'أولإليك', 'vocalized': 'أَوَلَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولإليك', 'vocalized': 'أَوَلَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإليكما': [{'word': 'أولإليكما', 'vocalized': 'أَوَلَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإليكم': [{'word': 'أولإليكم', 'vocalized': 'أَوَلَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإليكن': [{'word': 'أولإليكن', 'vocalized': 'أَوَلَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإلينا': [{'word': 'أولإلينا', 'vocalized': 'أَوَلَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإليها': [{'word': 'أولإليها', 'vocalized': 'أَوَلَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولإليه': [{'word': 'أولإليه', 'vocalized': 'أَوَلَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولإليهما': [{'word': 'أولإليهما', 'vocalized': 'أَوَلَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإليهم': [{'word': 'أولإليهم', 'vocalized': 'أَوَلَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإليهن': [{'word': 'أولإليهن', 'vocalized': 'أَوَلَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولإلي': [{'word': 'أولإلي', 'vocalized': 'أَوَلَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'أول-', 'stem': 'إلى', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فإلى': [{'word': 'فإلى', 'vocalized': 'فَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فإلينا': [{'word': 'فإلينا', 'vocalized': 'فَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فإليها': [{'word': 'فإليها', 'vocalized': 'فَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فإليه': [{'word': 'فإليه', 'vocalized': 'فَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فإليهما': [{'word': 'فإليهما', 'vocalized': 'فَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإليهم': [{'word': 'فإليهم', 'vocalized': 'فَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإليهن': [{'word': 'فإليهن', 'vocalized': 'فَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فإلي': [{'word': 'فإلي', 'vocalized': 'فَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ف-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فلإلى': [{'word': 'فلإلى', 'vocalized': 'فَلَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلإليك': [{'word': 'فلإليك', 'vocalized': 'فَلَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلإليك', 'vocalized': 'فَلَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإليكما': [{'word': 'فلإليكما', 'vocalized': 'فَلَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإليكم': [{'word': 'فلإليكم', 'vocalized': 'فَلَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإليكن': [{'word': 'فلإليكن', 'vocalized': 'فَلَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإلينا': [{'word': 'فلإلينا', 'vocalized': 'فَلَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإليها': [{'word': 'فلإليها', 'vocalized': 'فَلَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلإليه': [{'word': 'فلإليه', 'vocalized': 'فَلَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلإليهما': [{'word': 'فلإليهما', 'vocalized': 'فَلَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإليهم': [{'word': 'فلإليهم', 'vocalized': 'فَلَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإليهن': [{'word': 'فلإليهن', 'vocalized': 'فَلَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلإلي': [{'word': 'فلإلي', 'vocalized': 'فَلَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'فل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وإلى': [{'word': 'وإلى', 'vocalized': 'وَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإلينا': [{'word': 'وإلينا', 'vocalized': 'وَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليها': [{'word': 'وإليها', 'vocalized': 'وَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وإليه': [{'word': 'وإليه', 'vocalized': 'وَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وإليهما': [{'word': 'وإليهما', 'vocalized': 'وَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإليهم': [{'word': 'وإليهم', 'vocalized': 'وَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإليهن': [{'word': 'وإليهن', 'vocalized': 'وَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وإلي': [{'word': 'وإلي', 'vocalized': 'وَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'و-', 'stem': 'إلى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'ولإلى': [{'word': 'ولإلى', 'vocalized': 'وَلَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولإليك': [{'word': 'ولإليك', 'vocalized': 'وَلَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولإليك', 'vocalized': 'وَلَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإليكما': [{'word': 'ولإليكما', 'vocalized': 'وَلَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإليكم': [{'word': 'ولإليكم', 'vocalized': 'وَلَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإليكن': [{'word': 'ولإليكن', 'vocalized': 'وَلَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإلينا': [{'word': 'ولإلينا', 'vocalized': 'وَلَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإليها': [{'word': 'ولإليها', 'vocalized': 'وَلَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولإليه': [{'word': 'ولإليه', 'vocalized': 'وَلَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولإليهما': [{'word': 'ولإليهما', 'vocalized': 'وَلَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإليهم': [{'word': 'ولإليهم', 'vocalized': 'وَلَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإليهن': [{'word': 'ولإليهن', 'vocalized': 'وَلَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولإلي': [{'word': 'ولإلي', 'vocalized': 'وَلَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ول-', 'stem': 'إلى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لإلى': [{'word': 'لإلى', 'vocalized': 'لَإِلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'قسم'}],

 'لإليك': [{'word': 'لإليك', 'vocalized': 'لَإِلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لإليك', 'vocalized': 'لَإِلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لإليكما': [{'word': 'لإليكما', 'vocalized': 'لَإِلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لإليكم': [{'word': 'لإليكم', 'vocalized': 'لَإِلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لإليكن': [{'word': 'لإليكن', 'vocalized': 'لَإِلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لإلينا': [{'word': 'لإلينا', 'vocalized': 'لَإِلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لإليها': [{'word': 'لإليها', 'vocalized': 'لَإِلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لإليه': [{'word': 'لإليه', 'vocalized': 'لَإِلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لإليهما': [{'word': 'لإليهما', 'vocalized': 'لَإِلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لإليهم': [{'word': 'لإليهم', 'vocalized': 'لَإِلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لإليهن': [{'word': 'لإليهن', 'vocalized': 'لَإِلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لإلي': [{'word': 'لإلي', 'vocalized': 'لَإِلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'إلى', 'procletic': 'ل-', 'stem': 'إلى', 'encletic': '-', 'tags': 'قسم:مضاف'}],

 'بلا': [{'word': 'بلا', 'vocalized': 'بِلَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'بلا', 'procletic': '-', 'stem': 'بلا', 'encletic': '-', 'tags': ''}],

 'فبلا': [{'word': 'فبلا', 'vocalized': 'فَبِلَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'بلا', 'procletic': 'ف-', 'stem': 'بلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبلا': [{'word': 'وبلا', 'vocalized': 'وَبِلَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'بلا', 'procletic': 'و-', 'stem': 'بلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'رب': [{'word': 'رب', 'vocalized': 'رُبّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'رب', 'procletic': '-', 'stem': 'رب', 'encletic': '-', 'tags': ''}],

 'فرب': [{'word': 'فرب', 'vocalized': 'فَرُبّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'رب', 'procletic': 'ف-', 'stem': 'رب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ورب': [{'word': 'ورب', 'vocalized': 'وَرُبّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'رب', 'procletic': 'و-', 'stem': 'رب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'على': [{'word': 'على', 'vocalized': 'عَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-', 'tags': ''}],

 'عليكما': [{'word': 'عليكما', 'vocalized': 'عَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عليكم': [{'word': 'عليكم', 'vocalized': 'عَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عليكن': [{'word': 'عليكن', 'vocalized': 'عَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-كن', 'tags': 'مضاف'}],

 'علينا': [{'word': 'علينا', 'vocalized': 'عَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عليها': [{'word': 'عليها', 'vocalized': 'عَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عليه': [{'word': 'عليه', 'vocalized': 'عَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عليهما': [{'word': 'عليهما', 'vocalized': 'عَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عليهم': [{'word': 'عليهم', 'vocalized': 'عَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عليهن': [{'word': 'عليهن', 'vocalized': 'عَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'علي': [{'word': 'علي', 'vocalized': 'عَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': '-', 'stem': 'على', 'encletic': '-', 'tags': 'مضاف'}],

 'أعلى': [{'word': 'أعلى', 'vocalized': 'أَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أعلى', 'vocalized': 'أَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-', 'tags': ''}],

 'أعليك': [{'word': 'أعليك', 'vocalized': 'أَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليك', 'vocalized': 'أَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليك', 'vocalized': 'أَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أعليك', 'vocalized': 'أَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أعليكما': [{'word': 'أعليكما', 'vocalized': 'أَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليكما', 'vocalized': 'أَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أعليكم': [{'word': 'أعليكم', 'vocalized': 'أَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليكم', 'vocalized': 'أَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أعليكن': [{'word': 'أعليكن', 'vocalized': 'أَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليكن', 'vocalized': 'أَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أعلينا': [{'word': 'أعلينا', 'vocalized': 'أَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أعلينا', 'vocalized': 'أَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أعليها': [{'word': 'أعليها', 'vocalized': 'أَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أعليها', 'vocalized': 'أَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أعليه': [{'word': 'أعليه', 'vocalized': 'أَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أعليه', 'vocalized': 'أَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أعليهما': [{'word': 'أعليهما', 'vocalized': 'أَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أعليهما', 'vocalized': 'أَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أعليهم': [{'word': 'أعليهم', 'vocalized': 'أَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أعليهم', 'vocalized': 'أَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أعليهن': [{'word': 'أعليهن', 'vocalized': 'أَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أعليهن', 'vocalized': 'أَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أعلي': [{'word': 'أعلي', 'vocalized': 'أَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أ-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:مضاف'},
 {'word': 'أعلي', 'vocalized': 'أَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': '-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'مضاف'}],

 'أفعلى': [{'word': 'أفعلى', 'vocalized': 'أَفَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفعليك': [{'word': 'أفعليك', 'vocalized': 'أَفَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفعليك', 'vocalized': 'أَفَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعليكما': [{'word': 'أفعليكما', 'vocalized': 'أَفَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعليكم': [{'word': 'أفعليكم', 'vocalized': 'أَفَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعليكن': [{'word': 'أفعليكن', 'vocalized': 'أَفَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعلينا': [{'word': 'أفعلينا', 'vocalized': 'أَفَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعليها': [{'word': 'أفعليها', 'vocalized': 'أَفَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعليه': [{'word': 'أفعليه', 'vocalized': 'أَفَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفعليهما': [{'word': 'أفعليهما', 'vocalized': 'أَفَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعليهم': [{'word': 'أفعليهم', 'vocalized': 'أَفَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعليهن': [{'word': 'أفعليهن', 'vocalized': 'أَفَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعلي': [{'word': 'أفعلي', 'vocalized': 'أَفَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أف-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعلى': [{'word': 'أفلعلى', 'vocalized': 'أَفَلَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلعليك': [{'word': 'أفلعليك', 'vocalized': 'أَفَلَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعليك', 'vocalized': 'أَفَلَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعليكما': [{'word': 'أفلعليكما', 'vocalized': 'أَفَلَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعليكم': [{'word': 'أفلعليكم', 'vocalized': 'أَفَلَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعليكن': [{'word': 'أفلعليكن', 'vocalized': 'أَفَلَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعلينا': [{'word': 'أفلعلينا', 'vocalized': 'أَفَلَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعليها': [{'word': 'أفلعليها', 'vocalized': 'أَفَلَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعليه': [{'word': 'أفلعليه', 'vocalized': 'أَفَلَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلعليهما': [{'word': 'أفلعليهما', 'vocalized': 'أَفَلَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلعليهم': [{'word': 'أفلعليهم', 'vocalized': 'أَفَلَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلعليهن': [{'word': 'أفلعليهن', 'vocalized': 'أَفَلَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أفل-', 'stem': 'على', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'ألعلى': [{'word': 'ألعلى', 'vocalized': 'أَلَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألعليك': [{'word': 'ألعليك', 'vocalized': 'أَلَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعليك', 'vocalized': 'أَلَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعليكما': [{'word': 'ألعليكما', 'vocalized': 'أَلَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعليكم': [{'word': 'ألعليكم', 'vocalized': 'أَلَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعليكن': [{'word': 'ألعليكن', 'vocalized': 'أَلَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعلينا': [{'word': 'ألعلينا', 'vocalized': 'أَلَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعليها': [{'word': 'ألعليها', 'vocalized': 'أَلَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعليه': [{'word': 'ألعليه', 'vocalized': 'أَلَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألعليهما': [{'word': 'ألعليهما', 'vocalized': 'أَلَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألعليهم': [{'word': 'ألعليهم', 'vocalized': 'أَلَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألعليهن': [{'word': 'ألعليهن', 'vocalized': 'أَلَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أل-', 'stem': 'على', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'أوعلى': [{'word': 'أوعلى', 'vocalized': 'أَوَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوعليك': [{'word': 'أوعليك', 'vocalized': 'أَوَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوعليك', 'vocalized': 'أَوَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعليكما': [{'word': 'أوعليكما', 'vocalized': 'أَوَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعليكم': [{'word': 'أوعليكم', 'vocalized': 'أَوَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعليكن': [{'word': 'أوعليكن', 'vocalized': 'أَوَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعلينا': [{'word': 'أوعلينا', 'vocalized': 'أَوَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعليها': [{'word': 'أوعليها', 'vocalized': 'أَوَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعليه': [{'word': 'أوعليه', 'vocalized': 'أَوَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوعليهما': [{'word': 'أوعليهما', 'vocalized': 'أَوَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعليهم': [{'word': 'أوعليهم', 'vocalized': 'أَوَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعليهن': [{'word': 'أوعليهن', 'vocalized': 'أَوَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعلي': [{'word': 'أوعلي', 'vocalized': 'أَوَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أو-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعلى': [{'word': 'أولعلى', 'vocalized': 'أَوَلَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولعليك': [{'word': 'أولعليك', 'vocalized': 'أَوَلَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعليك', 'vocalized': 'أَوَلَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعليكما': [{'word': 'أولعليكما', 'vocalized': 'أَوَلَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعليكم': [{'word': 'أولعليكم', 'vocalized': 'أَوَلَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعليكن': [{'word': 'أولعليكن', 'vocalized': 'أَوَلَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعلينا': [{'word': 'أولعلينا', 'vocalized': 'أَوَلَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعليها': [{'word': 'أولعليها', 'vocalized': 'أَوَلَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعليه': [{'word': 'أولعليه', 'vocalized': 'أَوَلَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولعليهما': [{'word': 'أولعليهما', 'vocalized': 'أَوَلَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولعليهم': [{'word': 'أولعليهم', 'vocalized': 'أَوَلَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولعليهن': [{'word': 'أولعليهن', 'vocalized': 'أَوَلَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'أول-', 'stem': 'على', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'فعلى': [{'word': 'فعلى', 'vocalized': 'فَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعليكما': [{'word': 'فعليكما', 'vocalized': 'فَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعليكم': [{'word': 'فعليكم', 'vocalized': 'فَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعليكن': [{'word': 'فعليكن', 'vocalized': 'فَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعلينا': [{'word': 'فعلينا', 'vocalized': 'فَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعليها': [{'word': 'فعليها', 'vocalized': 'فَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعليه': [{'word': 'فعليه', 'vocalized': 'فَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعليهما': [{'word': 'فعليهما', 'vocalized': 'فَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعليهم': [{'word': 'فعليهم', 'vocalized': 'فَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعليهن': [{'word': 'فعليهن', 'vocalized': 'فَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعلي': [{'word': 'فعلي', 'vocalized': 'فَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ف-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعلى': [{'word': 'فلعلى', 'vocalized': 'فَلَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلعليك': [{'word': 'فلعليك', 'vocalized': 'فَلَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعليك', 'vocalized': 'فَلَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعليكما': [{'word': 'فلعليكما', 'vocalized': 'فَلَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعليكم': [{'word': 'فلعليكم', 'vocalized': 'فَلَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعليكن': [{'word': 'فلعليكن', 'vocalized': 'فَلَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعلينا': [{'word': 'فلعلينا', 'vocalized': 'فَلَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعليها': [{'word': 'فلعليها', 'vocalized': 'فَلَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعليه': [{'word': 'فلعليه', 'vocalized': 'فَلَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلعليهما': [{'word': 'فلعليهما', 'vocalized': 'فَلَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلعليهم': [{'word': 'فلعليهم', 'vocalized': 'فَلَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلعليهن': [{'word': 'فلعليهن', 'vocalized': 'فَلَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'فل-', 'stem': 'على', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'وعلى': [{'word': 'وعلى', 'vocalized': 'وَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعليكما': [{'word': 'وعليكما', 'vocalized': 'وَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعليكم': [{'word': 'وعليكم', 'vocalized': 'وَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعليكن': [{'word': 'وعليكن', 'vocalized': 'وَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعلينا': [{'word': 'وعلينا', 'vocalized': 'وَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعليها': [{'word': 'وعليها', 'vocalized': 'وَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعليه': [{'word': 'وعليه', 'vocalized': 'وَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعليهما': [{'word': 'وعليهما', 'vocalized': 'وَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعليهم': [{'word': 'وعليهم', 'vocalized': 'وَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعليهن': [{'word': 'وعليهن', 'vocalized': 'وَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعلي': [{'word': 'وعلي', 'vocalized': 'وَعَلَيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'و-', 'stem': 'على', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعلى': [{'word': 'ولعلى', 'vocalized': 'وَلَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولعليك': [{'word': 'ولعليك', 'vocalized': 'وَلَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعليك', 'vocalized': 'وَلَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعليكما': [{'word': 'ولعليكما', 'vocalized': 'وَلَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعليكم': [{'word': 'ولعليكم', 'vocalized': 'وَلَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعليكن': [{'word': 'ولعليكن', 'vocalized': 'وَلَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعلينا': [{'word': 'ولعلينا', 'vocalized': 'وَلَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعليها': [{'word': 'ولعليها', 'vocalized': 'وَلَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعليه': [{'word': 'ولعليه', 'vocalized': 'وَلَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولعليهما': [{'word': 'ولعليهما', 'vocalized': 'وَلَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولعليهم': [{'word': 'ولعليهم', 'vocalized': 'وَلَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولعليهن': [{'word': 'ولعليهن', 'vocalized': 'وَلَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ول-', 'stem': 'على', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'لعلى': [{'word': 'لعلى', 'vocalized': 'لَعَلَى', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-', 'tags': 'قسم'}],

 'لعليك': [{'word': 'لعليك', 'vocalized': 'لَعَلَيْكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لعليك', 'vocalized': 'لَعَلَيْكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لعليكما': [{'word': 'لعليكما', 'vocalized': 'لَعَلَيْكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لعليكم': [{'word': 'لعليكم', 'vocalized': 'لَعَلَيْكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لعليكن': [{'word': 'لعليكن', 'vocalized': 'لَعَلَيْكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لعلينا': [{'word': 'لعلينا', 'vocalized': 'لَعَلَيْنَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لعليها': [{'word': 'لعليها', 'vocalized': 'لَعَلَيْهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لعليه': [{'word': 'لعليه', 'vocalized': 'لَعَلَيْهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لعليهما': [{'word': 'لعليهما', 'vocalized': 'لَعَلَيْهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لعليهم': [{'word': 'لعليهم', 'vocalized': 'لَعَلَيْهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لعليهن': [{'word': 'لعليهن', 'vocalized': 'لَعَلَيْهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'على', 'procletic': 'ل-', 'stem': 'على', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'عن': [{'word': 'عن', 'vocalized': 'عَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-', 'tags': ''}],

 'عنك': [{'word': 'عنك', 'vocalized': 'عَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عنك', 'vocalized': 'عَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'عنكما': [{'word': 'عنكما', 'vocalized': 'عَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عنكم': [{'word': 'عنكم', 'vocalized': 'عَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عنكن': [{'word': 'عنكن', 'vocalized': 'عَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'عننا': [{'word': 'عننا', 'vocalized': 'عَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عنها': [{'word': 'عنها', 'vocalized': 'عَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عنه': [{'word': 'عنه', 'vocalized': 'عَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عنهما': [{'word': 'عنهما', 'vocalized': 'عَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عنهم': [{'word': 'عنهم', 'vocalized': 'عَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عنهن': [{'word': 'عنهن', 'vocalized': 'عَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'عني': [{'word': 'عني', 'vocalized': 'عَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': '-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أعن': [{'word': 'أعن', 'vocalized': 'أَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-', 'tags': 'استفهام'}],

 'أعنك': [{'word': 'أعنك', 'vocalized': 'أَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أعنك', 'vocalized': 'أَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أعنكما': [{'word': 'أعنكما', 'vocalized': 'أَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أعنكم': [{'word': 'أعنكم', 'vocalized': 'أَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أعنكن': [{'word': 'أعنكن', 'vocalized': 'أَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أعننا': [{'word': 'أعننا', 'vocalized': 'أَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أعنها': [{'word': 'أعنها', 'vocalized': 'أَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أعنه': [{'word': 'أعنه', 'vocalized': 'أَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أعنهما': [{'word': 'أعنهما', 'vocalized': 'أَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعنهم': [{'word': 'أعنهم', 'vocalized': 'أَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعنهن': [{'word': 'أعنهن', 'vocalized': 'أَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أعني': [{'word': 'أعني', 'vocalized': 'أَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أ-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفعن': [{'word': 'أفعن', 'vocalized': 'أَفَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفعنك': [{'word': 'أفعنك', 'vocalized': 'أَفَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفعنك', 'vocalized': 'أَفَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعنكما': [{'word': 'أفعنكما', 'vocalized': 'أَفَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعنكم': [{'word': 'أفعنكم', 'vocalized': 'أَفَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعنكن': [{'word': 'أفعنكن', 'vocalized': 'أَفَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعننا': [{'word': 'أفعننا', 'vocalized': 'أَفَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعنها': [{'word': 'أفعنها', 'vocalized': 'أَفَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفعنه': [{'word': 'أفعنه', 'vocalized': 'أَفَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفعنهما': [{'word': 'أفعنهما', 'vocalized': 'أَفَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعنهم': [{'word': 'أفعنهم', 'vocalized': 'أَفَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعنهن': [{'word': 'أفعنهن', 'vocalized': 'أَفَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفعني': [{'word': 'أفعني', 'vocalized': 'أَفَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أف-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلعن': [{'word': 'أفلعن', 'vocalized': 'أَفَلَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلعنك': [{'word': 'أفلعنك', 'vocalized': 'أَفَلَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلعنك', 'vocalized': 'أَفَلَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعنكما': [{'word': 'أفلعنكما', 'vocalized': 'أَفَلَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعنكم': [{'word': 'أفلعنكم', 'vocalized': 'أَفَلَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعنكن': [{'word': 'أفلعنكن', 'vocalized': 'أَفَلَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعننا': [{'word': 'أفلعننا', 'vocalized': 'أَفَلَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعنها': [{'word': 'أفلعنها', 'vocalized': 'أَفَلَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلعنه': [{'word': 'أفلعنه', 'vocalized': 'أَفَلَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلعنهما': [{'word': 'أفلعنهما', 'vocalized': 'أَفَلَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلعنهم': [{'word': 'أفلعنهم', 'vocalized': 'أَفَلَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلعنهن': [{'word': 'أفلعنهن', 'vocalized': 'أَفَلَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلعني': [{'word': 'أفلعني', 'vocalized': 'أَفَلَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أفل-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألعن': [{'word': 'ألعن', 'vocalized': 'أَلَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألعنك': [{'word': 'ألعنك', 'vocalized': 'أَلَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألعنك', 'vocalized': 'أَلَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعنكما': [{'word': 'ألعنكما', 'vocalized': 'أَلَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعنكم': [{'word': 'ألعنكم', 'vocalized': 'أَلَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعنكن': [{'word': 'ألعنكن', 'vocalized': 'أَلَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعننا': [{'word': 'ألعننا', 'vocalized': 'أَلَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعنها': [{'word': 'ألعنها', 'vocalized': 'أَلَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألعنه': [{'word': 'ألعنه', 'vocalized': 'أَلَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألعنهما': [{'word': 'ألعنهما', 'vocalized': 'أَلَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألعنهم': [{'word': 'ألعنهم', 'vocalized': 'أَلَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألعنهن': [{'word': 'ألعنهن', 'vocalized': 'أَلَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألعني': [{'word': 'ألعني', 'vocalized': 'أَلَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أل-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوعن': [{'word': 'أوعن', 'vocalized': 'أَوَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوعنك': [{'word': 'أوعنك', 'vocalized': 'أَوَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوعنك', 'vocalized': 'أَوَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعنكما': [{'word': 'أوعنكما', 'vocalized': 'أَوَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعنكم': [{'word': 'أوعنكم', 'vocalized': 'أَوَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعنكن': [{'word': 'أوعنكن', 'vocalized': 'أَوَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعننا': [{'word': 'أوعننا', 'vocalized': 'أَوَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعنها': [{'word': 'أوعنها', 'vocalized': 'أَوَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوعنه': [{'word': 'أوعنه', 'vocalized': 'أَوَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوعنهما': [{'word': 'أوعنهما', 'vocalized': 'أَوَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعنهم': [{'word': 'أوعنهم', 'vocalized': 'أَوَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعنهن': [{'word': 'أوعنهن', 'vocalized': 'أَوَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوعني': [{'word': 'أوعني', 'vocalized': 'أَوَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أو-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولعن': [{'word': 'أولعن', 'vocalized': 'أَوَلَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولعنك': [{'word': 'أولعنك', 'vocalized': 'أَوَلَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولعنك', 'vocalized': 'أَوَلَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعنكما': [{'word': 'أولعنكما', 'vocalized': 'أَوَلَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعنكم': [{'word': 'أولعنكم', 'vocalized': 'أَوَلَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعنكن': [{'word': 'أولعنكن', 'vocalized': 'أَوَلَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعننا': [{'word': 'أولعننا', 'vocalized': 'أَوَلَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعنها': [{'word': 'أولعنها', 'vocalized': 'أَوَلَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولعنه': [{'word': 'أولعنه', 'vocalized': 'أَوَلَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولعنهما': [{'word': 'أولعنهما', 'vocalized': 'أَوَلَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولعنهم': [{'word': 'أولعنهم', 'vocalized': 'أَوَلَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولعنهن': [{'word': 'أولعنهن', 'vocalized': 'أَوَلَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولعني': [{'word': 'أولعني', 'vocalized': 'أَوَلَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'أول-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فعن': [{'word': 'فعن', 'vocalized': 'فَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعنك': [{'word': 'فعنك', 'vocalized': 'فَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعنك', 'vocalized': 'فَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنكما': [{'word': 'فعنكما', 'vocalized': 'فَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنكم': [{'word': 'فعنكم', 'vocalized': 'فَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنكن': [{'word': 'فعنكن', 'vocalized': 'فَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعننا': [{'word': 'فعننا', 'vocalized': 'فَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنها': [{'word': 'فعنها', 'vocalized': 'فَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنه': [{'word': 'فعنه', 'vocalized': 'فَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعنهما': [{'word': 'فعنهما', 'vocalized': 'فَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعنهم': [{'word': 'فعنهم', 'vocalized': 'فَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعنهن': [{'word': 'فعنهن', 'vocalized': 'فَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعني': [{'word': 'فعني', 'vocalized': 'فَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ف-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلعن': [{'word': 'فلعن', 'vocalized': 'فَلَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلعنك': [{'word': 'فلعنك', 'vocalized': 'فَلَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلعنك', 'vocalized': 'فَلَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعنكما': [{'word': 'فلعنكما', 'vocalized': 'فَلَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعنكم': [{'word': 'فلعنكم', 'vocalized': 'فَلَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعنكن': [{'word': 'فلعنكن', 'vocalized': 'فَلَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعننا': [{'word': 'فلعننا', 'vocalized': 'فَلَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعنها': [{'word': 'فلعنها', 'vocalized': 'فَلَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلعنه': [{'word': 'فلعنه', 'vocalized': 'فَلَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلعنهما': [{'word': 'فلعنهما', 'vocalized': 'فَلَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلعنهم': [{'word': 'فلعنهم', 'vocalized': 'فَلَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلعنهن': [{'word': 'فلعنهن', 'vocalized': 'فَلَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلعني': [{'word': 'فلعني', 'vocalized': 'فَلَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'فل-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وعن': [{'word': 'وعن', 'vocalized': 'وَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعنك': [{'word': 'وعنك', 'vocalized': 'وَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعنك', 'vocalized': 'وَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنكما': [{'word': 'وعنكما', 'vocalized': 'وَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنكم': [{'word': 'وعنكم', 'vocalized': 'وَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنكن': [{'word': 'وعنكن', 'vocalized': 'وَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعننا': [{'word': 'وعننا', 'vocalized': 'وَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنها': [{'word': 'وعنها', 'vocalized': 'وَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنه': [{'word': 'وعنه', 'vocalized': 'وَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعنهما': [{'word': 'وعنهما', 'vocalized': 'وَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعنهم': [{'word': 'وعنهم', 'vocalized': 'وَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعنهن': [{'word': 'وعنهن', 'vocalized': 'وَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعني': [{'word': 'وعني', 'vocalized': 'وَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'و-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولعن': [{'word': 'ولعن', 'vocalized': 'وَلَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولعنك': [{'word': 'ولعنك', 'vocalized': 'وَلَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولعنك', 'vocalized': 'وَلَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعنكما': [{'word': 'ولعنكما', 'vocalized': 'وَلَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعنكم': [{'word': 'ولعنكم', 'vocalized': 'وَلَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعنكن': [{'word': 'ولعنكن', 'vocalized': 'وَلَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعننا': [{'word': 'ولعننا', 'vocalized': 'وَلَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعنها': [{'word': 'ولعنها', 'vocalized': 'وَلَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولعنه': [{'word': 'ولعنه', 'vocalized': 'وَلَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولعنهما': [{'word': 'ولعنهما', 'vocalized': 'وَلَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولعنهم': [{'word': 'ولعنهم', 'vocalized': 'وَلَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولعنهن': [{'word': 'ولعنهن', 'vocalized': 'وَلَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولعني': [{'word': 'ولعني', 'vocalized': 'وَلَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ول-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لعن': [{'word': 'لعن', 'vocalized': 'لَعَن', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-', 'tags': 'قسم'}],

 'لعنك': [{'word': 'لعنك', 'vocalized': 'لَعَنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لعنك', 'vocalized': 'لَعَنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لعنكما': [{'word': 'لعنكما', 'vocalized': 'لَعَنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لعنكم': [{'word': 'لعنكم', 'vocalized': 'لَعَنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لعنكن': [{'word': 'لعنكن', 'vocalized': 'لَعَنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لعننا': [{'word': 'لعننا', 'vocalized': 'لَعَننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لعنها': [{'word': 'لعنها', 'vocalized': 'لَعَنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لعنه': [{'word': 'لعنه', 'vocalized': 'لَعَنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لعنهما': [{'word': 'لعنهما', 'vocalized': 'لَعَنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لعنهم': [{'word': 'لعنهم', 'vocalized': 'لَعَنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لعنهن': [{'word': 'لعنهن', 'vocalized': 'لَعَنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لعني': [{'word': 'لعني', 'vocalized': 'لَعَنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'عن', 'procletic': 'ل-', 'stem': 'عن', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'أفي': [{'word': 'أفي', 'vocalized': 'أَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أفي', 'vocalized': 'أَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:مضاف'}],

 'أفيك': [{'word': 'أفيك', 'vocalized': 'أَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أفيك', 'vocalized': 'أَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أفيكما': [{'word': 'أفيكما', 'vocalized': 'أَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أفيكم': [{'word': 'أفيكم', 'vocalized': 'أَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أفيكن': [{'word': 'أفيكن', 'vocalized': 'أَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أفينا': [{'word': 'أفينا', 'vocalized': 'أَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أفيها': [{'word': 'أفيها', 'vocalized': 'أَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أفيه': [{'word': 'أفيه', 'vocalized': 'أَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أفيهما': [{'word': 'أفيهما', 'vocalized': 'أَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أفيهم': [{'word': 'أفيهم', 'vocalized': 'أَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أفيهن': [{'word': 'أفيهن', 'vocalized': 'أَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أ-', 'stem': 'في', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أففي': [{'word': 'أففي', 'vocalized': 'أَفَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أففي', 'vocalized': 'أَفَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيك': [{'word': 'أففيك', 'vocalized': 'أَفَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أففيك', 'vocalized': 'أَفَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيكما': [{'word': 'أففيكما', 'vocalized': 'أَفَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيكم': [{'word': 'أففيكم', 'vocalized': 'أَفَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيكن': [{'word': 'أففيكن', 'vocalized': 'أَفَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففينا': [{'word': 'أففينا', 'vocalized': 'أَفَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيها': [{'word': 'أففيها', 'vocalized': 'أَفَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففيه': [{'word': 'أففيه', 'vocalized': 'أَفَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أففيهما': [{'word': 'أففيهما', 'vocalized': 'أَفَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أففيهم': [{'word': 'أففيهم', 'vocalized': 'أَفَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أففيهن': [{'word': 'أففيهن', 'vocalized': 'أَفَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أف-', 'stem': 'في', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلفي': [{'word': 'أفلفي', 'vocalized': 'أَفَلَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلفي', 'vocalized': 'أَفَلَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيك': [{'word': 'أفلفيك', 'vocalized': 'أَفَلَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلفيك', 'vocalized': 'أَفَلَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيكما': [{'word': 'أفلفيكما', 'vocalized': 'أَفَلَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيكم': [{'word': 'أفلفيكم', 'vocalized': 'أَفَلَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيكن': [{'word': 'أفلفيكن', 'vocalized': 'أَفَلَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفينا': [{'word': 'أفلفينا', 'vocalized': 'أَفَلَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيها': [{'word': 'أفلفيها', 'vocalized': 'أَفَلَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفيه': [{'word': 'أفلفيه', 'vocalized': 'أَفَلَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلفيهما': [{'word': 'أفلفيهما', 'vocalized': 'أَفَلَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلفيهم': [{'word': 'أفلفيهم', 'vocalized': 'أَفَلَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلفيهن': [{'word': 'أفلفيهن', 'vocalized': 'أَفَلَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أفل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'ألفي': [{'word': 'ألفي', 'vocalized': 'أَلَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألفي', 'vocalized': 'أَلَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيك': [{'word': 'ألفيك', 'vocalized': 'أَلَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألفيك', 'vocalized': 'أَلَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيكما': [{'word': 'ألفيكما', 'vocalized': 'أَلَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيكم': [{'word': 'ألفيكم', 'vocalized': 'أَلَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيكن': [{'word': 'ألفيكن', 'vocalized': 'أَلَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفينا': [{'word': 'ألفينا', 'vocalized': 'أَلَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيها': [{'word': 'ألفيها', 'vocalized': 'أَلَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفيه': [{'word': 'ألفيه', 'vocalized': 'أَلَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألفيهما': [{'word': 'ألفيهما', 'vocalized': 'أَلَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألفيهم': [{'word': 'ألفيهم', 'vocalized': 'أَلَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألفيهن': [{'word': 'ألفيهن', 'vocalized': 'أَلَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أل-', 'stem': 'في', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'أوفي': [{'word': 'أوفي', 'vocalized': 'أَوَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوفي', 'vocalized': 'أَوَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيك': [{'word': 'أوفيك', 'vocalized': 'أَوَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوفيك', 'vocalized': 'أَوَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيكما': [{'word': 'أوفيكما', 'vocalized': 'أَوَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيكم': [{'word': 'أوفيكم', 'vocalized': 'أَوَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيكن': [{'word': 'أوفيكن', 'vocalized': 'أَوَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفينا': [{'word': 'أوفينا', 'vocalized': 'أَوَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيها': [{'word': 'أوفيها', 'vocalized': 'أَوَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفيه': [{'word': 'أوفيه', 'vocalized': 'أَوَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوفيهما': [{'word': 'أوفيهما', 'vocalized': 'أَوَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوفيهم': [{'word': 'أوفيهم', 'vocalized': 'أَوَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوفيهن': [{'word': 'أوفيهن', 'vocalized': 'أَوَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أو-', 'stem': 'في', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولفي': [{'word': 'أولفي', 'vocalized': 'أَوَلَفِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولفي', 'vocalized': 'أَوَلَفِيَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيك': [{'word': 'أولفيك', 'vocalized': 'أَوَلَفِيكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولفيك', 'vocalized': 'أَوَلَفِيكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيكما': [{'word': 'أولفيكما', 'vocalized': 'أَوَلَفِيكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيكم': [{'word': 'أولفيكم', 'vocalized': 'أَوَلَفِيكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيكن': [{'word': 'أولفيكن', 'vocalized': 'أَوَلَفِيكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفينا': [{'word': 'أولفينا', 'vocalized': 'أَوَلَفِينَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيها': [{'word': 'أولفيها', 'vocalized': 'أَوَلَفِيهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفيه': [{'word': 'أولفيه', 'vocalized': 'أَوَلَفِيهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولفيهما': [{'word': 'أولفيهما', 'vocalized': 'أَوَلَفِيهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولفيهم': [{'word': 'أولفيهم', 'vocalized': 'أَوَلَفِيهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولفيهن': [{'word': 'أولفيهن', 'vocalized': 'أَوَلَفِيهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'في', 'procletic': 'أول-', 'stem': 'في', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'مذ': [{'word': 'مذ', 'vocalized': 'مُذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'مذ', 'procletic': '-', 'stem': 'مذ', 'encletic': '-', 'tags': ''},
 {'word': 'مذ', 'vocalized': 'مُذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'مذ', 'procletic': '-', 'stem': 'مذ', 'encletic': '-', 'tags': ''}],

 'فمذ': [{'word': 'فمذ', 'vocalized': 'فَمُذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'مذ', 'procletic': 'ف-', 'stem': 'مذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمذ', 'vocalized': 'فَمُذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'مذ', 'procletic': 'ف-', 'stem': 'مذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومذ': [{'word': 'ومذ', 'vocalized': 'وَمُذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'مذ', 'procletic': 'و-', 'stem': 'مذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومذ', 'vocalized': 'وَمُذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'مذ', 'procletic': 'و-', 'stem': 'مذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'منك': [{'word': 'منك', 'vocalized': 'مِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'منك', 'vocalized': 'مِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-ك', 'tags': 'مضاف'}],

 'منكما': [{'word': 'منكما', 'vocalized': 'مِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-كما', 'tags': 'مضاف'}],

 'منكم': [{'word': 'منكم', 'vocalized': 'مِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-كم', 'tags': 'مضاف'}],

 'منكن': [{'word': 'منكن', 'vocalized': 'مِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-كن', 'tags': 'مضاف'}],

 'مننا': [{'word': 'مننا', 'vocalized': 'مِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-نا', 'tags': 'مضاف'}],

 'منها': [{'word': 'منها', 'vocalized': 'مِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-ها', 'tags': 'مضاف'}],

 'منه': [{'word': 'منه', 'vocalized': 'مِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'منهما': [{'word': 'منهما', 'vocalized': 'مِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'منهم': [{'word': 'منهم', 'vocalized': 'مِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'منهن': [{'word': 'منهن', 'vocalized': 'مِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'مني': [{'word': 'مني', 'vocalized': 'مِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': '-', 'stem': 'من', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أمنك': [{'word': 'أمنك', 'vocalized': 'أَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أمنك', 'vocalized': 'أَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أمنكما': [{'word': 'أمنكما', 'vocalized': 'أَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أمنكم': [{'word': 'أمنكم', 'vocalized': 'أَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أمنكن': [{'word': 'أمنكن', 'vocalized': 'أَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أمننا': [{'word': 'أمننا', 'vocalized': 'أَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أمنها': [{'word': 'أمنها', 'vocalized': 'أَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أمنه': [{'word': 'أمنه', 'vocalized': 'أَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أمنهما': [{'word': 'أمنهما', 'vocalized': 'أَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمنهم': [{'word': 'أمنهم', 'vocalized': 'أَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمنهن': [{'word': 'أمنهن', 'vocalized': 'أَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أمني': [{'word': 'أمني', 'vocalized': 'أَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أ-', 'stem': 'من', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفمنك': [{'word': 'أفمنك', 'vocalized': 'أَفَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفمنك', 'vocalized': 'أَفَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمنكما': [{'word': 'أفمنكما', 'vocalized': 'أَفَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمنكم': [{'word': 'أفمنكم', 'vocalized': 'أَفَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمنكن': [{'word': 'أفمنكن', 'vocalized': 'أَفَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمننا': [{'word': 'أفمننا', 'vocalized': 'أَفَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمنها': [{'word': 'أفمنها', 'vocalized': 'أَفَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفمنه': [{'word': 'أفمنه', 'vocalized': 'أَفَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفمنهما': [{'word': 'أفمنهما', 'vocalized': 'أَفَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمنهم': [{'word': 'أفمنهم', 'vocalized': 'أَفَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمنهن': [{'word': 'أفمنهن', 'vocalized': 'أَفَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفمني': [{'word': 'أفمني', 'vocalized': 'أَفَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أف-', 'stem': 'من', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلمنك': [{'word': 'أفلمنك', 'vocalized': 'أَفَلَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلمنك', 'vocalized': 'أَفَلَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمنكما': [{'word': 'أفلمنكما', 'vocalized': 'أَفَلَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمنكم': [{'word': 'أفلمنكم', 'vocalized': 'أَفَلَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمنكن': [{'word': 'أفلمنكن', 'vocalized': 'أَفَلَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمننا': [{'word': 'أفلمننا', 'vocalized': 'أَفَلَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمنها': [{'word': 'أفلمنها', 'vocalized': 'أَفَلَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلمنه': [{'word': 'أفلمنه', 'vocalized': 'أَفَلَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلمنهما': [{'word': 'أفلمنهما', 'vocalized': 'أَفَلَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمنهم': [{'word': 'أفلمنهم', 'vocalized': 'أَفَلَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمنهن': [{'word': 'أفلمنهن', 'vocalized': 'أَفَلَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلمني': [{'word': 'أفلمني', 'vocalized': 'أَفَلَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أفل-', 'stem': 'من', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألمنك': [{'word': 'ألمنك', 'vocalized': 'أَلَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألمنك', 'vocalized': 'أَلَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمنكما': [{'word': 'ألمنكما', 'vocalized': 'أَلَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمنكم': [{'word': 'ألمنكم', 'vocalized': 'أَلَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمنكن': [{'word': 'ألمنكن', 'vocalized': 'أَلَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمننا': [{'word': 'ألمننا', 'vocalized': 'أَلَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمنها': [{'word': 'ألمنها', 'vocalized': 'أَلَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألمنه': [{'word': 'ألمنه', 'vocalized': 'أَلَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألمنهما': [{'word': 'ألمنهما', 'vocalized': 'أَلَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمنهم': [{'word': 'ألمنهم', 'vocalized': 'أَلَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمنهن': [{'word': 'ألمنهن', 'vocalized': 'أَلَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألمني': [{'word': 'ألمني', 'vocalized': 'أَلَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أل-', 'stem': 'من', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أومنك': [{'word': 'أومنك', 'vocalized': 'أَوَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أومنك', 'vocalized': 'أَوَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومنكما': [{'word': 'أومنكما', 'vocalized': 'أَوَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومنكم': [{'word': 'أومنكم', 'vocalized': 'أَوَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومنكن': [{'word': 'أومنكن', 'vocalized': 'أَوَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومننا': [{'word': 'أومننا', 'vocalized': 'أَوَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومنها': [{'word': 'أومنها', 'vocalized': 'أَوَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أومنه': [{'word': 'أومنه', 'vocalized': 'أَوَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أومنهما': [{'word': 'أومنهما', 'vocalized': 'أَوَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومنهم': [{'word': 'أومنهم', 'vocalized': 'أَوَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومنهن': [{'word': 'أومنهن', 'vocalized': 'أَوَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أومني': [{'word': 'أومني', 'vocalized': 'أَوَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أو-', 'stem': 'من', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولمنك': [{'word': 'أولمنك', 'vocalized': 'أَوَلَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولمنك', 'vocalized': 'أَوَلَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمنكما': [{'word': 'أولمنكما', 'vocalized': 'أَوَلَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمنكم': [{'word': 'أولمنكم', 'vocalized': 'أَوَلَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمنكن': [{'word': 'أولمنكن', 'vocalized': 'أَوَلَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمننا': [{'word': 'أولمننا', 'vocalized': 'أَوَلَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمنها': [{'word': 'أولمنها', 'vocalized': 'أَوَلَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولمنه': [{'word': 'أولمنه', 'vocalized': 'أَوَلَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولمنهما': [{'word': 'أولمنهما', 'vocalized': 'أَوَلَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمنهم': [{'word': 'أولمنهم', 'vocalized': 'أَوَلَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمنهن': [{'word': 'أولمنهن', 'vocalized': 'أَوَلَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولمني': [{'word': 'أولمني', 'vocalized': 'أَوَلَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'أول-', 'stem': 'من', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فمنك': [{'word': 'فمنك', 'vocalized': 'فَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فمنك', 'vocalized': 'فَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فمنكما': [{'word': 'فمنكما', 'vocalized': 'فَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فمنكم': [{'word': 'فمنكم', 'vocalized': 'فَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فمنكن': [{'word': 'فمنكن', 'vocalized': 'فَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فمننا': [{'word': 'فمننا', 'vocalized': 'فَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فمنها': [{'word': 'فمنها', 'vocalized': 'فَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فمنه': [{'word': 'فمنه', 'vocalized': 'فَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فمنهما': [{'word': 'فمنهما', 'vocalized': 'فَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمنهم': [{'word': 'فمنهم', 'vocalized': 'فَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمنهن': [{'word': 'فمنهن', 'vocalized': 'فَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فمني': [{'word': 'فمني', 'vocalized': 'فَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ف-', 'stem': 'من', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلمنك': [{'word': 'فلمنك', 'vocalized': 'فَلَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلمنك', 'vocalized': 'فَلَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمنكما': [{'word': 'فلمنكما', 'vocalized': 'فَلَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمنكم': [{'word': 'فلمنكم', 'vocalized': 'فَلَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمنكن': [{'word': 'فلمنكن', 'vocalized': 'فَلَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمننا': [{'word': 'فلمننا', 'vocalized': 'فَلَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمنها': [{'word': 'فلمنها', 'vocalized': 'فَلَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلمنه': [{'word': 'فلمنه', 'vocalized': 'فَلَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلمنهما': [{'word': 'فلمنهما', 'vocalized': 'فَلَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمنهم': [{'word': 'فلمنهم', 'vocalized': 'فَلَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمنهن': [{'word': 'فلمنهن', 'vocalized': 'فَلَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلمني': [{'word': 'فلمني', 'vocalized': 'فَلَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'فل-', 'stem': 'من', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ومنك': [{'word': 'ومنك', 'vocalized': 'وَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ومنك', 'vocalized': 'وَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ومنكما': [{'word': 'ومنكما', 'vocalized': 'وَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ومنكم': [{'word': 'ومنكم', 'vocalized': 'وَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ومنكن': [{'word': 'ومنكن', 'vocalized': 'وَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ومننا': [{'word': 'ومننا', 'vocalized': 'وَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ومنها': [{'word': 'ومنها', 'vocalized': 'وَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ومنه': [{'word': 'ومنه', 'vocalized': 'وَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ومنهما': [{'word': 'ومنهما', 'vocalized': 'وَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومنهم': [{'word': 'ومنهم', 'vocalized': 'وَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومنهن': [{'word': 'ومنهن', 'vocalized': 'وَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ومني': [{'word': 'ومني', 'vocalized': 'وَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'و-', 'stem': 'من', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولمنك': [{'word': 'ولمنك', 'vocalized': 'وَلَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولمنك', 'vocalized': 'وَلَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمنكما': [{'word': 'ولمنكما', 'vocalized': 'وَلَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمنكم': [{'word': 'ولمنكم', 'vocalized': 'وَلَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمنكن': [{'word': 'ولمنكن', 'vocalized': 'وَلَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمننا': [{'word': 'ولمننا', 'vocalized': 'وَلَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمنها': [{'word': 'ولمنها', 'vocalized': 'وَلَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولمنه': [{'word': 'ولمنه', 'vocalized': 'وَلَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولمنهما': [{'word': 'ولمنهما', 'vocalized': 'وَلَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمنهم': [{'word': 'ولمنهم', 'vocalized': 'وَلَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمنهن': [{'word': 'ولمنهن', 'vocalized': 'وَلَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولمني': [{'word': 'ولمني', 'vocalized': 'وَلَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ول-', 'stem': 'من', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لمنك': [{'word': 'لمنك', 'vocalized': 'لَمِنكَ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لمنك', 'vocalized': 'لَمِنكِ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لمنكما': [{'word': 'لمنكما', 'vocalized': 'لَمِنكُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لمنكم': [{'word': 'لمنكم', 'vocalized': 'لَمِنكُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لمنكن': [{'word': 'لمنكن', 'vocalized': 'لَمِنكُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لمننا': [{'word': 'لمننا', 'vocalized': 'لَمِننَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لمنها': [{'word': 'لمنها', 'vocalized': 'لَمِنهَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لمنه': [{'word': 'لمنه', 'vocalized': 'لَمِنهُ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لمنهما': [{'word': 'لمنهما', 'vocalized': 'لَمِنهُمَا', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لمنهم': [{'word': 'لمنهم', 'vocalized': 'لَمِنهُمْ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لمنهن': [{'word': 'لمنهن', 'vocalized': 'لَمِنهُنَّ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لمني': [{'word': 'لمني', 'vocalized': 'لَمِنِي', 'type': 'حرف', 'category': 'حرف جر', 'original': 'من', 'procletic': 'ل-', 'stem': 'من', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'منذ': [{'word': 'منذ', 'vocalized': 'مُنْذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'منذ', 'procletic': '-', 'stem': 'منذ', 'encletic': '-', 'tags': ''},
 {'word': 'منذ', 'vocalized': 'مُنْذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'منذ', 'procletic': '-', 'stem': 'منذ', 'encletic': '-', 'tags': ''}],

 'فمنذ': [{'word': 'فمنذ', 'vocalized': 'فَمُنْذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'منذ', 'procletic': 'ف-', 'stem': 'منذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمنذ', 'vocalized': 'فَمُنْذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'منذ', 'procletic': 'ف-', 'stem': 'منذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومنذ': [{'word': 'ومنذ', 'vocalized': 'وَمُنْذ', 'type': 'حرف', 'category': 'حرف جر', 'original': 'منذ', 'procletic': 'و-', 'stem': 'منذ', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومنذ', 'vocalized': 'وَمُنْذ', 'type': 'حرف', 'category': 'ظرف زمان', 'original': 'منذ', 'procletic': 'و-', 'stem': 'منذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'عما': [{'word': 'عما', 'vocalized': 'عَمَّا', 'type': 'حرف', 'category': 'حرف جر مكفوف', 'original': 'عما', 'procletic': '-', 'stem': 'عما', 'encletic': '-', 'tags': ''}],

 'فعما': [{'word': 'فعما', 'vocalized': 'فَعَمَّا', 'type': 'حرف', 'category': 'حرف جر مكفوف', 'original': 'عما', 'procletic': 'ف-', 'stem': 'عما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعما': [{'word': 'وعما', 'vocalized': 'وَعَمَّا', 'type': 'حرف', 'category': 'حرف جر مكفوف', 'original': 'عما', 'procletic': 'و-', 'stem': 'عما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لم': [{'word': 'لم', 'vocalized': 'لَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': '-', 'stem': 'لم', 'encletic': '-', 'tags': ''}],

 'ألم': [{'word': 'ألم', 'vocalized': 'أَلَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': 'أ-', 'stem': 'لم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلم': [{'word': 'أفلم', 'vocalized': 'أَفَلَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': 'أف-', 'stem': 'لم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولم': [{'word': 'أولم', 'vocalized': 'أَوَلَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': 'أو-', 'stem': 'لم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلم': [{'word': 'فلم', 'vocalized': 'فَلَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': 'ف-', 'stem': 'لم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولم': [{'word': 'ولم', 'vocalized': 'وَلَم', 'type': 'حرف', 'category': 'حرف جزم', 'original': 'لم', 'procletic': 'و-', 'stem': 'لم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أجل': [{'word': 'أجل', 'vocalized': 'أَجَل', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'أجل', 'procletic': '-', 'stem': 'أجل', 'encletic': '-', 'tags': ''}],

 'إذن': [{'word': 'إذن', 'vocalized': 'إِذَن', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إذن', 'procletic': '-', 'stem': 'إذن', 'encletic': '-', 'tags': ''}],

 'فإذن': [{'word': 'فإذن', 'vocalized': 'فَإِذَن', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إذن', 'procletic': 'ف-', 'stem': 'إذن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإذن': [{'word': 'وإذن', 'vocalized': 'وَإِذَن', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إذن', 'procletic': 'و-', 'stem': 'إذن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إي': [{'word': 'إي', 'vocalized': 'إِي', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إي', 'procletic': '-', 'stem': 'إي', 'encletic': '-', 'tags': ''}],

 'فإي': [{'word': 'فإي', 'vocalized': 'فَإِي', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إي', 'procletic': 'ف-', 'stem': 'إي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإي': [{'word': 'وإي', 'vocalized': 'وَإِي', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'إي', 'procletic': 'و-', 'stem': 'إي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بلى': [{'word': 'بلى', 'vocalized': 'بَلَى', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'بلى', 'procletic': '-', 'stem': 'بلى', 'encletic': '-', 'tags': ''}],

 'جلل': [{'word': 'جلل', 'vocalized': 'جَلَل', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'جلل', 'procletic': '-', 'stem': 'جلل', 'encletic': '-', 'tags': ''}],

 'جير': [{'word': 'جير', 'vocalized': 'جَيْر', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'جير', 'procletic': '-', 'stem': 'جير', 'encletic': '-', 'tags': ''}],

 'فجير': [{'word': 'فجير', 'vocalized': 'فَجَيْر', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'جير', 'procletic': 'ف-', 'stem': 'جير', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وجير': [{'word': 'وجير', 'vocalized': 'وَجَيْر', 'type': 'حرف', 'category': 'حرف جواب', 'original': 'جير', 'procletic': 'و-', 'stem': 'جير', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إذما': [{'word': 'إذما', 'vocalized': 'إَذْمَا', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إذما', 'procletic': '-', 'stem': 'إذما', 'encletic': '-', 'tags': ''}],

 'فإذما': [{'word': 'فإذما', 'vocalized': 'فَإَذْمَا', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إذما', 'procletic': 'ف-', 'stem': 'إذما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإذما': [{'word': 'وإذما', 'vocalized': 'وَإَذْمَا', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'إذما', 'procletic': 'و-', 'stem': 'إذما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لئن': [{'word': 'لئن', 'vocalized': 'لَئِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'لئن', 'procletic': '-', 'stem': 'لئن', 'encletic': '-', 'tags': ''}],

 'فلئن': [{'word': 'فلئن', 'vocalized': 'فَلَئِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'لئن', 'procletic': 'ف-', 'stem': 'لئن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولئن': [{'word': 'ولئن', 'vocalized': 'وَلَئِن', 'type': 'حرف', 'category': 'حرف شرط', 'original': 'لئن', 'procletic': 'و-', 'stem': 'لئن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أما': [{'word': 'أما', 'vocalized': 'أَمَّا', 'type': 'حرف', 'category': 'حرف شرط وتفصيل وتوكيد', 'original': 'أما', 'procletic': '-', 'stem': 'أما', 'encletic': '-', 'tags': ''},
 {'word': 'أما', 'vocalized': 'أَمَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'أما', 'procletic': '-', 'stem': 'أما', 'encletic': '-', 'tags': ''}],

 'فأما': [{'word': 'فأما', 'vocalized': 'فَأَمَّا', 'type': 'حرف', 'category': 'حرف شرط وتفصيل وتوكيد', 'original': 'أما', 'procletic': 'ف-', 'stem': 'أما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأما', 'vocalized': 'فَأَمَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'أما', 'procletic': 'ف-', 'stem': 'أما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأما': [{'word': 'وأما', 'vocalized': 'وَأَمَّا', 'type': 'حرف', 'category': 'حرف شرط وتفصيل وتوكيد', 'original': 'أما', 'procletic': 'و-', 'stem': 'أما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأما', 'vocalized': 'وَأَمَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'أما', 'procletic': 'و-', 'stem': 'أما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فألا': [{'word': 'فألا', 'vocalized': 'فَأَلَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'ألا', 'procletic': 'ف-', 'stem': 'ألا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وألا': [{'word': 'وألا', 'vocalized': 'وَأَلَا', 'type': 'حرف', 'category': 'حرف عرض', 'original': 'ألا', 'procletic': 'و-', 'stem': 'ألا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أم': [{'word': 'أم', 'vocalized': 'أَم', 'type': 'حرف', 'category': 'حرف عطف منفصل', 'original': 'أم', 'procletic': '-', 'stem': 'أم', 'encletic': '-', 'tags': ''}],

 'أو': [{'word': 'أو', 'vocalized': 'أَو', 'type': 'حرف', 'category': 'حرف عطف منفصل', 'original': 'أو', 'procletic': '-', 'stem': 'أو', 'encletic': '-', 'tags': ''}],

 'بل': [{'word': 'بل', 'vocalized': 'بَل', 'type': 'حرف', 'category': 'حرف عطف منفصل', 'original': 'بل', 'procletic': '-', 'stem': 'بل', 'encletic': '-', 'tags': ''}],

 'أيا': [{'word': 'أيا', 'vocalized': 'أَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'أيا', 'procletic': '-', 'stem': 'أيا', 'encletic': '-', 'tags': ''}],

 'فأيا': [{'word': 'فأيا', 'vocalized': 'فَأَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'أيا', 'procletic': 'ف-', 'stem': 'أيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأيا': [{'word': 'وأيا', 'vocalized': 'وَأَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'أيا', 'procletic': 'و-', 'stem': 'أيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فهيا': [{'word': 'فهيا', 'vocalized': 'فَهَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'هيا', 'procletic': 'ف-', 'stem': 'هيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وهيا': [{'word': 'وهيا', 'vocalized': 'وَهَيَا', 'type': 'حرف', 'category': 'حرف نداء', 'original': 'هيا', 'procletic': 'و-', 'stem': 'هيا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لئلا': [{'word': 'لئلا', 'vocalized': 'لِئَلَّا', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'لئلا', 'procletic': '-', 'stem': 'لئلا', 'encletic': '-', 'tags': ''}],

 'فلئلا': [{'word': 'فلئلا', 'vocalized': 'فَلِئَلَّا', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'لئلا', 'procletic': 'ف-', 'stem': 'لئلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولئلا': [{'word': 'ولئلا', 'vocalized': 'وَلِئَلَّا', 'type': 'حرف', 'category': 'حرف نصب', 'original': 'لئلا', 'procletic': 'و-', 'stem': 'لئلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بك': [{'word': 'بك', 'vocalized': 'بِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': '-', 'stem': 'بك', 'encletic': '-', 'tags': ''}],

 'أبك': [{'word': 'أبك', 'vocalized': 'أَبِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': 'أ-', 'stem': 'بك', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبك': [{'word': 'أفبك', 'vocalized': 'أَفَبِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': 'أف-', 'stem': 'بك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبك': [{'word': 'أوبك', 'vocalized': 'أَوَبِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': 'أو-', 'stem': 'بك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبك': [{'word': 'فبك', 'vocalized': 'فَبِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': 'ف-', 'stem': 'بك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبك': [{'word': 'وبك', 'vocalized': 'وَبِك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بك', 'procletic': 'و-', 'stem': 'بك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أبكم': [{'word': 'أبكم', 'vocalized': 'أَبِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': 'أ-', 'stem': 'بكم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبكم': [{'word': 'أفبكم', 'vocalized': 'أَفَبِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': 'أف-', 'stem': 'بكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبكم': [{'word': 'أوبكم', 'vocalized': 'أَوَبِكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكم', 'procletic': 'أو-', 'stem': 'بكم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'بكما': [{'word': 'بكما', 'vocalized': 'بِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': '-', 'stem': 'بكما', 'encletic': '-', 'tags': ''}],

 'أبكما': [{'word': 'أبكما', 'vocalized': 'أَبِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': 'أ-', 'stem': 'بكما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبكما': [{'word': 'أفبكما', 'vocalized': 'أَفَبِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': 'أف-', 'stem': 'بكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبكما': [{'word': 'أوبكما', 'vocalized': 'أَوَبِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': 'أو-', 'stem': 'بكما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبكما': [{'word': 'فبكما', 'vocalized': 'فَبِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': 'ف-', 'stem': 'بكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكما': [{'word': 'وبكما', 'vocalized': 'وَبِكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكما', 'procletic': 'و-', 'stem': 'بكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بكن': [{'word': 'بكن', 'vocalized': 'بِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': '-', 'stem': 'بكن', 'encletic': '-', 'tags': ''}],

 'أبكن': [{'word': 'أبكن', 'vocalized': 'أَبِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': 'أ-', 'stem': 'بكن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبكن': [{'word': 'أفبكن', 'vocalized': 'أَفَبِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': 'أف-', 'stem': 'بكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبكن': [{'word': 'أوبكن', 'vocalized': 'أَوَبِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': 'أو-', 'stem': 'بكن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبكن': [{'word': 'فبكن', 'vocalized': 'فَبِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': 'ف-', 'stem': 'بكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبكن': [{'word': 'وبكن', 'vocalized': 'وَبِكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بكن', 'procletic': 'و-', 'stem': 'بكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بنا': [{'word': 'بنا', 'vocalized': 'بِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': '-', 'stem': 'بنا', 'encletic': '-', 'tags': ''}],

 'أبنا': [{'word': 'أبنا', 'vocalized': 'أَبِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': 'أ-', 'stem': 'بنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبنا': [{'word': 'أفبنا', 'vocalized': 'أَفَبِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': 'أف-', 'stem': 'بنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبنا': [{'word': 'أوبنا', 'vocalized': 'أَوَبِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': 'أو-', 'stem': 'بنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبنا': [{'word': 'فبنا', 'vocalized': 'فَبِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': 'ف-', 'stem': 'بنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبنا': [{'word': 'وبنا', 'vocalized': 'وَبِنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بنا', 'procletic': 'و-', 'stem': 'بنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'به': [{'word': 'به', 'vocalized': 'بِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': '-', 'stem': 'به', 'encletic': '-', 'tags': ''}],

 'أبه': [{'word': 'أبه', 'vocalized': 'أَبِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': 'أ-', 'stem': 'به', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبه': [{'word': 'أفبه', 'vocalized': 'أَفَبِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': 'أف-', 'stem': 'به', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبه': [{'word': 'أوبه', 'vocalized': 'أَوَبِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': 'أو-', 'stem': 'به', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبه': [{'word': 'فبه', 'vocalized': 'فَبِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': 'ف-', 'stem': 'به', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبه': [{'word': 'وبه', 'vocalized': 'وَبِه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'به', 'procletic': 'و-', 'stem': 'به', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بها': [{'word': 'بها', 'vocalized': 'بِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': '-', 'stem': 'بها', 'encletic': '-', 'tags': ''}],

 'أبها': [{'word': 'أبها', 'vocalized': 'أَبِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': 'أ-', 'stem': 'بها', 'encletic': '-', 'tags': 'استفهام'}],

 'أفبها': [{'word': 'أفبها', 'vocalized': 'أَفَبِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': 'أف-', 'stem': 'بها', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبها': [{'word': 'أوبها', 'vocalized': 'أَوَبِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': 'أو-', 'stem': 'بها', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبها': [{'word': 'فبها', 'vocalized': 'فَبِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': 'ف-', 'stem': 'بها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبها': [{'word': 'وبها', 'vocalized': 'وَبِهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بها', 'procletic': 'و-', 'stem': 'بها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بي': [{'word': 'بي', 'vocalized': 'بِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': '-', 'stem': 'بي', 'encletic': '-', 'tags': ''}],

 'أفبي': [{'word': 'أفبي', 'vocalized': 'أَفَبِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': 'أف-', 'stem': 'بي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوبي': [{'word': 'أوبي', 'vocalized': 'أَوَبِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': 'أو-', 'stem': 'بي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فبي': [{'word': 'فبي', 'vocalized': 'فَبِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': 'ف-', 'stem': 'بي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبي': [{'word': 'وبي', 'vocalized': 'وَبِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'بي', 'procletic': 'و-', 'stem': 'بي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لك': [{'word': 'لك', 'vocalized': 'لَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': '-', 'stem': 'لك', 'encletic': '-', 'tags': ''}],

 'ألك': [{'word': 'ألك', 'vocalized': 'أَلَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': 'أ-', 'stem': 'لك', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلك': [{'word': 'أفلك', 'vocalized': 'أَفَلَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': 'أف-', 'stem': 'لك', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولك': [{'word': 'أولك', 'vocalized': 'أَوَلَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': 'أو-', 'stem': 'لك', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلك': [{'word': 'فلك', 'vocalized': 'فَلَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': 'ف-', 'stem': 'لك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولك': [{'word': 'ولك', 'vocalized': 'وَلَك', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لك', 'procletic': 'و-', 'stem': 'لك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لكم': [{'word': 'لكم', 'vocalized': 'لَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': '-', 'stem': 'لكم', 'encletic': '-', 'tags': ''}],

 'ألكم': [{'word': 'ألكم', 'vocalized': 'أَلَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': 'أ-', 'stem': 'لكم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلكم': [{'word': 'أفلكم', 'vocalized': 'أَفَلَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': 'أف-', 'stem': 'لكم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولكم': [{'word': 'أولكم', 'vocalized': 'أَوَلَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': 'أو-', 'stem': 'لكم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلكم': [{'word': 'فلكم', 'vocalized': 'فَلَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': 'ف-', 'stem': 'لكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكم': [{'word': 'ولكم', 'vocalized': 'وَلَكُم', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكم', 'procletic': 'و-', 'stem': 'لكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لكما': [{'word': 'لكما', 'vocalized': 'لَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': '-', 'stem': 'لكما', 'encletic': '-', 'tags': ''}],

 'ألكما': [{'word': 'ألكما', 'vocalized': 'أَلَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': 'أ-', 'stem': 'لكما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلكما': [{'word': 'أفلكما', 'vocalized': 'أَفَلَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': 'أف-', 'stem': 'لكما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولكما': [{'word': 'أولكما', 'vocalized': 'أَوَلَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': 'أو-', 'stem': 'لكما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلكما': [{'word': 'فلكما', 'vocalized': 'فَلَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': 'ف-', 'stem': 'لكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكما': [{'word': 'ولكما', 'vocalized': 'وَلَكُمَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكما', 'procletic': 'و-', 'stem': 'لكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ألكن': [{'word': 'ألكن', 'vocalized': 'أَلَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': 'أ-', 'stem': 'لكن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلكن': [{'word': 'أفلكن', 'vocalized': 'أَفَلَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': 'أف-', 'stem': 'لكن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولكن': [{'word': 'أولكن', 'vocalized': 'أَوَلَكُنّ', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لكن', 'procletic': 'أو-', 'stem': 'لكن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'لنا': [{'word': 'لنا', 'vocalized': 'لَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': '-', 'stem': 'لنا', 'encletic': '-', 'tags': ''}],

 'ألنا': [{'word': 'ألنا', 'vocalized': 'أَلَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': 'أ-', 'stem': 'لنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلنا': [{'word': 'أفلنا', 'vocalized': 'أَفَلَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': 'أف-', 'stem': 'لنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولنا': [{'word': 'أولنا', 'vocalized': 'أَوَلَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': 'أو-', 'stem': 'لنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلنا': [{'word': 'فلنا', 'vocalized': 'فَلَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': 'ف-', 'stem': 'لنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولنا': [{'word': 'ولنا', 'vocalized': 'وَلَنَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لنا', 'procletic': 'و-', 'stem': 'لنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'له': [{'word': 'له', 'vocalized': 'لَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': '-', 'stem': 'له', 'encletic': '-', 'tags': ''}],

 'أله': [{'word': 'أله', 'vocalized': 'أَلَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': 'أ-', 'stem': 'له', 'encletic': '-', 'tags': 'استفهام'}],

 'أفله': [{'word': 'أفله', 'vocalized': 'أَفَلَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': 'أف-', 'stem': 'له', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوله': [{'word': 'أوله', 'vocalized': 'أَوَلَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': 'أو-', 'stem': 'له', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فله': [{'word': 'فله', 'vocalized': 'فَلَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': 'ف-', 'stem': 'له', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وله': [{'word': 'وله', 'vocalized': 'وَلَه', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'له', 'procletic': 'و-', 'stem': 'له', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لها': [{'word': 'لها', 'vocalized': 'لَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': '-', 'stem': 'لها', 'encletic': '-', 'tags': ''}],

 'ألها': [{'word': 'ألها', 'vocalized': 'أَلَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': 'أ-', 'stem': 'لها', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلها': [{'word': 'أفلها', 'vocalized': 'أَفَلَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': 'أف-', 'stem': 'لها', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولها': [{'word': 'أولها', 'vocalized': 'أَوَلَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': 'أو-', 'stem': 'لها', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلها': [{'word': 'فلها', 'vocalized': 'فَلَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': 'ف-', 'stem': 'لها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولها': [{'word': 'ولها', 'vocalized': 'وَلَهَا', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لها', 'procletic': 'و-', 'stem': 'لها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لي': [{'word': 'لي', 'vocalized': 'لِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': '-', 'stem': 'لي', 'encletic': '-', 'tags': ''}],

 'ألي': [{'word': 'ألي', 'vocalized': 'أَلِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': 'أ-', 'stem': 'لي', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلي': [{'word': 'أفلي', 'vocalized': 'أَفَلِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': 'أف-', 'stem': 'لي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولي': [{'word': 'أولي', 'vocalized': 'أَوَلِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': 'أو-', 'stem': 'لي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلي': [{'word': 'فلي', 'vocalized': 'فَلِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': 'ف-', 'stem': 'لي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولي': [{'word': 'ولي', 'vocalized': 'وَلِي', 'type': 'ضمير', 'category': 'ضمير متصل مجرور', 'original': 'لي', 'procletic': 'و-', 'stem': 'لي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أنا': [{'word': 'أنا', 'vocalized': 'أَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-', 'tags': ''},
 {'word': 'أنا', 'vocalized': 'أَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-', 'tags': ''}],

 'أأنا': [{'word': 'أأنا', 'vocalized': 'أَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أأنا', 'vocalized': 'أَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفأنا': [{'word': 'أفأنا', 'vocalized': 'أَفَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفأنا', 'vocalized': 'أَفَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلأنا': [{'word': 'أفلأنا', 'vocalized': 'أَفَلَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلأنا', 'vocalized': 'أَفَلَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألأنا': [{'word': 'ألأنا', 'vocalized': 'أَلَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألأنا', 'vocalized': 'أَلَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوأنا': [{'word': 'أوأنا', 'vocalized': 'أَوَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوأنا', 'vocalized': 'أَوَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولأنا': [{'word': 'أولأنا', 'vocalized': 'أَوَلَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولأنا', 'vocalized': 'أَوَلَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فأنا': [{'word': 'فأنا', 'vocalized': 'فَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأنا', 'vocalized': 'فَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنا': [{'word': 'فلأنا', 'vocalized': 'فَلَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلأنا', 'vocalized': 'فَلَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنا': [{'word': 'وأنا', 'vocalized': 'وَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأنا', 'vocalized': 'وَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنا': [{'word': 'ولأنا', 'vocalized': 'وَلَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولأنا', 'vocalized': 'وَلَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنا': [{'word': 'لأنا', 'vocalized': 'لَأَنَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لأنا', 'vocalized': 'لَأَنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-', 'tags': 'قسم'}],

 'أنت': [{'word': 'أنت', 'vocalized': 'أَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': '-', 'stem': 'أنت', 'encletic': '-', 'tags': ''},
 {'word': 'أنت', 'vocalized': 'أَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': '-', 'stem': 'أنت', 'encletic': '-', 'tags': ''}],

 'أأنت': [{'word': 'أأنت', 'vocalized': 'أَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أ-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أأنت', 'vocalized': 'أَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أ-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام'}],

 'أفأنت': [{'word': 'أفأنت', 'vocalized': 'أَفَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أف-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفأنت', 'vocalized': 'أَفَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أف-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلأنت': [{'word': 'أفلأنت', 'vocalized': 'أَفَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أفل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلأنت', 'vocalized': 'أَفَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أفل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألأنت': [{'word': 'ألأنت', 'vocalized': 'أَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألأنت', 'vocalized': 'أَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوأنت': [{'word': 'أوأنت', 'vocalized': 'أَوَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أو-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوأنت', 'vocalized': 'أَوَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أو-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولأنت': [{'word': 'أولأنت', 'vocalized': 'أَوَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أول-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولأنت', 'vocalized': 'أَوَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'أول-', 'stem': 'أنت', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فأنت': [{'word': 'فأنت', 'vocalized': 'فَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ف-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأنت', 'vocalized': 'فَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ف-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنت': [{'word': 'فلأنت', 'vocalized': 'فَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'فل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلأنت', 'vocalized': 'فَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'فل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنت': [{'word': 'وأنت', 'vocalized': 'وَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'و-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأنت', 'vocalized': 'وَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'و-', 'stem': 'أنت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنت': [{'word': 'ولأنت', 'vocalized': 'وَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ول-', 'stem': 'أنت', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولأنت', 'vocalized': 'وَلَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ول-', 'stem': 'أنت', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنت': [{'word': 'لأنت', 'vocalized': 'لَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لأنت', 'vocalized': 'لَأَنْت', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنت', 'procletic': 'ل-', 'stem': 'أنت', 'encletic': '-', 'tags': 'قسم'}],

 'أنتم': [{'word': 'أنتم', 'vocalized': 'أَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': '-', 'stem': 'أنتم', 'encletic': '-', 'tags': ''}],

 'أأنتم': [{'word': 'أأنتم', 'vocalized': 'أَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أ-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفأنتم': [{'word': 'أفأنتم', 'vocalized': 'أَفَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أف-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلأنتم': [{'word': 'أفلأنتم', 'vocalized': 'أَفَلَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أفل-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألأنتم': [{'word': 'ألأنتم', 'vocalized': 'أَلَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أل-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوأنتم': [{'word': 'أوأنتم', 'vocalized': 'أَوَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أو-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولأنتم': [{'word': 'أولأنتم', 'vocalized': 'أَوَلَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'أول-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فأنتم': [{'word': 'فأنتم', 'vocalized': 'فَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'ف-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنتم': [{'word': 'فلأنتم', 'vocalized': 'فَلَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'فل-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنتم': [{'word': 'وأنتم', 'vocalized': 'وَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'و-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنتم': [{'word': 'ولأنتم', 'vocalized': 'وَلَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'ول-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنتم': [{'word': 'لأنتم', 'vocalized': 'لَأَنْتُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتم', 'procletic': 'ل-', 'stem': 'أنتم', 'encletic': '-', 'tags': 'قسم'}],

 'أنتما': [{'word': 'أنتما', 'vocalized': 'أَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': '-', 'stem': 'أنتما', 'encletic': '-', 'tags': ''}],

 'أأنتما': [{'word': 'أأنتما', 'vocalized': 'أَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أ-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفأنتما': [{'word': 'أفأنتما', 'vocalized': 'أَفَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أف-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلأنتما': [{'word': 'أفلأنتما', 'vocalized': 'أَفَلَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أفل-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألأنتما': [{'word': 'ألأنتما', 'vocalized': 'أَلَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أل-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوأنتما': [{'word': 'أوأنتما', 'vocalized': 'أَوَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أو-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولأنتما': [{'word': 'أولأنتما', 'vocalized': 'أَوَلَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'أول-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فأنتما': [{'word': 'فأنتما', 'vocalized': 'فَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'ف-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنتما': [{'word': 'فلأنتما', 'vocalized': 'فَلَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'فل-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنتما': [{'word': 'وأنتما', 'vocalized': 'وَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'و-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنتما': [{'word': 'ولأنتما', 'vocalized': 'وَلَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'ول-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنتما': [{'word': 'لأنتما', 'vocalized': 'لَأَنْتُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتما', 'procletic': 'ل-', 'stem': 'أنتما', 'encletic': '-', 'tags': 'قسم'}],

 'أنتن': [{'word': 'أنتن', 'vocalized': 'أَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': '-', 'stem': 'أنتن', 'encletic': '-', 'tags': ''}],

 'أأنتن': [{'word': 'أأنتن', 'vocalized': 'أَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أ-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفأنتن': [{'word': 'أفأنتن', 'vocalized': 'أَفَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أف-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلأنتن': [{'word': 'أفلأنتن', 'vocalized': 'أَفَلَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أفل-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألأنتن': [{'word': 'ألأنتن', 'vocalized': 'أَلَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أل-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوأنتن': [{'word': 'أوأنتن', 'vocalized': 'أَوَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أو-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولأنتن': [{'word': 'أولأنتن', 'vocalized': 'أَوَلَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'أول-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فأنتن': [{'word': 'فأنتن', 'vocalized': 'فَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'ف-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنتن': [{'word': 'فلأنتن', 'vocalized': 'فَلَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'فل-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنتن': [{'word': 'وأنتن', 'vocalized': 'وَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'و-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنتن': [{'word': 'ولأنتن', 'vocalized': 'وَلَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'ول-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنتن': [{'word': 'لأنتن', 'vocalized': 'لَأَنْتُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'أنتن', 'procletic': 'ل-', 'stem': 'أنتن', 'encletic': '-', 'tags': 'قسم'}],

 'نحن': [{'word': 'نحن', 'vocalized': 'نَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': '-', 'stem': 'نحن', 'encletic': '-', 'tags': ''}],

 'أنحن': [{'word': 'أنحن', 'vocalized': 'أَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أ-', 'stem': 'نحن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفنحن': [{'word': 'أفنحن', 'vocalized': 'أَفَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أف-', 'stem': 'نحن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلنحن': [{'word': 'أفلنحن', 'vocalized': 'أَفَلَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أفل-', 'stem': 'نحن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألنحن': [{'word': 'ألنحن', 'vocalized': 'أَلَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أل-', 'stem': 'نحن', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أونحن': [{'word': 'أونحن', 'vocalized': 'أَوَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أو-', 'stem': 'نحن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولنحن': [{'word': 'أولنحن', 'vocalized': 'أَوَلَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'أول-', 'stem': 'نحن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فنحن': [{'word': 'فنحن', 'vocalized': 'فَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'ف-', 'stem': 'نحن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلنحن': [{'word': 'فلنحن', 'vocalized': 'فَلَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'فل-', 'stem': 'نحن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'ونحن': [{'word': 'ونحن', 'vocalized': 'وَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'و-', 'stem': 'نحن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولنحن': [{'word': 'ولنحن', 'vocalized': 'وَلَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'ول-', 'stem': 'نحن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لنحن': [{'word': 'لنحن', 'vocalized': 'لَنَحْن', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'نحن', 'procletic': 'ل-', 'stem': 'نحن', 'encletic': '-', 'tags': 'قسم'}],

 'هم': [{'word': 'هم', 'vocalized': 'هُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': '-', 'stem': 'هم', 'encletic': '-', 'tags': ''}],

 'أكهم': [{'word': 'أكهم', 'vocalized': 'أكَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أك-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهم': [{'word': 'أهم', 'vocalized': 'أَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أ-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهم': [{'word': 'أبهم', 'vocalized': 'أَبِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أب-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهم': [{'word': 'أفهم', 'vocalized': 'أَفَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أف-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهم': [{'word': 'أفبهم', 'vocalized': 'أَفَبِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أفب-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهم': [{'word': 'أفكهم', 'vocalized': 'أَفَكَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أفك-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهم': [{'word': 'أفلهم', 'vocalized': 'أَفَلَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أفل-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلهم', 'vocalized': 'أَفَلِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أفل-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهم': [{'word': 'ألهم', 'vocalized': 'أَلَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أل-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألهم', 'vocalized': 'أَلِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أل-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهم': [{'word': 'أوهم', 'vocalized': 'أَوَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أو-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهم': [{'word': 'أوبهم', 'vocalized': 'أَوَبِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أوب-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهم': [{'word': 'أوكهم', 'vocalized': 'أَوَكَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أوك-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهم': [{'word': 'أولهم', 'vocalized': 'أَوَلَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أول-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولهم', 'vocalized': 'أَوَلِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'أول-', 'stem': 'هم', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهم': [{'word': 'بهم', 'vocalized': 'بِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ب-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر'}],

 'فهم': [{'word': 'فهم', 'vocalized': 'فَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ف-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهم': [{'word': 'فبهم', 'vocalized': 'فَبِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'فب-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهم': [{'word': 'فكهم', 'vocalized': 'فَكَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'فك-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهم': [{'word': 'فلهم', 'vocalized': 'فَلَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'فل-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلهم', 'vocalized': 'فَلِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'فل-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهم': [{'word': 'كهم', 'vocalized': 'كَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ك-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر'}],

 'لهم': [{'word': 'لهم', 'vocalized': 'لِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ل-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لهم', 'vocalized': 'لَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ل-', 'stem': 'هم', 'encletic': '-', 'tags': 'قسم'}],

 'وهم': [{'word': 'وهم', 'vocalized': 'وَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'و-', 'stem': 'هم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهم': [{'word': 'وبهم', 'vocalized': 'وَبِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'وب-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهم': [{'word': 'وكهم', 'vocalized': 'وَكَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'وك-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهم': [{'word': 'ولهم', 'vocalized': 'وَلَهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ول-', 'stem': 'هم', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولهم', 'vocalized': 'وَلِهُم', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هم', 'procletic': 'ول-', 'stem': 'هم', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هما': [{'word': 'هما', 'vocalized': 'هُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': '-', 'stem': 'هما', 'encletic': '-', 'tags': ''}],

 'أكهما': [{'word': 'أكهما', 'vocalized': 'أكَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أك-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهما': [{'word': 'أهما', 'vocalized': 'أَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أ-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهما': [{'word': 'أبهما', 'vocalized': 'أَبِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أب-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهما': [{'word': 'أفهما', 'vocalized': 'أَفَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أف-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهما': [{'word': 'أفبهما', 'vocalized': 'أَفَبِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أفب-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهما': [{'word': 'أفكهما', 'vocalized': 'أَفَكَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أفك-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهما': [{'word': 'أفلهما', 'vocalized': 'أَفَلَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أفل-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلهما', 'vocalized': 'أَفَلِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أفل-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهما': [{'word': 'ألهما', 'vocalized': 'أَلَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أل-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألهما', 'vocalized': 'أَلِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أل-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهما': [{'word': 'أوهما', 'vocalized': 'أَوَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أو-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهما': [{'word': 'أوبهما', 'vocalized': 'أَوَبِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أوب-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهما': [{'word': 'أوكهما', 'vocalized': 'أَوَكَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أوك-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهما': [{'word': 'أولهما', 'vocalized': 'أَوَلَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أول-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولهما', 'vocalized': 'أَوَلِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'أول-', 'stem': 'هما', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهما': [{'word': 'بهما', 'vocalized': 'بِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ب-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر'}],

 'فهما': [{'word': 'فهما', 'vocalized': 'فَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ف-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهما': [{'word': 'فبهما', 'vocalized': 'فَبِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'فب-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهما': [{'word': 'فكهما', 'vocalized': 'فَكَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'فك-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهما': [{'word': 'فلهما', 'vocalized': 'فَلَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'فل-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلهما', 'vocalized': 'فَلِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'فل-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهما': [{'word': 'كهما', 'vocalized': 'كَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ك-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر'}],

 'لهما': [{'word': 'لهما', 'vocalized': 'لِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ل-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لهما', 'vocalized': 'لَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ل-', 'stem': 'هما', 'encletic': '-', 'tags': 'قسم'}],

 'وهما': [{'word': 'وهما', 'vocalized': 'وَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'و-', 'stem': 'هما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهما': [{'word': 'وبهما', 'vocalized': 'وَبِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'وب-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهما': [{'word': 'وكهما', 'vocalized': 'وَكَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'وك-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهما': [{'word': 'ولهما', 'vocalized': 'وَلَهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ول-', 'stem': 'هما', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولهما', 'vocalized': 'وَلِهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هما', 'procletic': 'ول-', 'stem': 'هما', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هن': [{'word': 'هن', 'vocalized': 'هُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': '-', 'stem': 'هن', 'encletic': '-', 'tags': ''}],

 'أكهن': [{'word': 'أكهن', 'vocalized': 'أكَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أك-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهن': [{'word': 'أهن', 'vocalized': 'أَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أ-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهن': [{'word': 'أبهن', 'vocalized': 'أَبِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أب-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهن': [{'word': 'أفهن', 'vocalized': 'أَفَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أف-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهن': [{'word': 'أفبهن', 'vocalized': 'أَفَبِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أفب-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهن': [{'word': 'أفكهن', 'vocalized': 'أَفَكَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أفك-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهن': [{'word': 'أفلهن', 'vocalized': 'أَفَلَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أفل-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلهن', 'vocalized': 'أَفَلِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أفل-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهن': [{'word': 'ألهن', 'vocalized': 'أَلَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أل-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألهن', 'vocalized': 'أَلِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أل-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهن': [{'word': 'أوهن', 'vocalized': 'أَوَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أو-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهن': [{'word': 'أوبهن', 'vocalized': 'أَوَبِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أوب-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهن': [{'word': 'أوكهن', 'vocalized': 'أَوَكَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أوك-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهن': [{'word': 'أولهن', 'vocalized': 'أَوَلَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أول-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولهن', 'vocalized': 'أَوَلِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'أول-', 'stem': 'هن', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهن': [{'word': 'بهن', 'vocalized': 'بِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ب-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر'}],

 'فهن': [{'word': 'فهن', 'vocalized': 'فَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ف-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهن': [{'word': 'فبهن', 'vocalized': 'فَبِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'فب-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهن': [{'word': 'فكهن', 'vocalized': 'فَكَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'فك-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهن': [{'word': 'فلهن', 'vocalized': 'فَلَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'فل-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلهن', 'vocalized': 'فَلِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'فل-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهن': [{'word': 'كهن', 'vocalized': 'كَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ك-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر'}],

 'لهن': [{'word': 'لهن', 'vocalized': 'لِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ل-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لهن', 'vocalized': 'لَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ل-', 'stem': 'هن', 'encletic': '-', 'tags': 'قسم'}],

 'وهن': [{'word': 'وهن', 'vocalized': 'وَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'و-', 'stem': 'هن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهن': [{'word': 'وبهن', 'vocalized': 'وَبِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'وب-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهن': [{'word': 'وكهن', 'vocalized': 'وَكَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'وك-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهن': [{'word': 'ولهن', 'vocalized': 'وَلَهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ول-', 'stem': 'هن', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولهن', 'vocalized': 'وَلِهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هن', 'procletic': 'ول-', 'stem': 'هن', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هو': [{'word': 'هو', 'vocalized': 'هُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': '-', 'stem': 'هو', 'encletic': '-', 'tags': ''}],

 'أكهو': [{'word': 'أكهو', 'vocalized': 'أكَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أك-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهو': [{'word': 'أهو', 'vocalized': 'أَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أ-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهو': [{'word': 'أبهو', 'vocalized': 'أَبِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أب-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهو': [{'word': 'أفهو', 'vocalized': 'أَفَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أف-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهو': [{'word': 'أفبهو', 'vocalized': 'أَفَبِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أفب-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهو': [{'word': 'أفكهو', 'vocalized': 'أَفَكَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أفك-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهو': [{'word': 'أفلهو', 'vocalized': 'أَفَلَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أفل-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلهو', 'vocalized': 'أَفَلِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أفل-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهو': [{'word': 'ألهو', 'vocalized': 'أَلَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أل-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألهو', 'vocalized': 'أَلِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أل-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهو': [{'word': 'أوهو', 'vocalized': 'أَوَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أو-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهو': [{'word': 'أوبهو', 'vocalized': 'أَوَبِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أوب-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهو': [{'word': 'أوكهو', 'vocalized': 'أَوَكَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أوك-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهو': [{'word': 'أولهو', 'vocalized': 'أَوَلَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أول-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولهو', 'vocalized': 'أَوَلِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'أول-', 'stem': 'هو', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهو': [{'word': 'بهو', 'vocalized': 'بِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ب-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر'}],

 'فهو': [{'word': 'فهو', 'vocalized': 'فَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ف-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهو': [{'word': 'فبهو', 'vocalized': 'فَبِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'فب-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهو': [{'word': 'فكهو', 'vocalized': 'فَكَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'فك-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهو': [{'word': 'فلهو', 'vocalized': 'فَلَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'فل-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلهو', 'vocalized': 'فَلِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'فل-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهو': [{'word': 'كهو', 'vocalized': 'كَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ك-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر'}],

 'لهو': [{'word': 'لهو', 'vocalized': 'لِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ل-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لهو', 'vocalized': 'لَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ل-', 'stem': 'هو', 'encletic': '-', 'tags': 'قسم'}],

 'وهو': [{'word': 'وهو', 'vocalized': 'وَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'و-', 'stem': 'هو', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهو': [{'word': 'وبهو', 'vocalized': 'وَبِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'وب-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهو': [{'word': 'وكهو', 'vocalized': 'وَكَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'وك-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهو': [{'word': 'ولهو', 'vocalized': 'وَلَهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ول-', 'stem': 'هو', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولهو', 'vocalized': 'وَلِهُو', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هو', 'procletic': 'ول-', 'stem': 'هو', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'هي': [{'word': 'هي', 'vocalized': 'هِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': '-', 'stem': 'هي', 'encletic': '-', 'tags': ''}],

 'أكهي': [{'word': 'أكهي', 'vocalized': 'أكَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أك-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهي': [{'word': 'أهي', 'vocalized': 'أَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أ-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهي': [{'word': 'أبهي', 'vocalized': 'أَبِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أب-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهي': [{'word': 'أفهي', 'vocalized': 'أَفَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أف-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهي': [{'word': 'أفبهي', 'vocalized': 'أَفَبِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أفب-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهي': [{'word': 'أفكهي', 'vocalized': 'أَفَكَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أفك-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهي': [{'word': 'أفلهي', 'vocalized': 'أَفَلَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أفل-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلهي', 'vocalized': 'أَفَلِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أفل-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهي': [{'word': 'ألهي', 'vocalized': 'أَلَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أل-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألهي', 'vocalized': 'أَلِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أل-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهي': [{'word': 'أوهي', 'vocalized': 'أَوَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أو-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهي': [{'word': 'أوبهي', 'vocalized': 'أَوَبِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أوب-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهي': [{'word': 'أوكهي', 'vocalized': 'أَوَكَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أوك-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهي': [{'word': 'أولهي', 'vocalized': 'أَوَلَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أول-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولهي', 'vocalized': 'أَوَلِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'أول-', 'stem': 'هي', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهي': [{'word': 'بهي', 'vocalized': 'بِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ب-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر'}],

 'فهي': [{'word': 'فهي', 'vocalized': 'فَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ف-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهي': [{'word': 'فبهي', 'vocalized': 'فَبِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'فب-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهي': [{'word': 'فكهي', 'vocalized': 'فَكَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'فك-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهي': [{'word': 'فلهي', 'vocalized': 'فَلَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'فل-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلهي', 'vocalized': 'فَلِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'فل-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهي': [{'word': 'كهي', 'vocalized': 'كَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ك-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر'}],

 'لهي': [{'word': 'لهي', 'vocalized': 'لِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ل-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر'},
 {'word': 'لهي', 'vocalized': 'لَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ل-', 'stem': 'هي', 'encletic': '-', 'tags': 'قسم'}],

 'وهي': [{'word': 'وهي', 'vocalized': 'وَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'و-', 'stem': 'هي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهي': [{'word': 'وبهي', 'vocalized': 'وَبِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'وب-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهي': [{'word': 'وكهي', 'vocalized': 'وَكَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'وك-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهي': [{'word': 'ولهي', 'vocalized': 'وَلَهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ول-', 'stem': 'هي', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولهي', 'vocalized': 'وَلِهِي', 'type': 'ضمير', 'category': 'ضمير منفصل', 'original': 'هي', 'procletic': 'ول-', 'stem': 'هي', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'إياك': [{'word': 'إياك', 'vocalized': 'إِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': '-', 'stem': 'إياك', 'encletic': '-', 'tags': ''},
 {'word': 'إياك', 'vocalized': 'إِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': '-', 'stem': 'إياك', 'encletic': '-', 'tags': ''}],

 'فإياك': [{'word': 'فإياك', 'vocalized': 'فَإِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': 'ف-', 'stem': 'إياك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فإياك', 'vocalized': 'فَإِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': 'ف-', 'stem': 'إياك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياك': [{'word': 'وإياك', 'vocalized': 'وَإِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': 'و-', 'stem': 'إياك', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وإياك', 'vocalized': 'وَإِيَّاك', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياك', 'procletic': 'و-', 'stem': 'إياك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياكم': [{'word': 'إياكم', 'vocalized': 'إِيَّاكُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكم', 'procletic': '-', 'stem': 'إياكم', 'encletic': '-', 'tags': ''}],

 'فإياكم': [{'word': 'فإياكم', 'vocalized': 'فَإِيَّاكُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكم', 'procletic': 'ف-', 'stem': 'إياكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياكم': [{'word': 'وإياكم', 'vocalized': 'وَإِيَّاكُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكم', 'procletic': 'و-', 'stem': 'إياكم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياكما': [{'word': 'إياكما', 'vocalized': 'إِيَّاكُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكما', 'procletic': '-', 'stem': 'إياكما', 'encletic': '-', 'tags': ''}],

 'فإياكما': [{'word': 'فإياكما', 'vocalized': 'فَإِيَّاكُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكما', 'procletic': 'ف-', 'stem': 'إياكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياكما': [{'word': 'وإياكما', 'vocalized': 'وَإِيَّاكُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكما', 'procletic': 'و-', 'stem': 'إياكما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياكن': [{'word': 'إياكن', 'vocalized': 'إِيَّاكُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكن', 'procletic': '-', 'stem': 'إياكن', 'encletic': '-', 'tags': ''}],

 'فإياكن': [{'word': 'فإياكن', 'vocalized': 'فَإِيَّاكُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكن', 'procletic': 'ف-', 'stem': 'إياكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياكن': [{'word': 'وإياكن', 'vocalized': 'وَإِيَّاكُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياكن', 'procletic': 'و-', 'stem': 'إياكن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إيانا': [{'word': 'إيانا', 'vocalized': 'إِيَّانَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إيانا', 'procletic': '-', 'stem': 'إيانا', 'encletic': '-', 'tags': ''}],

 'فإيانا': [{'word': 'فإيانا', 'vocalized': 'فَإِيَّانَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إيانا', 'procletic': 'ف-', 'stem': 'إيانا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإيانا': [{'word': 'وإيانا', 'vocalized': 'وَإِيَّانَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إيانا', 'procletic': 'و-', 'stem': 'إيانا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياه': [{'word': 'إياه', 'vocalized': 'إِيَّاه', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياه', 'procletic': '-', 'stem': 'إياه', 'encletic': '-', 'tags': ''}],

 'فإياه': [{'word': 'فإياه', 'vocalized': 'فَإِيَّاه', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياه', 'procletic': 'ف-', 'stem': 'إياه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياه': [{'word': 'وإياه', 'vocalized': 'وَإِيَّاه', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياه', 'procletic': 'و-', 'stem': 'إياه', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياها': [{'word': 'إياها', 'vocalized': 'إِيَّاهَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياها', 'procletic': '-', 'stem': 'إياها', 'encletic': '-', 'tags': ''}],

 'فإياها': [{'word': 'فإياها', 'vocalized': 'فَإِيَّاهَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياها', 'procletic': 'ف-', 'stem': 'إياها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياها': [{'word': 'وإياها', 'vocalized': 'وَإِيَّاهَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياها', 'procletic': 'و-', 'stem': 'إياها', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياهم': [{'word': 'إياهم', 'vocalized': 'إِيَّاهُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهم', 'procletic': '-', 'stem': 'إياهم', 'encletic': '-', 'tags': ''}],

 'فإياهم': [{'word': 'فإياهم', 'vocalized': 'فَإِيَّاهُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهم', 'procletic': 'ف-', 'stem': 'إياهم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياهم': [{'word': 'وإياهم', 'vocalized': 'وَإِيَّاهُم', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهم', 'procletic': 'و-', 'stem': 'إياهم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياهما': [{'word': 'إياهما', 'vocalized': 'إِيَّاهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهما', 'procletic': '-', 'stem': 'إياهما', 'encletic': '-', 'tags': ''}],

 'فإياهما': [{'word': 'فإياهما', 'vocalized': 'فَإِيَّاهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهما', 'procletic': 'ف-', 'stem': 'إياهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياهما': [{'word': 'وإياهما', 'vocalized': 'وَإِيَّاهُمَا', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهما', 'procletic': 'و-', 'stem': 'إياهما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياهن': [{'word': 'إياهن', 'vocalized': 'إِيَّاهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهن', 'procletic': '-', 'stem': 'إياهن', 'encletic': '-', 'tags': ''}],

 'فإياهن': [{'word': 'فإياهن', 'vocalized': 'فَإِيَّاهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهن', 'procletic': 'ف-', 'stem': 'إياهن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياهن': [{'word': 'وإياهن', 'vocalized': 'وَإِيَّاهُنّ', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياهن', 'procletic': 'و-', 'stem': 'إياهن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إياي': [{'word': 'إياي', 'vocalized': 'إِيَّاي', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياي', 'procletic': '-', 'stem': 'إياي', 'encletic': '-', 'tags': ''}],

 'فإياي': [{'word': 'فإياي', 'vocalized': 'فَإِيَّاي', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياي', 'procletic': 'ف-', 'stem': 'إياي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإياي': [{'word': 'وإياي', 'vocalized': 'وَإِيَّاي', 'type': 'ضمير', 'category': 'ضمير منفصل منصوب', 'original': 'إياي', 'procletic': 'و-', 'stem': 'إياي', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بدون': [{'word': 'بدون', 'vocalized': 'بِدُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-', 'tags': ''}],

 'بدونك': [{'word': 'بدونك', 'vocalized': 'بِدُونكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بدونك', 'vocalized': 'بِدُونكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'مضاف'}],

 'بدونكما': [{'word': 'بدونكما', 'vocalized': 'بِدُونكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-كما', 'tags': 'مضاف'}],

 'بدونكم': [{'word': 'بدونكم', 'vocalized': 'بِدُونكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-كم', 'tags': 'مضاف'}],

 'بدونكن': [{'word': 'بدونكن', 'vocalized': 'بِدُونكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-كن', 'tags': 'مضاف'}],

 'بدوننا': [{'word': 'بدوننا', 'vocalized': 'بِدُوننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-نا', 'tags': 'مضاف'}],

 'بدونها': [{'word': 'بدونها', 'vocalized': 'بِدُونهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-ها', 'tags': 'مضاف'}],

 'بدونه': [{'word': 'بدونه', 'vocalized': 'بِدُونهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'بدونهما': [{'word': 'بدونهما', 'vocalized': 'بِدُونهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'بدونهم': [{'word': 'بدونهم', 'vocalized': 'بِدُونهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'بدونهن': [{'word': 'بدونهن', 'vocalized': 'بِدُونهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بدوني': [{'word': 'بدوني', 'vocalized': 'بِدُونِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': '-', 'stem': 'بدون', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فبدون': [{'word': 'فبدون', 'vocalized': 'فَبِدُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبدونك': [{'word': 'فبدونك', 'vocalized': 'فَبِدُونكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبدونك', 'vocalized': 'فَبِدُونكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدونكما': [{'word': 'فبدونكما', 'vocalized': 'فَبِدُونكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدونكم': [{'word': 'فبدونكم', 'vocalized': 'فَبِدُونكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدونكن': [{'word': 'فبدونكن', 'vocalized': 'فَبِدُونكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدوننا': [{'word': 'فبدوننا', 'vocalized': 'فَبِدُوننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدونها': [{'word': 'فبدونها', 'vocalized': 'فَبِدُونهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فبدونه': [{'word': 'فبدونه', 'vocalized': 'فَبِدُونهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فبدونهما': [{'word': 'فبدونهما', 'vocalized': 'فَبِدُونهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبدونهم': [{'word': 'فبدونهم', 'vocalized': 'فَبِدُونهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبدونهن': [{'word': 'فبدونهن', 'vocalized': 'فَبِدُونهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبدوني': [{'word': 'فبدوني', 'vocalized': 'فَبِدُونِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'ف-', 'stem': 'بدون', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدون': [{'word': 'وبدون', 'vocalized': 'وَبِدُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبدونك': [{'word': 'وبدونك', 'vocalized': 'وَبِدُونكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبدونك', 'vocalized': 'وَبِدُونكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدونكما': [{'word': 'وبدونكما', 'vocalized': 'وَبِدُونكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدونكم': [{'word': 'وبدونكم', 'vocalized': 'وَبِدُونكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدونكن': [{'word': 'وبدونكن', 'vocalized': 'وَبِدُونكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدوننا': [{'word': 'وبدوننا', 'vocalized': 'وَبِدُوننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدونها': [{'word': 'وبدونها', 'vocalized': 'وَبِدُونهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وبدونه': [{'word': 'وبدونه', 'vocalized': 'وَبِدُونهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وبدونهما': [{'word': 'وبدونهما', 'vocalized': 'وَبِدُونهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبدونهم': [{'word': 'وبدونهم', 'vocalized': 'وَبِدُونهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبدونهن': [{'word': 'وبدونهن', 'vocalized': 'وَبِدُونهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبدوني': [{'word': 'وبدوني', 'vocalized': 'وَبِدُونِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'بدون', 'procletic': 'و-', 'stem': 'بدون', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'دون': [{'word': 'دون', 'vocalized': 'دُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'دون', 'procletic': '-', 'stem': 'دون', 'encletic': '-', 'tags': ''}],

 'فدون': [{'word': 'فدون', 'vocalized': 'فَدُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'دون', 'procletic': 'ف-', 'stem': 'دون', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ودون': [{'word': 'ودون', 'vocalized': 'وَدُون', 'type': 'اسم', 'category': 'ظرف', 'original': 'دون', 'procletic': 'و-', 'stem': 'دون', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ريث': [{'word': 'ريث', 'vocalized': 'رَيْث', 'type': 'اسم', 'category': 'ظرف', 'original': 'ريث', 'procletic': '-', 'stem': 'ريث', 'encletic': '-', 'tags': ''}],

 'فريث': [{'word': 'فريث', 'vocalized': 'فَرَيْث', 'type': 'اسم', 'category': 'ظرف', 'original': 'ريث', 'procletic': 'ف-', 'stem': 'ريث', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وريث': [{'word': 'وريث', 'vocalized': 'وَرَيْث', 'type': 'اسم', 'category': 'ظرف', 'original': 'ريث', 'procletic': 'و-', 'stem': 'ريث', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'عند': [{'word': 'عند', 'vocalized': 'عِنْد', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-', 'tags': ''}],

 'عندك': [{'word': 'عندك', 'vocalized': 'عِنْدكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'عندك', 'vocalized': 'عِنْدكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'مضاف'}],

 'عندكما': [{'word': 'عندكما', 'vocalized': 'عِنْدكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-كما', 'tags': 'مضاف'}],

 'عندكم': [{'word': 'عندكم', 'vocalized': 'عِنْدكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-كم', 'tags': 'مضاف'}],

 'عندكن': [{'word': 'عندكن', 'vocalized': 'عِنْدكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-كن', 'tags': 'مضاف'}],

 'عندنا': [{'word': 'عندنا', 'vocalized': 'عِنْدنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-نا', 'tags': 'مضاف'}],

 'عندها': [{'word': 'عندها', 'vocalized': 'عِنْدهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-ها', 'tags': 'مضاف'}],

 'عنده': [{'word': 'عنده', 'vocalized': 'عِنْدهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'عندهما': [{'word': 'عندهما', 'vocalized': 'عِنْدهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'عندهم': [{'word': 'عندهم', 'vocalized': 'عِنْدهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'عندهن': [{'word': 'عندهن', 'vocalized': 'عِنْدهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'عندي': [{'word': 'عندي', 'vocalized': 'عِنْدِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': '-', 'stem': 'عند', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فعند': [{'word': 'فعند', 'vocalized': 'فَعِنْد', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فعندك': [{'word': 'فعندك', 'vocalized': 'فَعِنْدكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فعندك', 'vocalized': 'فَعِنْدكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فعندكما': [{'word': 'فعندكما', 'vocalized': 'فَعِنْدكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فعندكم': [{'word': 'فعندكم', 'vocalized': 'فَعِنْدكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فعندكن': [{'word': 'فعندكن', 'vocalized': 'فَعِنْدكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فعندنا': [{'word': 'فعندنا', 'vocalized': 'فَعِنْدنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فعندها': [{'word': 'فعندها', 'vocalized': 'فَعِنْدهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فعنده': [{'word': 'فعنده', 'vocalized': 'فَعِنْدهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فعندهما': [{'word': 'فعندهما', 'vocalized': 'فَعِنْدهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعندهم': [{'word': 'فعندهم', 'vocalized': 'فَعِنْدهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعندهن': [{'word': 'فعندهن', 'vocalized': 'فَعِنْدهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فعندي': [{'word': 'فعندي', 'vocalized': 'فَعِنْدِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'ف-', 'stem': 'عند', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وعند': [{'word': 'وعند', 'vocalized': 'وَعِنْد', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعندك': [{'word': 'وعندك', 'vocalized': 'وَعِنْدكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وعندك', 'vocalized': 'وَعِنْدكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وعندكما': [{'word': 'وعندكما', 'vocalized': 'وَعِنْدكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وعندكم': [{'word': 'وعندكم', 'vocalized': 'وَعِنْدكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وعندكن': [{'word': 'وعندكن', 'vocalized': 'وَعِنْدكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وعندنا': [{'word': 'وعندنا', 'vocalized': 'وَعِنْدنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وعندها': [{'word': 'وعندها', 'vocalized': 'وَعِنْدهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وعنده': [{'word': 'وعنده', 'vocalized': 'وَعِنْدهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وعندهما': [{'word': 'وعندهما', 'vocalized': 'وَعِنْدهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعندهم': [{'word': 'وعندهم', 'vocalized': 'وَعِنْدهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعندهن': [{'word': 'وعندهن', 'vocalized': 'وَعِنْدهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وعندي': [{'word': 'وعندي', 'vocalized': 'وَعِنْدِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'عند', 'procletic': 'و-', 'stem': 'عند', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'عندما': [{'word': 'عندما', 'vocalized': 'عِنْدَمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عندما', 'procletic': '-', 'stem': 'عندما', 'encletic': '-', 'tags': ''}],

 'فعندما': [{'word': 'فعندما', 'vocalized': 'فَعِنْدَمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عندما', 'procletic': 'ف-', 'stem': 'عندما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعندما': [{'word': 'وعندما', 'vocalized': 'وَعِنْدَمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'عندما', 'procletic': 'و-', 'stem': 'عندما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'عوض': [{'word': 'عوض', 'vocalized': 'عِوَض', 'type': 'اسم', 'category': 'ظرف', 'original': 'عوض', 'procletic': '-', 'stem': 'عوض', 'encletic': '-', 'tags': ''}],

 'فعوض': [{'word': 'فعوض', 'vocalized': 'فَعِوَض', 'type': 'اسم', 'category': 'ظرف', 'original': 'عوض', 'procletic': 'ف-', 'stem': 'عوض', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعوض': [{'word': 'وعوض', 'vocalized': 'وَعِوَض', 'type': 'اسم', 'category': 'ظرف', 'original': 'عوض', 'procletic': 'و-', 'stem': 'عوض', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'قبل': [{'word': 'قبل', 'vocalized': 'قَبْل', 'type': 'اسم', 'category': 'ظرف', 'original': 'قبل', 'procletic': '-', 'stem': 'قبل', 'encletic': '-', 'tags': ''}],

 'فقبل': [{'word': 'فقبل', 'vocalized': 'فَقَبْل', 'type': 'اسم', 'category': 'ظرف', 'original': 'قبل', 'procletic': 'ف-', 'stem': 'قبل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وقبل': [{'word': 'وقبل', 'vocalized': 'وَقَبْل', 'type': 'اسم', 'category': 'ظرف', 'original': 'قبل', 'procletic': 'و-', 'stem': 'قبل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'قط': [{'word': 'قط', 'vocalized': 'قَطّ', 'type': 'حرف', 'category': 'ظرف', 'original': 'قط', 'procletic': '-', 'stem': 'قط', 'encletic': '-', 'tags': ''}],

 'فقط': [{'word': 'فقط', 'vocalized': 'فَقَطّ', 'type': 'حرف', 'category': 'ظرف', 'original': 'قط', 'procletic': 'ف-', 'stem': 'قط', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فقط', 'vocalized': 'فَقَط', 'type': 'حرف', 'category': '', 'original': 'فقط', 'procletic': '-', 'stem': 'فقط', 'encletic': '-', 'tags': ''}],

 'وقط': [{'word': 'وقط', 'vocalized': 'وَقَطّ', 'type': 'حرف', 'category': 'ظرف', 'original': 'قط', 'procletic': 'و-', 'stem': 'قط', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كلما': [{'word': 'كلما', 'vocalized': 'كُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': '-', 'stem': 'كلما', 'encletic': '-', 'tags': ''}],

 'أكلما': [{'word': 'أكلما', 'vocalized': 'أَكُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': 'أ-', 'stem': 'كلما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفكلما': [{'word': 'أفكلما', 'vocalized': 'أَفَكُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': 'أف-', 'stem': 'كلما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوكلما': [{'word': 'أوكلما', 'vocalized': 'أَوَكُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': 'أو-', 'stem': 'كلما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فكلما': [{'word': 'فكلما', 'vocalized': 'فَكُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': 'ف-', 'stem': 'كلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكلما': [{'word': 'وكلما', 'vocalized': 'وَكُلَّمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'كلما', 'procletic': 'و-', 'stem': 'كلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لدن': [{'word': 'لدن', 'vocalized': 'لَدُن', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-', 'tags': ''}],

 'لدنك': [{'word': 'لدنك', 'vocalized': 'لَدُنكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لدنك', 'vocalized': 'لَدُنكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'لدنكما': [{'word': 'لدنكما', 'vocalized': 'لَدُنكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'لدنكم': [{'word': 'لدنكم', 'vocalized': 'لَدُنكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'لدنكن': [{'word': 'لدنكن', 'vocalized': 'لَدُنكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'لدننا': [{'word': 'لدننا', 'vocalized': 'لَدُننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'لدنها': [{'word': 'لدنها', 'vocalized': 'لَدُنهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'لدنه': [{'word': 'لدنه', 'vocalized': 'لَدُنهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'لدنهما': [{'word': 'لدنهما', 'vocalized': 'لَدُنهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'لدنهم': [{'word': 'لدنهم', 'vocalized': 'لَدُنهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'لدنهن': [{'word': 'لدنهن', 'vocalized': 'لَدُنهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'لدني': [{'word': 'لدني', 'vocalized': 'لَدُنِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': '-', 'stem': 'لدن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فلدن': [{'word': 'فلدن', 'vocalized': 'فَلَدُن', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلدنك': [{'word': 'فلدنك', 'vocalized': 'فَلَدُنكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلدنك', 'vocalized': 'فَلَدُنكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدنكما': [{'word': 'فلدنكما', 'vocalized': 'فَلَدُنكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدنكم': [{'word': 'فلدنكم', 'vocalized': 'فَلَدُنكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدنكن': [{'word': 'فلدنكن', 'vocalized': 'فَلَدُنكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدننا': [{'word': 'فلدننا', 'vocalized': 'فَلَدُننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدنها': [{'word': 'فلدنها', 'vocalized': 'فَلَدُنهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدنه': [{'word': 'فلدنه', 'vocalized': 'فَلَدُنهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فلدنهما': [{'word': 'فلدنهما', 'vocalized': 'فَلَدُنهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلدنهم': [{'word': 'فلدنهم', 'vocalized': 'فَلَدُنهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلدنهن': [{'word': 'فلدنهن', 'vocalized': 'فَلَدُنهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلدني': [{'word': 'فلدني', 'vocalized': 'فَلَدُنِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'ف-', 'stem': 'لدن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدن': [{'word': 'ولدن', 'vocalized': 'وَلَدُن', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولدنك': [{'word': 'ولدنك', 'vocalized': 'وَلَدُنكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولدنك', 'vocalized': 'وَلَدُنكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدنكما': [{'word': 'ولدنكما', 'vocalized': 'وَلَدُنكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدنكم': [{'word': 'ولدنكم', 'vocalized': 'وَلَدُنكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدنكن': [{'word': 'ولدنكن', 'vocalized': 'وَلَدُنكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدننا': [{'word': 'ولدننا', 'vocalized': 'وَلَدُننَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدنها': [{'word': 'ولدنها', 'vocalized': 'وَلَدُنهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدنه': [{'word': 'ولدنه', 'vocalized': 'وَلَدُنهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ولدنهما': [{'word': 'ولدنهما', 'vocalized': 'وَلَدُنهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولدنهم': [{'word': 'ولدنهم', 'vocalized': 'وَلَدُنهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولدنهن': [{'word': 'ولدنهن', 'vocalized': 'وَلَدُنهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولدني': [{'word': 'ولدني', 'vocalized': 'وَلَدُنِي', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدن', 'procletic': 'و-', 'stem': 'لدن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'لدى': [{'word': 'لدى', 'vocalized': 'لَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-', 'tags': ''}],

 'لديك': [{'word': 'لديك', 'vocalized': 'لَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لديك', 'vocalized': 'لَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'مضاف'}],

 'لديكما': [{'word': 'لديكما', 'vocalized': 'لَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'مضاف'}],

 'لديكم': [{'word': 'لديكم', 'vocalized': 'لَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'مضاف'}],

 'لديكن': [{'word': 'لديكن', 'vocalized': 'لَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'مضاف'}],

 'لدينا': [{'word': 'لدينا', 'vocalized': 'لَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'مضاف'}],

 'لديها': [{'word': 'لديها', 'vocalized': 'لَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'مضاف'}],

 'لديه': [{'word': 'لديه', 'vocalized': 'لَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'لديهما': [{'word': 'لديهما', 'vocalized': 'لَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'لديهم': [{'word': 'لديهم', 'vocalized': 'لَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'لديهن': [{'word': 'لديهن', 'vocalized': 'لَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'لدي': [{'word': 'لدي', 'vocalized': 'لَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': '-', 'stem': 'لدى', 'encletic': '-', 'tags': 'مضاف'}],

 'ألدى': [{'word': 'ألدى', 'vocalized': 'أَلَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-', 'tags': 'استفهام'}],

 'ألديك': [{'word': 'ألديك', 'vocalized': 'أَلَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'ألديك', 'vocalized': 'أَلَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'ألديكما': [{'word': 'ألديكما', 'vocalized': 'أَلَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'ألديكم': [{'word': 'ألديكم', 'vocalized': 'أَلَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'ألديكن': [{'word': 'ألديكن', 'vocalized': 'أَلَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'ألدينا': [{'word': 'ألدينا', 'vocalized': 'أَلَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'ألديها': [{'word': 'ألديها', 'vocalized': 'أَلَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'ألديه': [{'word': 'ألديه', 'vocalized': 'أَلَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'ألديهما': [{'word': 'ألديهما', 'vocalized': 'أَلَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألديهم': [{'word': 'ألديهم', 'vocalized': 'أَلَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألديهن': [{'word': 'ألديهن', 'vocalized': 'أَلَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'ألدي': [{'word': 'ألدي', 'vocalized': 'أَلَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أ-', 'stem': 'لدى', 'encletic': '-', 'tags': 'استفهام:مضاف'}],

 'أفلدى': [{'word': 'أفلدى', 'vocalized': 'أَفَلَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلديك': [{'word': 'أفلديك', 'vocalized': 'أَفَلَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفلديك', 'vocalized': 'أَفَلَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلديكما': [{'word': 'أفلديكما', 'vocalized': 'أَفَلَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلديكم': [{'word': 'أفلديكم', 'vocalized': 'أَفَلَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلديكن': [{'word': 'أفلديكن', 'vocalized': 'أَفَلَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلدينا': [{'word': 'أفلدينا', 'vocalized': 'أَفَلَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلديها': [{'word': 'أفلديها', 'vocalized': 'أَفَلَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلديه': [{'word': 'أفلديه', 'vocalized': 'أَفَلَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفلديهما': [{'word': 'أفلديهما', 'vocalized': 'أَفَلَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلديهم': [{'word': 'أفلديهم', 'vocalized': 'أَفَلَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلديهن': [{'word': 'أفلديهن', 'vocalized': 'أَفَلَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفلدي': [{'word': 'أفلدي', 'vocalized': 'أَفَلَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أف-', 'stem': 'لدى', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أولدى': [{'word': 'أولدى', 'vocalized': 'أَوَلَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولديك': [{'word': 'أولديك', 'vocalized': 'أَوَلَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أولديك', 'vocalized': 'أَوَلَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولديكما': [{'word': 'أولديكما', 'vocalized': 'أَوَلَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولديكم': [{'word': 'أولديكم', 'vocalized': 'أَوَلَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولديكن': [{'word': 'أولديكن', 'vocalized': 'أَوَلَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولدينا': [{'word': 'أولدينا', 'vocalized': 'أَوَلَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولديها': [{'word': 'أولديها', 'vocalized': 'أَوَلَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولديه': [{'word': 'أولديه', 'vocalized': 'أَوَلَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أولديهما': [{'word': 'أولديهما', 'vocalized': 'أَوَلَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولديهم': [{'word': 'أولديهم', 'vocalized': 'أَوَلَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولديهن': [{'word': 'أولديهن', 'vocalized': 'أَوَلَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أولدي': [{'word': 'أولدي', 'vocalized': 'أَوَلَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'أو-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'فلدى': [{'word': 'فلدى', 'vocalized': 'فَلَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلديك': [{'word': 'فلديك', 'vocalized': 'فَلَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلديك', 'vocalized': 'فَلَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فلديكما': [{'word': 'فلديكما', 'vocalized': 'فَلَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فلديكم': [{'word': 'فلديكم', 'vocalized': 'فَلَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فلديكن': [{'word': 'فلديكن', 'vocalized': 'فَلَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فلدينا': [{'word': 'فلدينا', 'vocalized': 'فَلَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فلديها': [{'word': 'فلديها', 'vocalized': 'فَلَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فلديه': [{'word': 'فلديه', 'vocalized': 'فَلَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فلديهما': [{'word': 'فلديهما', 'vocalized': 'فَلَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلديهم': [{'word': 'فلديهم', 'vocalized': 'فَلَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلديهن': [{'word': 'فلديهن', 'vocalized': 'فَلَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فلدي': [{'word': 'فلدي', 'vocalized': 'فَلَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'ف-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدى': [{'word': 'ولدى', 'vocalized': 'وَلَدَى', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولديك': [{'word': 'ولديك', 'vocalized': 'وَلَدَيْكَ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولديك', 'vocalized': 'وَلَدَيْكِ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ولديكما': [{'word': 'ولديكما', 'vocalized': 'وَلَدَيْكُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ولديكم': [{'word': 'ولديكم', 'vocalized': 'وَلَدَيْكُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ولديكن': [{'word': 'ولديكن', 'vocalized': 'وَلَدَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ولدينا': [{'word': 'ولدينا', 'vocalized': 'وَلَدَيْنَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ولديها': [{'word': 'ولديها', 'vocalized': 'وَلَدَيْهَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ولديه': [{'word': 'ولديه', 'vocalized': 'وَلَدَيْهُ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ولديهما': [{'word': 'ولديهما', 'vocalized': 'وَلَدَيْهُمَا', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولديهم': [{'word': 'ولديهم', 'vocalized': 'وَلَدَيْهُمْ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولديهن': [{'word': 'ولديهن', 'vocalized': 'وَلَدَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ولدي': [{'word': 'ولدي', 'vocalized': 'وَلَدَيَّ', 'type': 'اسم', 'category': 'ظرف', 'original': 'لدى', 'procletic': 'و-', 'stem': 'لدى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'آناء': [{'word': 'آناء', 'vocalized': 'آنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آناء', 'procletic': '-', 'stem': 'آناء', 'encletic': '-', 'tags': ''}],

 'فآناء': [{'word': 'فآناء', 'vocalized': 'فَآنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آناء', 'procletic': 'ف-', 'stem': 'آناء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآناء': [{'word': 'وآناء', 'vocalized': 'وَآنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آناء', 'procletic': 'و-', 'stem': 'آناء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'آنفا': [{'word': 'آنفا', 'vocalized': 'آنِفا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنفا', 'procletic': '-', 'stem': 'آنفا', 'encletic': '-', 'tags': ''}],

 'فآنفا': [{'word': 'فآنفا', 'vocalized': 'فَآنِفا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنفا', 'procletic': 'ف-', 'stem': 'آنفا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآنفا': [{'word': 'وآنفا', 'vocalized': 'وَآنِفا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنفا', 'procletic': 'و-', 'stem': 'آنفا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أبدا': [{'word': 'أبدا', 'vocalized': 'أَبَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أبدا', 'procletic': '-', 'stem': 'أبدا', 'encletic': '-', 'tags': ''}],

 'فأبدا': [{'word': 'فأبدا', 'vocalized': 'فَأَبَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أبدا', 'procletic': 'ف-', 'stem': 'أبدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأبدا': [{'word': 'وأبدا', 'vocalized': 'وَأَبَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أبدا', 'procletic': 'و-', 'stem': 'أبدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أثناء': [{'word': 'أثناء', 'vocalized': 'أَثْنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-', 'tags': ''}],

 'أثناءك': [{'word': 'أثناءك', 'vocalized': 'أَثْنَاءكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أثناءك', 'vocalized': 'أَثْنَاءكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أثناءكما': [{'word': 'أثناءكما', 'vocalized': 'أَثْنَاءكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أثناءكم': [{'word': 'أثناءكم', 'vocalized': 'أَثْنَاءكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أثناءكن': [{'word': 'أثناءكن', 'vocalized': 'أَثْنَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أثناءنا': [{'word': 'أثناءنا', 'vocalized': 'أَثْنَاءنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أثناءها': [{'word': 'أثناءها', 'vocalized': 'أَثْنَاءهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أثناءه': [{'word': 'أثناءه', 'vocalized': 'أَثْنَاءهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أثناءهما': [{'word': 'أثناءهما', 'vocalized': 'أَثْنَاءهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أثناءهم': [{'word': 'أثناءهم', 'vocalized': 'أَثْنَاءهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أثناءهن': [{'word': 'أثناءهن', 'vocalized': 'أَثْنَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أثنائي': [{'word': 'أثنائي', 'vocalized': 'أَثْنَائِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': '-', 'stem': 'أثناء', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فأثناء': [{'word': 'فأثناء', 'vocalized': 'فَأَثْنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأثناءك': [{'word': 'فأثناءك', 'vocalized': 'فَأَثْنَاءكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأثناءك', 'vocalized': 'فَأَثْنَاءكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءكما': [{'word': 'فأثناءكما', 'vocalized': 'فَأَثْنَاءكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءكم': [{'word': 'فأثناءكم', 'vocalized': 'فَأَثْنَاءكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءكن': [{'word': 'فأثناءكن', 'vocalized': 'فَأَثْنَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءنا': [{'word': 'فأثناءنا', 'vocalized': 'فَأَثْنَاءنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءها': [{'word': 'فأثناءها', 'vocalized': 'فَأَثْنَاءهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأثناءه': [{'word': 'فأثناءه', 'vocalized': 'فَأَثْنَاءهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأثناءهما': [{'word': 'فأثناءهما', 'vocalized': 'فَأَثْنَاءهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأثناءهم': [{'word': 'فأثناءهم', 'vocalized': 'فَأَثْنَاءهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأثناءهن': [{'word': 'فأثناءهن', 'vocalized': 'فَأَثْنَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأثنائي': [{'word': 'فأثنائي', 'vocalized': 'فَأَثْنَائِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'ف-', 'stem': 'أثناء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناء': [{'word': 'وأثناء', 'vocalized': 'وَأَثْنَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأثناءك': [{'word': 'وأثناءك', 'vocalized': 'وَأَثْنَاءكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأثناءك', 'vocalized': 'وَأَثْنَاءكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءكما': [{'word': 'وأثناءكما', 'vocalized': 'وَأَثْنَاءكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءكم': [{'word': 'وأثناءكم', 'vocalized': 'وَأَثْنَاءكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءكن': [{'word': 'وأثناءكن', 'vocalized': 'وَأَثْنَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءنا': [{'word': 'وأثناءنا', 'vocalized': 'وَأَثْنَاءنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءها': [{'word': 'وأثناءها', 'vocalized': 'وَأَثْنَاءهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأثناءه': [{'word': 'وأثناءه', 'vocalized': 'وَأَثْنَاءهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأثناءهما': [{'word': 'وأثناءهما', 'vocalized': 'وَأَثْنَاءهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأثناءهم': [{'word': 'وأثناءهم', 'vocalized': 'وَأَثْنَاءهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأثناءهن': [{'word': 'وأثناءهن', 'vocalized': 'وَأَثْنَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأثنائي': [{'word': 'وأثنائي', 'vocalized': 'وَأَثْنَائِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أثناء', 'procletic': 'و-', 'stem': 'أثناء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أصلا': [{'word': 'أصلا', 'vocalized': 'أَصْلا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أصلا', 'procletic': '-', 'stem': 'أصلا', 'encletic': '-', 'tags': ''}],

 'فأصلا': [{'word': 'فأصلا', 'vocalized': 'فَأَصْلا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أصلا', 'procletic': 'ف-', 'stem': 'أصلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأصلا': [{'word': 'وأصلا', 'vocalized': 'وَأَصْلا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أصلا', 'procletic': 'و-', 'stem': 'أصلا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أمد': [{'word': 'أمد', 'vocalized': 'أَمَد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمد', 'procletic': '-', 'stem': 'أمد', 'encletic': '-', 'tags': ''}],

 'فأمد': [{'word': 'فأمد', 'vocalized': 'فَأَمَد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمد', 'procletic': 'ف-', 'stem': 'أمد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأمد': [{'word': 'وأمد', 'vocalized': 'وَأَمَد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمد', 'procletic': 'و-', 'stem': 'أمد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أمس': [{'word': 'أمس', 'vocalized': 'أَمْس', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمس', 'procletic': '-', 'stem': 'أمس', 'encletic': '-', 'tags': ''}],

 'فأمس': [{'word': 'فأمس', 'vocalized': 'فَأَمْس', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمس', 'procletic': 'ف-', 'stem': 'أمس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأمس': [{'word': 'وأمس', 'vocalized': 'وَأَمْس', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أمس', 'procletic': 'و-', 'stem': 'أمس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أول': [{'word': 'أول', 'vocalized': 'أَوَّل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أول', 'procletic': '-', 'stem': 'أول', 'encletic': '-', 'tags': ''}],

 'فأول': [{'word': 'فأول', 'vocalized': 'فَأَوَّل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أول', 'procletic': 'ف-', 'stem': 'أول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأول': [{'word': 'وأول', 'vocalized': 'وَأَوَّل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'أول', 'procletic': 'و-', 'stem': 'أول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'الآن': [{'word': 'الآن', 'vocalized': 'الْآن', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'الآن', 'procletic': '-', 'stem': 'الآن', 'encletic': '-', 'tags': ''}],

 'فالآن': [{'word': 'فالآن', 'vocalized': 'فَالْآن', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'الآن', 'procletic': 'ف-', 'stem': 'الآن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'والآن': [{'word': 'والآن', 'vocalized': 'وَالْآن', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'الآن', 'procletic': 'و-', 'stem': 'الآن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بعد': [{'word': 'بعد', 'vocalized': 'بَعْد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-', 'tags': ''}],

 'بعدك': [{'word': 'بعدك', 'vocalized': 'بَعْدكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بعدك', 'vocalized': 'بَعْدكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'مضاف'}],

 'بعدكما': [{'word': 'بعدكما', 'vocalized': 'بَعْدكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-كما', 'tags': 'مضاف'}],

 'بعدكم': [{'word': 'بعدكم', 'vocalized': 'بَعْدكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-كم', 'tags': 'مضاف'}],

 'بعدكن': [{'word': 'بعدكن', 'vocalized': 'بَعْدكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-كن', 'tags': 'مضاف'}],

 'بعدنا': [{'word': 'بعدنا', 'vocalized': 'بَعْدنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-نا', 'tags': 'مضاف'}],

 'بعدها': [{'word': 'بعدها', 'vocalized': 'بَعْدهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-ها', 'tags': 'مضاف'}],

 'بعده': [{'word': 'بعده', 'vocalized': 'بَعْدهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'بعدهما': [{'word': 'بعدهما', 'vocalized': 'بَعْدهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'بعدهم': [{'word': 'بعدهم', 'vocalized': 'بَعْدهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'بعدهن': [{'word': 'بعدهن', 'vocalized': 'بَعْدهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بعدي': [{'word': 'بعدي', 'vocalized': 'بَعْدِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': '-', 'stem': 'بعد', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فبعد': [{'word': 'فبعد', 'vocalized': 'فَبَعْد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبعدك': [{'word': 'فبعدك', 'vocalized': 'فَبَعْدكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبعدك', 'vocalized': 'فَبَعْدكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعدكما': [{'word': 'فبعدكما', 'vocalized': 'فَبَعْدكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعدكم': [{'word': 'فبعدكم', 'vocalized': 'فَبَعْدكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعدكن': [{'word': 'فبعدكن', 'vocalized': 'فَبَعْدكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعدنا': [{'word': 'فبعدنا', 'vocalized': 'فَبَعْدنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعدها': [{'word': 'فبعدها', 'vocalized': 'فَبَعْدهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فبعده': [{'word': 'فبعده', 'vocalized': 'فَبَعْدهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فبعدهما': [{'word': 'فبعدهما', 'vocalized': 'فَبَعْدهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبعدهم': [{'word': 'فبعدهم', 'vocalized': 'فَبَعْدهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبعدهن': [{'word': 'فبعدهن', 'vocalized': 'فَبَعْدهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبعدي': [{'word': 'فبعدي', 'vocalized': 'فَبَعْدِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'ف-', 'stem': 'بعد', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعد': [{'word': 'وبعد', 'vocalized': 'وَبَعْد', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبعدك': [{'word': 'وبعدك', 'vocalized': 'وَبَعْدكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبعدك', 'vocalized': 'وَبَعْدكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعدكما': [{'word': 'وبعدكما', 'vocalized': 'وَبَعْدكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعدكم': [{'word': 'وبعدكم', 'vocalized': 'وَبَعْدكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعدكن': [{'word': 'وبعدكن', 'vocalized': 'وَبَعْدكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعدنا': [{'word': 'وبعدنا', 'vocalized': 'وَبَعْدنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعدها': [{'word': 'وبعدها', 'vocalized': 'وَبَعْدهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وبعده': [{'word': 'وبعده', 'vocalized': 'وَبَعْدهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وبعدهما': [{'word': 'وبعدهما', 'vocalized': 'وَبَعْدهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبعدهم': [{'word': 'وبعدهم', 'vocalized': 'وَبَعْدهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبعدهن': [{'word': 'وبعدهن', 'vocalized': 'وَبَعْدهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبعدي': [{'word': 'وبعدي', 'vocalized': 'وَبَعْدِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعد', 'procletic': 'و-', 'stem': 'بعد', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'تارة': [{'word': 'تارة', 'vocalized': 'تَارَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'تارة', 'procletic': '-', 'stem': 'تارة', 'encletic': '-', 'tags': ''}],

 'فتارة': [{'word': 'فتارة', 'vocalized': 'فَتَارَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'تارة', 'procletic': 'ف-', 'stem': 'تارة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وتارة': [{'word': 'وتارة', 'vocalized': 'وَتَارَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'تارة', 'procletic': 'و-', 'stem': 'تارة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حين': [{'word': 'حين', 'vocalized': 'حِين', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-', 'tags': ''}],

 'حينك': [{'word': 'حينك', 'vocalized': 'حِينكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حينك', 'vocalized': 'حِينكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حينكما': [{'word': 'حينكما', 'vocalized': 'حِينكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حينكم': [{'word': 'حينكم', 'vocalized': 'حِينكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حينكن': [{'word': 'حينكن', 'vocalized': 'حِينكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حيننا': [{'word': 'حيننا', 'vocalized': 'حِيننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حينها': [{'word': 'حينها', 'vocalized': 'حِينهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حينه': [{'word': 'حينه', 'vocalized': 'حِينهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حينهما': [{'word': 'حينهما', 'vocalized': 'حِينهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حينهم': [{'word': 'حينهم', 'vocalized': 'حِينهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حينهن': [{'word': 'حينهن', 'vocalized': 'حِينهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حيني': [{'word': 'حيني', 'vocalized': 'حِينِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': '-', 'stem': 'حين', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فحين': [{'word': 'فحين', 'vocalized': 'فَحِين', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحينك': [{'word': 'فحينك', 'vocalized': 'فَحِينكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحينك', 'vocalized': 'فَحِينكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحينكما': [{'word': 'فحينكما', 'vocalized': 'فَحِينكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحينكم': [{'word': 'فحينكم', 'vocalized': 'فَحِينكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحينكن': [{'word': 'فحينكن', 'vocalized': 'فَحِينكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحيننا': [{'word': 'فحيننا', 'vocalized': 'فَحِيننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحينها': [{'word': 'فحينها', 'vocalized': 'فَحِينهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحينه': [{'word': 'فحينه', 'vocalized': 'فَحِينهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحينهما': [{'word': 'فحينهما', 'vocalized': 'فَحِينهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحينهم': [{'word': 'فحينهم', 'vocalized': 'فَحِينهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحينهن': [{'word': 'فحينهن', 'vocalized': 'فَحِينهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحيني': [{'word': 'فحيني', 'vocalized': 'فَحِينِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'ف-', 'stem': 'حين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وحين': [{'word': 'وحين', 'vocalized': 'وَحِين', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحينك': [{'word': 'وحينك', 'vocalized': 'وَحِينكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحينك', 'vocalized': 'وَحِينكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحينكما': [{'word': 'وحينكما', 'vocalized': 'وَحِينكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحينكم': [{'word': 'وحينكم', 'vocalized': 'وَحِينكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحينكن': [{'word': 'وحينكن', 'vocalized': 'وَحِينكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحيننا': [{'word': 'وحيننا', 'vocalized': 'وَحِيننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحينها': [{'word': 'وحينها', 'vocalized': 'وَحِينهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحينه': [{'word': 'وحينه', 'vocalized': 'وَحِينهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحينهما': [{'word': 'وحينهما', 'vocalized': 'وَحِينهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحينهم': [{'word': 'وحينهم', 'vocalized': 'وَحِينهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحينهن': [{'word': 'وحينهن', 'vocalized': 'وَحِينهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحيني': [{'word': 'وحيني', 'vocalized': 'وَحِينِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حين', 'procletic': 'و-', 'stem': 'حين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'زمان': [{'word': 'زمان', 'vocalized': 'زَمَان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-', 'tags': ''},
 {'word': 'زمان', 'vocalized': 'زَمَانَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'زمان', 'vocalized': 'زَمَانُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'زمان', 'vocalized': 'زَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'زمانك': [{'word': 'زمانك', 'vocalized': 'زَمَانكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'زمانك', 'vocalized': 'زَمَانكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'زمانك', 'vocalized': 'زَمَانَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانك', 'vocalized': 'زَمَانَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانك', 'vocalized': 'زَمَانُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانك', 'vocalized': 'زَمَانُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانك', 'vocalized': 'زَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'زمانك', 'vocalized': 'زَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زمانكما': [{'word': 'زمانكما', 'vocalized': 'زَمَانكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'زمانكما', 'vocalized': 'زَمَانَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانكما', 'vocalized': 'زَمَانُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانكما', 'vocalized': 'زَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زمانكم': [{'word': 'زمانكم', 'vocalized': 'زَمَانكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'زمانكم', 'vocalized': 'زَمَانَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانكم', 'vocalized': 'زَمَانُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانكم', 'vocalized': 'زَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زمانكن': [{'word': 'زمانكن', 'vocalized': 'زَمَانكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'زمانكن', 'vocalized': 'زَمَانَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانكن', 'vocalized': 'زَمَانُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانكن', 'vocalized': 'زَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زماننا': [{'word': 'زماننا', 'vocalized': 'زَمَاننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'زماننا', 'vocalized': 'زَمَانَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زماننا', 'vocalized': 'زَمَانُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زماننا', 'vocalized': 'زَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زمانها': [{'word': 'زمانها', 'vocalized': 'زَمَانهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'زمانها', 'vocalized': 'زَمَانَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زمانها', 'vocalized': 'زَمَانُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زمانها', 'vocalized': 'زَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'زمانه': [{'word': 'زمانه', 'vocalized': 'زَمَانهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'زمانه', 'vocalized': 'زَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'زمانه', 'vocalized': 'زَمَانَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'زمانه', 'vocalized': 'زَمَانَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'زمانه', 'vocalized': 'زَمَانُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'زمانه', 'vocalized': 'زَمَانُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'زمانه', 'vocalized': 'زَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'زمانه', 'vocalized': 'زَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'زمانهما': [{'word': 'زمانهما', 'vocalized': 'زَمَانهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'زمانهما', 'vocalized': 'زَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'زمانهم': [{'word': 'زمانهم', 'vocalized': 'زَمَانهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'زمانهم', 'vocalized': 'زَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'زمانهن': [{'word': 'زمانهن', 'vocalized': 'زَمَانهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'زمانهن', 'vocalized': 'زَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'زماني': [{'word': 'زماني', 'vocalized': 'زَمَانِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'زماني', 'vocalized': 'زَمَانَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'زماني', 'vocalized': 'زَمَانُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'زماني', 'vocalized': 'زَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': '-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بزمانه': [{'word': 'بزمانه', 'vocalized': 'بِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بزمانه', 'vocalized': 'بِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بزمانه', 'vocalized': 'بِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بزمانهما': [{'word': 'بزمانهما', 'vocalized': 'بِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بزمانهما', 'vocalized': 'بِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بزمانهما', 'vocalized': 'بِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بزمانهم': [{'word': 'بزمانهم', 'vocalized': 'بِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بزمانهم', 'vocalized': 'بِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بزمانهم', 'vocalized': 'بِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بزمانهن': [{'word': 'بزمانهن', 'vocalized': 'بِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بزمانهن', 'vocalized': 'بِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بزمانهن', 'vocalized': 'بِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بزمان': [{'word': 'بزمان', 'vocalized': 'بِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بزمانك': [{'word': 'بزمانك', 'vocalized': 'بِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بزمانك', 'vocalized': 'بِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزمانكما': [{'word': 'بزمانكما', 'vocalized': 'بِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزمانكم': [{'word': 'بزمانكم', 'vocalized': 'بِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزمانكن': [{'word': 'بزمانكن', 'vocalized': 'بِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزماننا': [{'word': 'بزماننا', 'vocalized': 'بِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزمانها': [{'word': 'بزمانها', 'vocalized': 'بِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بزماني': [{'word': 'بزماني', 'vocalized': 'بِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ب-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فزمان': [{'word': 'فزمان', 'vocalized': 'فَزَمَان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فزمان', 'vocalized': 'فَزَمَانَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فزمان', 'vocalized': 'فَزَمَانُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فزمان', 'vocalized': 'فَزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فزمانك': [{'word': 'فزمانك', 'vocalized': 'فَزَمَانكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فزمانك', 'vocalized': 'فَزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزمانكما': [{'word': 'فزمانكما', 'vocalized': 'فَزَمَانكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانكما', 'vocalized': 'فَزَمَانَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانكما', 'vocalized': 'فَزَمَانُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانكما', 'vocalized': 'فَزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزمانكم': [{'word': 'فزمانكم', 'vocalized': 'فَزَمَانكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانكم', 'vocalized': 'فَزَمَانَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانكم', 'vocalized': 'فَزَمَانُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانكم', 'vocalized': 'فَزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزمانكن': [{'word': 'فزمانكن', 'vocalized': 'فَزَمَانكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانكن', 'vocalized': 'فَزَمَانَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانكن', 'vocalized': 'فَزَمَانُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانكن', 'vocalized': 'فَزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزماننا': [{'word': 'فزماننا', 'vocalized': 'فَزَمَاننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزماننا', 'vocalized': 'فَزَمَانَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزماننا', 'vocalized': 'فَزَمَانُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزماننا', 'vocalized': 'فَزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزمانها': [{'word': 'فزمانها', 'vocalized': 'فَزَمَانهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزمانها', 'vocalized': 'فَزَمَانَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزمانها', 'vocalized': 'فَزَمَانُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزمانها', 'vocalized': 'فَزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فزمانه': [{'word': 'فزمانه', 'vocalized': 'فَزَمَانهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فزمانه', 'vocalized': 'فَزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فزمانهما': [{'word': 'فزمانهما', 'vocalized': 'فَزَمَانهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فزمانهما', 'vocalized': 'فَزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فزمانهم': [{'word': 'فزمانهم', 'vocalized': 'فَزَمَانهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فزمانهم', 'vocalized': 'فَزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فزمانهن': [{'word': 'فزمانهن', 'vocalized': 'فَزَمَانهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فزمانهن', 'vocalized': 'فَزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فزماني': [{'word': 'فزماني', 'vocalized': 'فَزَمَانِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فزماني', 'vocalized': 'فَزَمَانَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فزماني', 'vocalized': 'فَزَمَانُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فزماني', 'vocalized': 'فَزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ف-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبزمانه': [{'word': 'فبزمانه', 'vocalized': 'فَبِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبزمانه', 'vocalized': 'فَبِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبزمانه', 'vocalized': 'فَبِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبزمانهما': [{'word': 'فبزمانهما', 'vocalized': 'فَبِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبزمانهما', 'vocalized': 'فَبِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبزمانهما', 'vocalized': 'فَبِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبزمانهم': [{'word': 'فبزمانهم', 'vocalized': 'فَبِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبزمانهم', 'vocalized': 'فَبِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبزمانهم', 'vocalized': 'فَبِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبزمانهن': [{'word': 'فبزمانهن', 'vocalized': 'فَبِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبزمانهن', 'vocalized': 'فَبِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبزمانهن', 'vocalized': 'فَبِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبزمان': [{'word': 'فبزمان', 'vocalized': 'فَبِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبزمانك': [{'word': 'فبزمانك', 'vocalized': 'فَبِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبزمانك', 'vocalized': 'فَبِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزمانكما': [{'word': 'فبزمانكما', 'vocalized': 'فَبِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزمانكم': [{'word': 'فبزمانكم', 'vocalized': 'فَبِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزمانكن': [{'word': 'فبزمانكن', 'vocalized': 'فَبِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزماننا': [{'word': 'فبزماننا', 'vocalized': 'فَبِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزمانها': [{'word': 'فبزمانها', 'vocalized': 'فَبِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبزماني': [{'word': 'فبزماني', 'vocalized': 'فَبِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فب-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزمانه': [{'word': 'فكزمانه', 'vocalized': 'فَكَزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكزمانه', 'vocalized': 'فَكَزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكزمانه', 'vocalized': 'فَكَزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكزمانهما': [{'word': 'فكزمانهما', 'vocalized': 'فَكَزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكزمانهما', 'vocalized': 'فَكَزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكزمانهما', 'vocalized': 'فَكَزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكزمانهم': [{'word': 'فكزمانهم', 'vocalized': 'فَكَزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكزمانهم', 'vocalized': 'فَكَزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكزمانهم', 'vocalized': 'فَكَزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكزمانهن': [{'word': 'فكزمانهن', 'vocalized': 'فَكَزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكزمانهن', 'vocalized': 'فَكَزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكزمانهن', 'vocalized': 'فَكَزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكزمان': [{'word': 'فكزمان', 'vocalized': 'فَكَزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكزمانك': [{'word': 'فكزمانك', 'vocalized': 'فَكَزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكزمانك', 'vocalized': 'فَكَزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزمانكما': [{'word': 'فكزمانكما', 'vocalized': 'فَكَزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزمانكم': [{'word': 'فكزمانكم', 'vocalized': 'فَكَزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزمانكن': [{'word': 'فكزمانكن', 'vocalized': 'فَكَزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزماننا': [{'word': 'فكزماننا', 'vocalized': 'فَكَزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزمانها': [{'word': 'فكزمانها', 'vocalized': 'فَكَزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكزماني': [{'word': 'فكزماني', 'vocalized': 'فَكَزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فك-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزمانه': [{'word': 'فلزمانه', 'vocalized': 'فَلِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلزمانه', 'vocalized': 'فَلِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلزمانه', 'vocalized': 'فَلِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلزمانهما': [{'word': 'فلزمانهما', 'vocalized': 'فَلِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلزمانهما', 'vocalized': 'فَلِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلزمانهما', 'vocalized': 'فَلِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلزمانهم': [{'word': 'فلزمانهم', 'vocalized': 'فَلِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلزمانهم', 'vocalized': 'فَلِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلزمانهم', 'vocalized': 'فَلِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلزمانهن': [{'word': 'فلزمانهن', 'vocalized': 'فَلِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلزمانهن', 'vocalized': 'فَلِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلزمانهن', 'vocalized': 'فَلِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلزمان': [{'word': 'فلزمان', 'vocalized': 'فَلِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلزمانك': [{'word': 'فلزمانك', 'vocalized': 'فَلِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلزمانك', 'vocalized': 'فَلِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزمانكما': [{'word': 'فلزمانكما', 'vocalized': 'فَلِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزمانكم': [{'word': 'فلزمانكم', 'vocalized': 'فَلِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزمانكن': [{'word': 'فلزمانكن', 'vocalized': 'فَلِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزماننا': [{'word': 'فلزماننا', 'vocalized': 'فَلِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزمانها': [{'word': 'فلزمانها', 'vocalized': 'فَلِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلزماني': [{'word': 'فلزماني', 'vocalized': 'فَلِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'فل-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كزمانه': [{'word': 'كزمانه', 'vocalized': 'كَزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كزمانه', 'vocalized': 'كَزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كزمانه', 'vocalized': 'كَزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كزمانهما': [{'word': 'كزمانهما', 'vocalized': 'كَزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كزمانهما', 'vocalized': 'كَزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كزمانهما', 'vocalized': 'كَزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كزمانهم': [{'word': 'كزمانهم', 'vocalized': 'كَزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كزمانهم', 'vocalized': 'كَزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كزمانهم', 'vocalized': 'كَزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كزمانهن': [{'word': 'كزمانهن', 'vocalized': 'كَزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كزمانهن', 'vocalized': 'كَزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كزمانهن', 'vocalized': 'كَزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كزمان': [{'word': 'كزمان', 'vocalized': 'كَزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كزمانك': [{'word': 'كزمانك', 'vocalized': 'كَزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كزمانك', 'vocalized': 'كَزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزمانكما': [{'word': 'كزمانكما', 'vocalized': 'كَزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزمانكم': [{'word': 'كزمانكم', 'vocalized': 'كَزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزمانكن': [{'word': 'كزمانكن', 'vocalized': 'كَزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزماننا': [{'word': 'كزماننا', 'vocalized': 'كَزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزمانها': [{'word': 'كزمانها', 'vocalized': 'كَزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كزماني': [{'word': 'كزماني', 'vocalized': 'كَزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ك-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزمانه': [{'word': 'لزمانه', 'vocalized': 'لِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لزمانه', 'vocalized': 'لِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لزمانه', 'vocalized': 'لِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لزمانهما': [{'word': 'لزمانهما', 'vocalized': 'لِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لزمانهما', 'vocalized': 'لِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لزمانهما', 'vocalized': 'لِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لزمانهم': [{'word': 'لزمانهم', 'vocalized': 'لِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لزمانهم', 'vocalized': 'لِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لزمانهم', 'vocalized': 'لِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لزمانهن': [{'word': 'لزمانهن', 'vocalized': 'لِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لزمانهن', 'vocalized': 'لِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لزمانهن', 'vocalized': 'لِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لزمان': [{'word': 'لزمان', 'vocalized': 'لِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لزمانك': [{'word': 'لزمانك', 'vocalized': 'لِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لزمانك', 'vocalized': 'لِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزمانكما': [{'word': 'لزمانكما', 'vocalized': 'لِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزمانكم': [{'word': 'لزمانكم', 'vocalized': 'لِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزمانكن': [{'word': 'لزمانكن', 'vocalized': 'لِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزماننا': [{'word': 'لزماننا', 'vocalized': 'لِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزمانها': [{'word': 'لزمانها', 'vocalized': 'لِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لزماني': [{'word': 'لزماني', 'vocalized': 'لِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ل-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وزمان': [{'word': 'وزمان', 'vocalized': 'وَزَمَان', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وزمان', 'vocalized': 'وَزَمَانَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وزمان', 'vocalized': 'وَزَمَانُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وزمان', 'vocalized': 'وَزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وزمانك': [{'word': 'وزمانك', 'vocalized': 'وَزَمَانكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وزمانك', 'vocalized': 'وَزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزمانكما': [{'word': 'وزمانكما', 'vocalized': 'وَزَمَانكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانكما', 'vocalized': 'وَزَمَانَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانكما', 'vocalized': 'وَزَمَانُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانكما', 'vocalized': 'وَزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزمانكم': [{'word': 'وزمانكم', 'vocalized': 'وَزَمَانكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانكم', 'vocalized': 'وَزَمَانَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانكم', 'vocalized': 'وَزَمَانُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانكم', 'vocalized': 'وَزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزمانكن': [{'word': 'وزمانكن', 'vocalized': 'وَزَمَانكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانكن', 'vocalized': 'وَزَمَانَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانكن', 'vocalized': 'وَزَمَانُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانكن', 'vocalized': 'وَزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزماننا': [{'word': 'وزماننا', 'vocalized': 'وَزَمَاننَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزماننا', 'vocalized': 'وَزَمَانَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزماننا', 'vocalized': 'وَزَمَانُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزماننا', 'vocalized': 'وَزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزمانها': [{'word': 'وزمانها', 'vocalized': 'وَزَمَانهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزمانها', 'vocalized': 'وَزَمَانَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزمانها', 'vocalized': 'وَزَمَانُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزمانها', 'vocalized': 'وَزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وزمانه': [{'word': 'وزمانه', 'vocalized': 'وَزَمَانهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وزمانه', 'vocalized': 'وَزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وزمانهما': [{'word': 'وزمانهما', 'vocalized': 'وَزَمَانهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وزمانهما', 'vocalized': 'وَزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وزمانهم': [{'word': 'وزمانهم', 'vocalized': 'وَزَمَانهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وزمانهم', 'vocalized': 'وَزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وزمانهن': [{'word': 'وزمانهن', 'vocalized': 'وَزَمَانهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وزمانهن', 'vocalized': 'وَزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وزماني': [{'word': 'وزماني', 'vocalized': 'وَزَمَانِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وزماني', 'vocalized': 'وَزَمَانَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وزماني', 'vocalized': 'وَزَمَانُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وزماني', 'vocalized': 'وَزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'و-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزمانه': [{'word': 'وبزمانه', 'vocalized': 'وَبِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبزمانه', 'vocalized': 'وَبِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبزمانه', 'vocalized': 'وَبِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبزمانهما': [{'word': 'وبزمانهما', 'vocalized': 'وَبِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبزمانهما', 'vocalized': 'وَبِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبزمانهما', 'vocalized': 'وَبِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبزمانهم': [{'word': 'وبزمانهم', 'vocalized': 'وَبِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبزمانهم', 'vocalized': 'وَبِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبزمانهم', 'vocalized': 'وَبِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبزمانهن': [{'word': 'وبزمانهن', 'vocalized': 'وَبِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبزمانهن', 'vocalized': 'وَبِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبزمانهن', 'vocalized': 'وَبِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبزمان': [{'word': 'وبزمان', 'vocalized': 'وَبِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبزمانك': [{'word': 'وبزمانك', 'vocalized': 'وَبِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبزمانك', 'vocalized': 'وَبِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزمانكما': [{'word': 'وبزمانكما', 'vocalized': 'وَبِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزمانكم': [{'word': 'وبزمانكم', 'vocalized': 'وَبِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزمانكن': [{'word': 'وبزمانكن', 'vocalized': 'وَبِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزماننا': [{'word': 'وبزماننا', 'vocalized': 'وَبِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزمانها': [{'word': 'وبزمانها', 'vocalized': 'وَبِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبزماني': [{'word': 'وبزماني', 'vocalized': 'وَبِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وب-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزمانه': [{'word': 'وكزمانه', 'vocalized': 'وَكَزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكزمانه', 'vocalized': 'وَكَزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكزمانه', 'vocalized': 'وَكَزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكزمانهما': [{'word': 'وكزمانهما', 'vocalized': 'وَكَزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكزمانهما', 'vocalized': 'وَكَزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكزمانهما', 'vocalized': 'وَكَزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكزمانهم': [{'word': 'وكزمانهم', 'vocalized': 'وَكَزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكزمانهم', 'vocalized': 'وَكَزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكزمانهم', 'vocalized': 'وَكَزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكزمانهن': [{'word': 'وكزمانهن', 'vocalized': 'وَكَزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكزمانهن', 'vocalized': 'وَكَزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكزمانهن', 'vocalized': 'وَكَزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكزمان': [{'word': 'وكزمان', 'vocalized': 'وَكَزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكزمانك': [{'word': 'وكزمانك', 'vocalized': 'وَكَزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكزمانك', 'vocalized': 'وَكَزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزمانكما': [{'word': 'وكزمانكما', 'vocalized': 'وَكَزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزمانكم': [{'word': 'وكزمانكم', 'vocalized': 'وَكَزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزمانكن': [{'word': 'وكزمانكن', 'vocalized': 'وَكَزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزماننا': [{'word': 'وكزماننا', 'vocalized': 'وَكَزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزمانها': [{'word': 'وكزمانها', 'vocalized': 'وَكَزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكزماني': [{'word': 'وكزماني', 'vocalized': 'وَكَزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'وك-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزمانه': [{'word': 'ولزمانه', 'vocalized': 'وَلِزَمَانهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولزمانه', 'vocalized': 'وَلِزَمَانِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولزمانه', 'vocalized': 'وَلِزَمَانِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولزمانهما': [{'word': 'ولزمانهما', 'vocalized': 'وَلِزَمَانهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولزمانهما', 'vocalized': 'وَلِزَمَانِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولزمانهما', 'vocalized': 'وَلِزَمَانِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولزمانهم': [{'word': 'ولزمانهم', 'vocalized': 'وَلِزَمَانهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولزمانهم', 'vocalized': 'وَلِزَمَانِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولزمانهم', 'vocalized': 'وَلِزَمَانِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولزمانهن': [{'word': 'ولزمانهن', 'vocalized': 'وَلِزَمَانهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولزمانهن', 'vocalized': 'وَلِزَمَانِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولزمانهن', 'vocalized': 'وَلِزَمَانِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولزمان': [{'word': 'ولزمان', 'vocalized': 'وَلِزَمَانِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولزمانك': [{'word': 'ولزمانك', 'vocalized': 'وَلِزَمَانِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولزمانك', 'vocalized': 'وَلِزَمَانِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزمانكما': [{'word': 'ولزمانكما', 'vocalized': 'وَلِزَمَانِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزمانكم': [{'word': 'ولزمانكم', 'vocalized': 'وَلِزَمَانِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزمانكن': [{'word': 'ولزمانكن', 'vocalized': 'وَلِزَمَانِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزماننا': [{'word': 'ولزماننا', 'vocalized': 'وَلِزَمَانِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزمانها': [{'word': 'ولزمانها', 'vocalized': 'وَلِزَمَانِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولزماني': [{'word': 'ولزماني', 'vocalized': 'وَلِزَمَانِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'زمان', 'procletic': 'ول-', 'stem': 'زمان', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ساعة': [{'word': 'ساعة', 'vocalized': 'سَاعَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-', 'tags': ''},
 {'word': 'ساعة', 'vocalized': 'سَاعَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'ساعة', 'vocalized': 'سَاعَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'ساعة', 'vocalized': 'سَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'ساعتك': [{'word': 'ساعتك', 'vocalized': 'سَاعَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'ساعتك', 'vocalized': 'سَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعتكما': [{'word': 'ساعتكما', 'vocalized': 'سَاعَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'ساعتكما', 'vocalized': 'سَاعَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتكما', 'vocalized': 'سَاعَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتكما', 'vocalized': 'سَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعتكم': [{'word': 'ساعتكم', 'vocalized': 'سَاعَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'ساعتكم', 'vocalized': 'سَاعَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتكم', 'vocalized': 'سَاعَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتكم', 'vocalized': 'سَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعتكن': [{'word': 'ساعتكن', 'vocalized': 'سَاعَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'ساعتكن', 'vocalized': 'سَاعَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتكن', 'vocalized': 'سَاعَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتكن', 'vocalized': 'سَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعتنا': [{'word': 'ساعتنا', 'vocalized': 'سَاعَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'ساعتنا', 'vocalized': 'سَاعَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتنا', 'vocalized': 'سَاعَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتنا', 'vocalized': 'سَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعتها': [{'word': 'ساعتها', 'vocalized': 'سَاعَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'ساعتها', 'vocalized': 'سَاعَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتها', 'vocalized': 'سَاعَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتها', 'vocalized': 'سَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ساعته': [{'word': 'ساعته', 'vocalized': 'سَاعَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ساعته', 'vocalized': 'سَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ساعتهما': [{'word': 'ساعتهما', 'vocalized': 'سَاعَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ساعتهما', 'vocalized': 'سَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ساعتهم': [{'word': 'ساعتهم', 'vocalized': 'سَاعَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ساعتهم', 'vocalized': 'سَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ساعتهن': [{'word': 'ساعتهن', 'vocalized': 'سَاعَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ساعتهن', 'vocalized': 'سَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ساعتي': [{'word': 'ساعتي', 'vocalized': 'سَاعَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'ساعتي', 'vocalized': 'سَاعَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ساعتي', 'vocalized': 'سَاعَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ساعتي', 'vocalized': 'سَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': '-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بساعته': [{'word': 'بساعته', 'vocalized': 'بِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بساعته', 'vocalized': 'بِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بساعته', 'vocalized': 'بِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بساعتهما': [{'word': 'بساعتهما', 'vocalized': 'بِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بساعتهما', 'vocalized': 'بِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بساعتهما', 'vocalized': 'بِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بساعتهم': [{'word': 'بساعتهم', 'vocalized': 'بِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بساعتهم', 'vocalized': 'بِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بساعتهم', 'vocalized': 'بِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بساعتهن': [{'word': 'بساعتهن', 'vocalized': 'بِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بساعتهن', 'vocalized': 'بِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بساعتهن', 'vocalized': 'بِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بساعة': [{'word': 'بساعة', 'vocalized': 'بِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بساعتك': [{'word': 'بساعتك', 'vocalized': 'بِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بساعتك', 'vocalized': 'بِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتكما': [{'word': 'بساعتكما', 'vocalized': 'بِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتكم': [{'word': 'بساعتكم', 'vocalized': 'بِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتكن': [{'word': 'بساعتكن', 'vocalized': 'بِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتنا': [{'word': 'بساعتنا', 'vocalized': 'بِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتها': [{'word': 'بساعتها', 'vocalized': 'بِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بساعتي': [{'word': 'بساعتي', 'vocalized': 'بِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ب-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فساعة': [{'word': 'فساعة', 'vocalized': 'فَسَاعَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فساعة', 'vocalized': 'فَسَاعَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فساعة', 'vocalized': 'فَسَاعَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فساعة', 'vocalized': 'فَسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فساعتك': [{'word': 'فساعتك', 'vocalized': 'فَسَاعَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فساعتك', 'vocalized': 'فَسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعتكما': [{'word': 'فساعتكما', 'vocalized': 'فَسَاعَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتكما', 'vocalized': 'فَسَاعَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتكما', 'vocalized': 'فَسَاعَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتكما', 'vocalized': 'فَسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعتكم': [{'word': 'فساعتكم', 'vocalized': 'فَسَاعَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتكم', 'vocalized': 'فَسَاعَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتكم', 'vocalized': 'فَسَاعَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتكم', 'vocalized': 'فَسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعتكن': [{'word': 'فساعتكن', 'vocalized': 'فَسَاعَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتكن', 'vocalized': 'فَسَاعَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتكن', 'vocalized': 'فَسَاعَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتكن', 'vocalized': 'فَسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعتنا': [{'word': 'فساعتنا', 'vocalized': 'فَسَاعَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتنا', 'vocalized': 'فَسَاعَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتنا', 'vocalized': 'فَسَاعَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتنا', 'vocalized': 'فَسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعتها': [{'word': 'فساعتها', 'vocalized': 'فَسَاعَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتها', 'vocalized': 'فَسَاعَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتها', 'vocalized': 'فَسَاعَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتها', 'vocalized': 'فَسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فساعته': [{'word': 'فساعته', 'vocalized': 'فَسَاعَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فساعته', 'vocalized': 'فَسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فساعتهما': [{'word': 'فساعتهما', 'vocalized': 'فَسَاعَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فساعتهما', 'vocalized': 'فَسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فساعتهم': [{'word': 'فساعتهم', 'vocalized': 'فَسَاعَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فساعتهم', 'vocalized': 'فَسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فساعتهن': [{'word': 'فساعتهن', 'vocalized': 'فَسَاعَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فساعتهن', 'vocalized': 'فَسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فساعتي': [{'word': 'فساعتي', 'vocalized': 'فَسَاعَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فساعتي', 'vocalized': 'فَسَاعَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فساعتي', 'vocalized': 'فَسَاعَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فساعتي', 'vocalized': 'فَسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ف-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبساعته': [{'word': 'فبساعته', 'vocalized': 'فَبِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبساعته', 'vocalized': 'فَبِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبساعته', 'vocalized': 'فَبِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبساعتهما': [{'word': 'فبساعتهما', 'vocalized': 'فَبِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبساعتهما', 'vocalized': 'فَبِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبساعتهما', 'vocalized': 'فَبِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبساعتهم': [{'word': 'فبساعتهم', 'vocalized': 'فَبِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبساعتهم', 'vocalized': 'فَبِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبساعتهم', 'vocalized': 'فَبِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبساعتهن': [{'word': 'فبساعتهن', 'vocalized': 'فَبِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبساعتهن', 'vocalized': 'فَبِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبساعتهن', 'vocalized': 'فَبِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبساعة': [{'word': 'فبساعة', 'vocalized': 'فَبِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبساعتك': [{'word': 'فبساعتك', 'vocalized': 'فَبِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبساعتك', 'vocalized': 'فَبِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتكما': [{'word': 'فبساعتكما', 'vocalized': 'فَبِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتكم': [{'word': 'فبساعتكم', 'vocalized': 'فَبِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتكن': [{'word': 'فبساعتكن', 'vocalized': 'فَبِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتنا': [{'word': 'فبساعتنا', 'vocalized': 'فَبِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتها': [{'word': 'فبساعتها', 'vocalized': 'فَبِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبساعتي': [{'word': 'فبساعتي', 'vocalized': 'فَبِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فب-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعته': [{'word': 'فكساعته', 'vocalized': 'فَكَسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكساعته', 'vocalized': 'فَكَسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكساعته', 'vocalized': 'فَكَسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكساعتهما': [{'word': 'فكساعتهما', 'vocalized': 'فَكَسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكساعتهما', 'vocalized': 'فَكَسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكساعتهما', 'vocalized': 'فَكَسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكساعتهم': [{'word': 'فكساعتهم', 'vocalized': 'فَكَسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكساعتهم', 'vocalized': 'فَكَسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكساعتهم', 'vocalized': 'فَكَسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكساعتهن': [{'word': 'فكساعتهن', 'vocalized': 'فَكَسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكساعتهن', 'vocalized': 'فَكَسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكساعتهن', 'vocalized': 'فَكَسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكساعة': [{'word': 'فكساعة', 'vocalized': 'فَكَسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكساعتك': [{'word': 'فكساعتك', 'vocalized': 'فَكَسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكساعتك', 'vocalized': 'فَكَسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتكما': [{'word': 'فكساعتكما', 'vocalized': 'فَكَسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتكم': [{'word': 'فكساعتكم', 'vocalized': 'فَكَسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتكن': [{'word': 'فكساعتكن', 'vocalized': 'فَكَسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتنا': [{'word': 'فكساعتنا', 'vocalized': 'فَكَسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتها': [{'word': 'فكساعتها', 'vocalized': 'فَكَسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكساعتي': [{'word': 'فكساعتي', 'vocalized': 'فَكَسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فك-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعته': [{'word': 'فلساعته', 'vocalized': 'فَلِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلساعته', 'vocalized': 'فَلِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلساعته', 'vocalized': 'فَلِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلساعتهما': [{'word': 'فلساعتهما', 'vocalized': 'فَلِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلساعتهما', 'vocalized': 'فَلِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلساعتهما', 'vocalized': 'فَلِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلساعتهم': [{'word': 'فلساعتهم', 'vocalized': 'فَلِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلساعتهم', 'vocalized': 'فَلِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلساعتهم', 'vocalized': 'فَلِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلساعتهن': [{'word': 'فلساعتهن', 'vocalized': 'فَلِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلساعتهن', 'vocalized': 'فَلِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلساعتهن', 'vocalized': 'فَلِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلساعة': [{'word': 'فلساعة', 'vocalized': 'فَلِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلساعتك': [{'word': 'فلساعتك', 'vocalized': 'فَلِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلساعتك', 'vocalized': 'فَلِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتكما': [{'word': 'فلساعتكما', 'vocalized': 'فَلِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتكم': [{'word': 'فلساعتكم', 'vocalized': 'فَلِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتكن': [{'word': 'فلساعتكن', 'vocalized': 'فَلِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتنا': [{'word': 'فلساعتنا', 'vocalized': 'فَلِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتها': [{'word': 'فلساعتها', 'vocalized': 'فَلِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلساعتي': [{'word': 'فلساعتي', 'vocalized': 'فَلِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'فل-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعته': [{'word': 'كساعته', 'vocalized': 'كَسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كساعته', 'vocalized': 'كَسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كساعته', 'vocalized': 'كَسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كساعتهما': [{'word': 'كساعتهما', 'vocalized': 'كَسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كساعتهما', 'vocalized': 'كَسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كساعتهما', 'vocalized': 'كَسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كساعتهم': [{'word': 'كساعتهم', 'vocalized': 'كَسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كساعتهم', 'vocalized': 'كَسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كساعتهم', 'vocalized': 'كَسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كساعتهن': [{'word': 'كساعتهن', 'vocalized': 'كَسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كساعتهن', 'vocalized': 'كَسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كساعتهن', 'vocalized': 'كَسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كساعة': [{'word': 'كساعة', 'vocalized': 'كَسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كساعتك': [{'word': 'كساعتك', 'vocalized': 'كَسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كساعتك', 'vocalized': 'كَسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتكما': [{'word': 'كساعتكما', 'vocalized': 'كَسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتكم': [{'word': 'كساعتكم', 'vocalized': 'كَسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتكن': [{'word': 'كساعتكن', 'vocalized': 'كَسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتنا': [{'word': 'كساعتنا', 'vocalized': 'كَسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتها': [{'word': 'كساعتها', 'vocalized': 'كَسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كساعتي': [{'word': 'كساعتي', 'vocalized': 'كَسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ك-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعته': [{'word': 'لساعته', 'vocalized': 'لِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لساعته', 'vocalized': 'لِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لساعته', 'vocalized': 'لِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لساعتهما': [{'word': 'لساعتهما', 'vocalized': 'لِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لساعتهما', 'vocalized': 'لِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لساعتهما', 'vocalized': 'لِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لساعتهم': [{'word': 'لساعتهم', 'vocalized': 'لِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لساعتهم', 'vocalized': 'لِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لساعتهم', 'vocalized': 'لِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لساعتهن': [{'word': 'لساعتهن', 'vocalized': 'لِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لساعتهن', 'vocalized': 'لِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لساعتهن', 'vocalized': 'لِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لساعة': [{'word': 'لساعة', 'vocalized': 'لِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لساعتك': [{'word': 'لساعتك', 'vocalized': 'لِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لساعتك', 'vocalized': 'لِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتكما': [{'word': 'لساعتكما', 'vocalized': 'لِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتكم': [{'word': 'لساعتكم', 'vocalized': 'لِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتكن': [{'word': 'لساعتكن', 'vocalized': 'لِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتنا': [{'word': 'لساعتنا', 'vocalized': 'لِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتها': [{'word': 'لساعتها', 'vocalized': 'لِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لساعتي': [{'word': 'لساعتي', 'vocalized': 'لِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ل-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وساعة': [{'word': 'وساعة', 'vocalized': 'وَسَاعَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وساعة', 'vocalized': 'وَسَاعَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وساعة', 'vocalized': 'وَسَاعَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وساعة', 'vocalized': 'وَسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وساعتك': [{'word': 'وساعتك', 'vocalized': 'وَسَاعَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وساعتك', 'vocalized': 'وَسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعتكما': [{'word': 'وساعتكما', 'vocalized': 'وَسَاعَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتكما', 'vocalized': 'وَسَاعَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتكما', 'vocalized': 'وَسَاعَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتكما', 'vocalized': 'وَسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعتكم': [{'word': 'وساعتكم', 'vocalized': 'وَسَاعَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتكم', 'vocalized': 'وَسَاعَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتكم', 'vocalized': 'وَسَاعَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتكم', 'vocalized': 'وَسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعتكن': [{'word': 'وساعتكن', 'vocalized': 'وَسَاعَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتكن', 'vocalized': 'وَسَاعَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتكن', 'vocalized': 'وَسَاعَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتكن', 'vocalized': 'وَسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعتنا': [{'word': 'وساعتنا', 'vocalized': 'وَسَاعَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتنا', 'vocalized': 'وَسَاعَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتنا', 'vocalized': 'وَسَاعَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتنا', 'vocalized': 'وَسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعتها': [{'word': 'وساعتها', 'vocalized': 'وَسَاعَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتها', 'vocalized': 'وَسَاعَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتها', 'vocalized': 'وَسَاعَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتها', 'vocalized': 'وَسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وساعته': [{'word': 'وساعته', 'vocalized': 'وَسَاعَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وساعته', 'vocalized': 'وَسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وساعتهما': [{'word': 'وساعتهما', 'vocalized': 'وَسَاعَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وساعتهما', 'vocalized': 'وَسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وساعتهم': [{'word': 'وساعتهم', 'vocalized': 'وَسَاعَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وساعتهم', 'vocalized': 'وَسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وساعتهن': [{'word': 'وساعتهن', 'vocalized': 'وَسَاعَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وساعتهن', 'vocalized': 'وَسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وساعتي': [{'word': 'وساعتي', 'vocalized': 'وَسَاعَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وساعتي', 'vocalized': 'وَسَاعَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وساعتي', 'vocalized': 'وَسَاعَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وساعتي', 'vocalized': 'وَسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'و-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعته': [{'word': 'وبساعته', 'vocalized': 'وَبِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبساعته', 'vocalized': 'وَبِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبساعته', 'vocalized': 'وَبِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبساعتهما': [{'word': 'وبساعتهما', 'vocalized': 'وَبِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبساعتهما', 'vocalized': 'وَبِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبساعتهما', 'vocalized': 'وَبِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبساعتهم': [{'word': 'وبساعتهم', 'vocalized': 'وَبِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبساعتهم', 'vocalized': 'وَبِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبساعتهم', 'vocalized': 'وَبِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبساعتهن': [{'word': 'وبساعتهن', 'vocalized': 'وَبِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبساعتهن', 'vocalized': 'وَبِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبساعتهن', 'vocalized': 'وَبِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبساعة': [{'word': 'وبساعة', 'vocalized': 'وَبِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبساعتك': [{'word': 'وبساعتك', 'vocalized': 'وَبِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبساعتك', 'vocalized': 'وَبِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتكما': [{'word': 'وبساعتكما', 'vocalized': 'وَبِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتكم': [{'word': 'وبساعتكم', 'vocalized': 'وَبِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتكن': [{'word': 'وبساعتكن', 'vocalized': 'وَبِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتنا': [{'word': 'وبساعتنا', 'vocalized': 'وَبِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتها': [{'word': 'وبساعتها', 'vocalized': 'وَبِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبساعتي': [{'word': 'وبساعتي', 'vocalized': 'وَبِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وب-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعته': [{'word': 'وكساعته', 'vocalized': 'وَكَسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكساعته', 'vocalized': 'وَكَسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكساعته', 'vocalized': 'وَكَسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكساعتهما': [{'word': 'وكساعتهما', 'vocalized': 'وَكَسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكساعتهما', 'vocalized': 'وَكَسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكساعتهما', 'vocalized': 'وَكَسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكساعتهم': [{'word': 'وكساعتهم', 'vocalized': 'وَكَسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكساعتهم', 'vocalized': 'وَكَسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكساعتهم', 'vocalized': 'وَكَسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكساعتهن': [{'word': 'وكساعتهن', 'vocalized': 'وَكَسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكساعتهن', 'vocalized': 'وَكَسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكساعتهن', 'vocalized': 'وَكَسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكساعة': [{'word': 'وكساعة', 'vocalized': 'وَكَسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكساعتك': [{'word': 'وكساعتك', 'vocalized': 'وَكَسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكساعتك', 'vocalized': 'وَكَسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتكما': [{'word': 'وكساعتكما', 'vocalized': 'وَكَسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتكم': [{'word': 'وكساعتكم', 'vocalized': 'وَكَسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتكن': [{'word': 'وكساعتكن', 'vocalized': 'وَكَسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتنا': [{'word': 'وكساعتنا', 'vocalized': 'وَكَسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتها': [{'word': 'وكساعتها', 'vocalized': 'وَكَسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكساعتي': [{'word': 'وكساعتي', 'vocalized': 'وَكَسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'وك-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعته': [{'word': 'ولساعته', 'vocalized': 'وَلِسَاعَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولساعته', 'vocalized': 'وَلِسَاعَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولساعته', 'vocalized': 'وَلِسَاعَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولساعتهما': [{'word': 'ولساعتهما', 'vocalized': 'وَلِسَاعَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولساعتهما', 'vocalized': 'وَلِسَاعَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولساعتهما', 'vocalized': 'وَلِسَاعَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولساعتهم': [{'word': 'ولساعتهم', 'vocalized': 'وَلِسَاعَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولساعتهم', 'vocalized': 'وَلِسَاعَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولساعتهم', 'vocalized': 'وَلِسَاعَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولساعتهن': [{'word': 'ولساعتهن', 'vocalized': 'وَلِسَاعَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولساعتهن', 'vocalized': 'وَلِسَاعَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولساعتهن', 'vocalized': 'وَلِسَاعَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولساعة': [{'word': 'ولساعة', 'vocalized': 'وَلِسَاعَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولساعتك': [{'word': 'ولساعتك', 'vocalized': 'وَلِسَاعَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولساعتك', 'vocalized': 'وَلِسَاعَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتكما': [{'word': 'ولساعتكما', 'vocalized': 'وَلِسَاعَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتكم': [{'word': 'ولساعتكم', 'vocalized': 'وَلِسَاعَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتكن': [{'word': 'ولساعتكن', 'vocalized': 'وَلِسَاعَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتنا': [{'word': 'ولساعتنا', 'vocalized': 'وَلِسَاعَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتها': [{'word': 'ولساعتها', 'vocalized': 'وَلِسَاعَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولساعتي': [{'word': 'ولساعتي', 'vocalized': 'وَلِسَاعَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ساعة', 'procletic': 'ول-', 'stem': 'ساعة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'شهر': [{'word': 'شهر', 'vocalized': 'شَهْر', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-', 'tags': ''},
 {'word': 'شهر', 'vocalized': 'شَهْرَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'شهر', 'vocalized': 'شَهْرُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'شهر', 'vocalized': 'شَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'شهرك': [{'word': 'شهرك', 'vocalized': 'شَهْركَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شهرك', 'vocalized': 'شَهْركِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شهرك', 'vocalized': 'شَهْرَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهرك', 'vocalized': 'شَهْرَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهرك', 'vocalized': 'شَهْرُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهرك', 'vocalized': 'شَهْرُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهرك', 'vocalized': 'شَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'شهرك', 'vocalized': 'شَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهركما': [{'word': 'شهركما', 'vocalized': 'شَهْركُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'شهركما', 'vocalized': 'شَهْرَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهركما', 'vocalized': 'شَهْرُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهركما', 'vocalized': 'شَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهركم': [{'word': 'شهركم', 'vocalized': 'شَهْركُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'شهركم', 'vocalized': 'شَهْرَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهركم', 'vocalized': 'شَهْرُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهركم', 'vocalized': 'شَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهركن': [{'word': 'شهركن', 'vocalized': 'شَهْركُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'شهركن', 'vocalized': 'شَهْرَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهركن', 'vocalized': 'شَهْرُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهركن', 'vocalized': 'شَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهرنا': [{'word': 'شهرنا', 'vocalized': 'شَهْرنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'شهرنا', 'vocalized': 'شَهْرَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهرنا', 'vocalized': 'شَهْرُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهرنا', 'vocalized': 'شَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهرها': [{'word': 'شهرها', 'vocalized': 'شَهْرهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'شهرها', 'vocalized': 'شَهْرَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهرها', 'vocalized': 'شَهْرُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهرها', 'vocalized': 'شَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شهره': [{'word': 'شهره', 'vocalized': 'شَهْرهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'شهره', 'vocalized': 'شَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'شهره', 'vocalized': 'شَهْرَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'شهره', 'vocalized': 'شَهْرَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شهره', 'vocalized': 'شَهْرُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'شهره', 'vocalized': 'شَهْرُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شهره', 'vocalized': 'شَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'شهره', 'vocalized': 'شَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شهرهما': [{'word': 'شهرهما', 'vocalized': 'شَهْرهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شهرهما', 'vocalized': 'شَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شهرهم': [{'word': 'شهرهم', 'vocalized': 'شَهْرهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شهرهم', 'vocalized': 'شَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شهرهن': [{'word': 'شهرهن', 'vocalized': 'شَهْرهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شهرهن', 'vocalized': 'شَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شهري': [{'word': 'شهري', 'vocalized': 'شَهْرِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'شهري', 'vocalized': 'شَهْرَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شهري', 'vocalized': 'شَهْرُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شهري', 'vocalized': 'شَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': '-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بشهره': [{'word': 'بشهره', 'vocalized': 'بِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشهره', 'vocalized': 'بِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بشهره', 'vocalized': 'بِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشهرهما': [{'word': 'بشهرهما', 'vocalized': 'بِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشهرهما', 'vocalized': 'بِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشهرهما', 'vocalized': 'بِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشهرهم': [{'word': 'بشهرهم', 'vocalized': 'بِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشهرهم', 'vocalized': 'بِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشهرهم', 'vocalized': 'بِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشهرهن': [{'word': 'بشهرهن', 'vocalized': 'بِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشهرهن', 'vocalized': 'بِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشهرهن', 'vocalized': 'بِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشهر': [{'word': 'بشهر', 'vocalized': 'بِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بشهرك': [{'word': 'بشهرك', 'vocalized': 'بِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بشهرك', 'vocalized': 'بِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهركما': [{'word': 'بشهركما', 'vocalized': 'بِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهركم': [{'word': 'بشهركم', 'vocalized': 'بِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهركن': [{'word': 'بشهركن', 'vocalized': 'بِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهرنا': [{'word': 'بشهرنا', 'vocalized': 'بِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهرها': [{'word': 'بشهرها', 'vocalized': 'بِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشهري': [{'word': 'بشهري', 'vocalized': 'بِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ب-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فشهر': [{'word': 'فشهر', 'vocalized': 'فَشَهْر', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فشهر', 'vocalized': 'فَشَهْرَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فشهر', 'vocalized': 'فَشَهْرُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فشهر', 'vocalized': 'فَشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فشهرك': [{'word': 'فشهرك', 'vocalized': 'فَشَهْركَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْركِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فشهرك', 'vocalized': 'فَشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهركما': [{'word': 'فشهركما', 'vocalized': 'فَشَهْركُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهركما', 'vocalized': 'فَشَهْرَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهركما', 'vocalized': 'فَشَهْرُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهركما', 'vocalized': 'فَشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهركم': [{'word': 'فشهركم', 'vocalized': 'فَشَهْركُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهركم', 'vocalized': 'فَشَهْرَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهركم', 'vocalized': 'فَشَهْرُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهركم', 'vocalized': 'فَشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهركن': [{'word': 'فشهركن', 'vocalized': 'فَشَهْركُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهركن', 'vocalized': 'فَشَهْرَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهركن', 'vocalized': 'فَشَهْرُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهركن', 'vocalized': 'فَشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهرنا': [{'word': 'فشهرنا', 'vocalized': 'فَشَهْرنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهرنا', 'vocalized': 'فَشَهْرَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهرنا', 'vocalized': 'فَشَهْرُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهرنا', 'vocalized': 'فَشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهرها': [{'word': 'فشهرها', 'vocalized': 'فَشَهْرهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهرها', 'vocalized': 'فَشَهْرَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهرها', 'vocalized': 'فَشَهْرُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهرها', 'vocalized': 'فَشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشهره': [{'word': 'فشهره', 'vocalized': 'فَشَهْرهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فشهره', 'vocalized': 'فَشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشهرهما': [{'word': 'فشهرهما', 'vocalized': 'فَشَهْرهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشهرهما', 'vocalized': 'فَشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشهرهم': [{'word': 'فشهرهم', 'vocalized': 'فَشَهْرهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشهرهم', 'vocalized': 'فَشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشهرهن': [{'word': 'فشهرهن', 'vocalized': 'فَشَهْرهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشهرهن', 'vocalized': 'فَشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشهري': [{'word': 'فشهري', 'vocalized': 'فَشَهْرِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشهري', 'vocalized': 'فَشَهْرَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشهري', 'vocalized': 'فَشَهْرُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشهري', 'vocalized': 'فَشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ف-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبشهره': [{'word': 'فبشهره', 'vocalized': 'فَبِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشهره', 'vocalized': 'فَبِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبشهره', 'vocalized': 'فَبِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشهرهما': [{'word': 'فبشهرهما', 'vocalized': 'فَبِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشهرهما', 'vocalized': 'فَبِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشهرهما', 'vocalized': 'فَبِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشهرهم': [{'word': 'فبشهرهم', 'vocalized': 'فَبِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشهرهم', 'vocalized': 'فَبِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشهرهم', 'vocalized': 'فَبِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشهرهن': [{'word': 'فبشهرهن', 'vocalized': 'فَبِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشهرهن', 'vocalized': 'فَبِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشهرهن', 'vocalized': 'فَبِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشهر': [{'word': 'فبشهر', 'vocalized': 'فَبِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبشهرك': [{'word': 'فبشهرك', 'vocalized': 'فَبِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبشهرك', 'vocalized': 'فَبِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهركما': [{'word': 'فبشهركما', 'vocalized': 'فَبِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهركم': [{'word': 'فبشهركم', 'vocalized': 'فَبِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهركن': [{'word': 'فبشهركن', 'vocalized': 'فَبِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهرنا': [{'word': 'فبشهرنا', 'vocalized': 'فَبِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهرها': [{'word': 'فبشهرها', 'vocalized': 'فَبِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشهري': [{'word': 'فبشهري', 'vocalized': 'فَبِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فب-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهره': [{'word': 'فكشهره', 'vocalized': 'فَكَشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشهره', 'vocalized': 'فَكَشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكشهره', 'vocalized': 'فَكَشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشهرهما': [{'word': 'فكشهرهما', 'vocalized': 'فَكَشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشهرهما', 'vocalized': 'فَكَشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشهرهما', 'vocalized': 'فَكَشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشهرهم': [{'word': 'فكشهرهم', 'vocalized': 'فَكَشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشهرهم', 'vocalized': 'فَكَشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشهرهم', 'vocalized': 'فَكَشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشهرهن': [{'word': 'فكشهرهن', 'vocalized': 'فَكَشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشهرهن', 'vocalized': 'فَكَشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشهرهن', 'vocalized': 'فَكَشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشهر': [{'word': 'فكشهر', 'vocalized': 'فَكَشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكشهرك': [{'word': 'فكشهرك', 'vocalized': 'فَكَشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكشهرك', 'vocalized': 'فَكَشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهركما': [{'word': 'فكشهركما', 'vocalized': 'فَكَشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهركم': [{'word': 'فكشهركم', 'vocalized': 'فَكَشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهركن': [{'word': 'فكشهركن', 'vocalized': 'فَكَشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهرنا': [{'word': 'فكشهرنا', 'vocalized': 'فَكَشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهرها': [{'word': 'فكشهرها', 'vocalized': 'فَكَشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشهري': [{'word': 'فكشهري', 'vocalized': 'فَكَشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فك-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهره': [{'word': 'فلشهره', 'vocalized': 'فَلِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشهره', 'vocalized': 'فَلِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلشهره', 'vocalized': 'فَلِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشهرهما': [{'word': 'فلشهرهما', 'vocalized': 'فَلِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشهرهما', 'vocalized': 'فَلِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشهرهما', 'vocalized': 'فَلِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشهرهم': [{'word': 'فلشهرهم', 'vocalized': 'فَلِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشهرهم', 'vocalized': 'فَلِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشهرهم', 'vocalized': 'فَلِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشهرهن': [{'word': 'فلشهرهن', 'vocalized': 'فَلِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشهرهن', 'vocalized': 'فَلِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشهرهن', 'vocalized': 'فَلِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشهر': [{'word': 'فلشهر', 'vocalized': 'فَلِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلشهرك': [{'word': 'فلشهرك', 'vocalized': 'فَلِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلشهرك', 'vocalized': 'فَلِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهركما': [{'word': 'فلشهركما', 'vocalized': 'فَلِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهركم': [{'word': 'فلشهركم', 'vocalized': 'فَلِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهركن': [{'word': 'فلشهركن', 'vocalized': 'فَلِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهرنا': [{'word': 'فلشهرنا', 'vocalized': 'فَلِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهرها': [{'word': 'فلشهرها', 'vocalized': 'فَلِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشهري': [{'word': 'فلشهري', 'vocalized': 'فَلِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'فل-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهره': [{'word': 'كشهره', 'vocalized': 'كَشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشهره', 'vocalized': 'كَشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كشهره', 'vocalized': 'كَشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشهرهما': [{'word': 'كشهرهما', 'vocalized': 'كَشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشهرهما', 'vocalized': 'كَشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشهرهما', 'vocalized': 'كَشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشهرهم': [{'word': 'كشهرهم', 'vocalized': 'كَشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشهرهم', 'vocalized': 'كَشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشهرهم', 'vocalized': 'كَشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشهرهن': [{'word': 'كشهرهن', 'vocalized': 'كَشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشهرهن', 'vocalized': 'كَشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشهرهن', 'vocalized': 'كَشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشهر': [{'word': 'كشهر', 'vocalized': 'كَشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كشهرك': [{'word': 'كشهرك', 'vocalized': 'كَشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كشهرك', 'vocalized': 'كَشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهركما': [{'word': 'كشهركما', 'vocalized': 'كَشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهركم': [{'word': 'كشهركم', 'vocalized': 'كَشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهركن': [{'word': 'كشهركن', 'vocalized': 'كَشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهرنا': [{'word': 'كشهرنا', 'vocalized': 'كَشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهرها': [{'word': 'كشهرها', 'vocalized': 'كَشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشهري': [{'word': 'كشهري', 'vocalized': 'كَشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ك-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهره': [{'word': 'لشهره', 'vocalized': 'لِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشهره', 'vocalized': 'لِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لشهره', 'vocalized': 'لِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشهرهما': [{'word': 'لشهرهما', 'vocalized': 'لِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشهرهما', 'vocalized': 'لِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشهرهما', 'vocalized': 'لِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشهرهم': [{'word': 'لشهرهم', 'vocalized': 'لِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشهرهم', 'vocalized': 'لِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشهرهم', 'vocalized': 'لِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشهرهن': [{'word': 'لشهرهن', 'vocalized': 'لِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشهرهن', 'vocalized': 'لِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشهرهن', 'vocalized': 'لِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشهر': [{'word': 'لشهر', 'vocalized': 'لِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لشهرك': [{'word': 'لشهرك', 'vocalized': 'لِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لشهرك', 'vocalized': 'لِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهركما': [{'word': 'لشهركما', 'vocalized': 'لِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهركم': [{'word': 'لشهركم', 'vocalized': 'لِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهركن': [{'word': 'لشهركن', 'vocalized': 'لِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهرنا': [{'word': 'لشهرنا', 'vocalized': 'لِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهرها': [{'word': 'لشهرها', 'vocalized': 'لِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشهري': [{'word': 'لشهري', 'vocalized': 'لِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ل-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وشهر': [{'word': 'وشهر', 'vocalized': 'وَشَهْر', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وشهر', 'vocalized': 'وَشَهْرَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وشهر', 'vocalized': 'وَشَهْرُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وشهر', 'vocalized': 'وَشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وشهرك': [{'word': 'وشهرك', 'vocalized': 'وَشَهْركَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْركِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وشهرك', 'vocalized': 'وَشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهركما': [{'word': 'وشهركما', 'vocalized': 'وَشَهْركُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهركما', 'vocalized': 'وَشَهْرَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهركما', 'vocalized': 'وَشَهْرُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهركما', 'vocalized': 'وَشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهركم': [{'word': 'وشهركم', 'vocalized': 'وَشَهْركُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهركم', 'vocalized': 'وَشَهْرَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهركم', 'vocalized': 'وَشَهْرُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهركم', 'vocalized': 'وَشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهركن': [{'word': 'وشهركن', 'vocalized': 'وَشَهْركُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهركن', 'vocalized': 'وَشَهْرَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهركن', 'vocalized': 'وَشَهْرُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهركن', 'vocalized': 'وَشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهرنا': [{'word': 'وشهرنا', 'vocalized': 'وَشَهْرنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهرنا', 'vocalized': 'وَشَهْرَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهرنا', 'vocalized': 'وَشَهْرُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهرنا', 'vocalized': 'وَشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهرها': [{'word': 'وشهرها', 'vocalized': 'وَشَهْرهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهرها', 'vocalized': 'وَشَهْرَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهرها', 'vocalized': 'وَشَهْرُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهرها', 'vocalized': 'وَشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشهره': [{'word': 'وشهره', 'vocalized': 'وَشَهْرهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وشهره', 'vocalized': 'وَشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشهرهما': [{'word': 'وشهرهما', 'vocalized': 'وَشَهْرهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشهرهما', 'vocalized': 'وَشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشهرهم': [{'word': 'وشهرهم', 'vocalized': 'وَشَهْرهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشهرهم', 'vocalized': 'وَشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشهرهن': [{'word': 'وشهرهن', 'vocalized': 'وَشَهْرهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشهرهن', 'vocalized': 'وَشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشهري': [{'word': 'وشهري', 'vocalized': 'وَشَهْرِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشهري', 'vocalized': 'وَشَهْرَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشهري', 'vocalized': 'وَشَهْرُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشهري', 'vocalized': 'وَشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'و-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهره': [{'word': 'وبشهره', 'vocalized': 'وَبِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشهره', 'vocalized': 'وَبِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبشهره', 'vocalized': 'وَبِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشهرهما': [{'word': 'وبشهرهما', 'vocalized': 'وَبِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشهرهما', 'vocalized': 'وَبِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشهرهما', 'vocalized': 'وَبِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشهرهم': [{'word': 'وبشهرهم', 'vocalized': 'وَبِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشهرهم', 'vocalized': 'وَبِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشهرهم', 'vocalized': 'وَبِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشهرهن': [{'word': 'وبشهرهن', 'vocalized': 'وَبِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشهرهن', 'vocalized': 'وَبِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشهرهن', 'vocalized': 'وَبِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشهر': [{'word': 'وبشهر', 'vocalized': 'وَبِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبشهرك': [{'word': 'وبشهرك', 'vocalized': 'وَبِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبشهرك', 'vocalized': 'وَبِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهركما': [{'word': 'وبشهركما', 'vocalized': 'وَبِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهركم': [{'word': 'وبشهركم', 'vocalized': 'وَبِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهركن': [{'word': 'وبشهركن', 'vocalized': 'وَبِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهرنا': [{'word': 'وبشهرنا', 'vocalized': 'وَبِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهرها': [{'word': 'وبشهرها', 'vocalized': 'وَبِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشهري': [{'word': 'وبشهري', 'vocalized': 'وَبِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وب-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهره': [{'word': 'وكشهره', 'vocalized': 'وَكَشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشهره', 'vocalized': 'وَكَشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكشهره', 'vocalized': 'وَكَشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشهرهما': [{'word': 'وكشهرهما', 'vocalized': 'وَكَشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشهرهما', 'vocalized': 'وَكَشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشهرهما', 'vocalized': 'وَكَشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشهرهم': [{'word': 'وكشهرهم', 'vocalized': 'وَكَشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشهرهم', 'vocalized': 'وَكَشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشهرهم', 'vocalized': 'وَكَشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشهرهن': [{'word': 'وكشهرهن', 'vocalized': 'وَكَشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشهرهن', 'vocalized': 'وَكَشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشهرهن', 'vocalized': 'وَكَشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشهر': [{'word': 'وكشهر', 'vocalized': 'وَكَشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكشهرك': [{'word': 'وكشهرك', 'vocalized': 'وَكَشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكشهرك', 'vocalized': 'وَكَشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهركما': [{'word': 'وكشهركما', 'vocalized': 'وَكَشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهركم': [{'word': 'وكشهركم', 'vocalized': 'وَكَشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهركن': [{'word': 'وكشهركن', 'vocalized': 'وَكَشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهرنا': [{'word': 'وكشهرنا', 'vocalized': 'وَكَشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهرها': [{'word': 'وكشهرها', 'vocalized': 'وَكَشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشهري': [{'word': 'وكشهري', 'vocalized': 'وَكَشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'وك-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهره': [{'word': 'ولشهره', 'vocalized': 'وَلِشَهْرهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشهره', 'vocalized': 'وَلِشَهْرِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولشهره', 'vocalized': 'وَلِشَهْرِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشهرهما': [{'word': 'ولشهرهما', 'vocalized': 'وَلِشَهْرهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشهرهما', 'vocalized': 'وَلِشَهْرِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشهرهما', 'vocalized': 'وَلِشَهْرِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشهرهم': [{'word': 'ولشهرهم', 'vocalized': 'وَلِشَهْرهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشهرهم', 'vocalized': 'وَلِشَهْرِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشهرهم', 'vocalized': 'وَلِشَهْرِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشهرهن': [{'word': 'ولشهرهن', 'vocalized': 'وَلِشَهْرهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشهرهن', 'vocalized': 'وَلِشَهْرِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشهرهن', 'vocalized': 'وَلِشَهْرِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشهر': [{'word': 'ولشهر', 'vocalized': 'وَلِشَهْرِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولشهرك': [{'word': 'ولشهرك', 'vocalized': 'وَلِشَهْرِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولشهرك', 'vocalized': 'وَلِشَهْرِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهركما': [{'word': 'ولشهركما', 'vocalized': 'وَلِشَهْرِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهركم': [{'word': 'ولشهركم', 'vocalized': 'وَلِشَهْرِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهركن': [{'word': 'ولشهركن', 'vocalized': 'وَلِشَهْرِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهرنا': [{'word': 'ولشهرنا', 'vocalized': 'وَلِشَهْرِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهرها': [{'word': 'ولشهرها', 'vocalized': 'وَلِشَهْرِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشهري': [{'word': 'ولشهري', 'vocalized': 'وَلِشَهْرِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'شهر', 'procletic': 'ول-', 'stem': 'شهر', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'صباح': [{'word': 'صباح', 'vocalized': 'صَبَاح', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'صباح', 'procletic': '-', 'stem': 'صباح', 'encletic': '-', 'tags': ''}],

 'فصباح': [{'word': 'فصباح', 'vocalized': 'فَصَبَاح', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'صباح', 'procletic': 'ف-', 'stem': 'صباح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وصباح': [{'word': 'وصباح', 'vocalized': 'وَصَبَاح', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'صباح', 'procletic': 'و-', 'stem': 'صباح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ضحوة': [{'word': 'ضحوة', 'vocalized': 'ضَحْوَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ضحوة', 'procletic': '-', 'stem': 'ضحوة', 'encletic': '-', 'tags': ''}],

 'فضحوة': [{'word': 'فضحوة', 'vocalized': 'فَضَحْوَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ضحوة', 'procletic': 'ف-', 'stem': 'ضحوة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وضحوة': [{'word': 'وضحوة', 'vocalized': 'وَضَحْوَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ضحوة', 'procletic': 'و-', 'stem': 'ضحوة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'غدا': [{'word': 'غدا', 'vocalized': 'غَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غدا', 'procletic': '-', 'stem': 'غدا', 'encletic': '-', 'tags': ''},
 {'word': 'غدا', 'vocalized': 'غَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': '-', 'stem': 'غدا', 'encletic': '-', 'tags': ''}],

 'فغدا': [{'word': 'فغدا', 'vocalized': 'فَغَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غدا', 'procletic': 'ف-', 'stem': 'غدا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فغدا', 'vocalized': 'فَغَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': 'ف-', 'stem': 'غدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وغدا': [{'word': 'وغدا', 'vocalized': 'وَغَدا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غدا', 'procletic': 'و-', 'stem': 'غدا', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وغدا', 'vocalized': 'وَغَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': 'و-', 'stem': 'غدا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'غداة': [{'word': 'غداة', 'vocalized': 'غَدَاة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غداة', 'procletic': '-', 'stem': 'غداة', 'encletic': '-', 'tags': ''}],

 'فغداة': [{'word': 'فغداة', 'vocalized': 'فَغَدَاة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غداة', 'procletic': 'ف-', 'stem': 'غداة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وغداة': [{'word': 'وغداة', 'vocalized': 'وَغَدَاة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غداة', 'procletic': 'و-', 'stem': 'غداة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'غروب': [{'word': 'غروب', 'vocalized': 'غُرُوب', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-', 'tags': ''},
 {'word': 'غروب', 'vocalized': 'غُرُوبَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'غروب', 'vocalized': 'غُرُوبُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'غروب', 'vocalized': 'غُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'غروبك': [{'word': 'غروبك', 'vocalized': 'غُرُوبكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'غروبك', 'vocalized': 'غُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبكما': [{'word': 'غروبكما', 'vocalized': 'غُرُوبكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'غروبكما', 'vocalized': 'غُرُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبكما', 'vocalized': 'غُرُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبكما', 'vocalized': 'غُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبكم': [{'word': 'غروبكم', 'vocalized': 'غُرُوبكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'غروبكم', 'vocalized': 'غُرُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبكم', 'vocalized': 'غُرُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبكم', 'vocalized': 'غُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبكن': [{'word': 'غروبكن', 'vocalized': 'غُرُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'غروبكن', 'vocalized': 'غُرُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبكن', 'vocalized': 'غُرُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبكن', 'vocalized': 'غُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبنا': [{'word': 'غروبنا', 'vocalized': 'غُرُوبنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'غروبنا', 'vocalized': 'غُرُوبَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبنا', 'vocalized': 'غُرُوبُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبنا', 'vocalized': 'غُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبها': [{'word': 'غروبها', 'vocalized': 'غُرُوبهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'غروبها', 'vocalized': 'غُرُوبَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبها', 'vocalized': 'غُرُوبُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبها', 'vocalized': 'غُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غروبه': [{'word': 'غروبه', 'vocalized': 'غُرُوبهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'غروبه', 'vocalized': 'غُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غروبهما': [{'word': 'غروبهما', 'vocalized': 'غُرُوبهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غروبهما', 'vocalized': 'غُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غروبهم': [{'word': 'غروبهم', 'vocalized': 'غُرُوبهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غروبهم', 'vocalized': 'غُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غروبهن': [{'word': 'غروبهن', 'vocalized': 'غُرُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غروبهن', 'vocalized': 'غُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غروبي': [{'word': 'غروبي', 'vocalized': 'غُرُوبِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'غروبي', 'vocalized': 'غُرُوبَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غروبي', 'vocalized': 'غُرُوبُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غروبي', 'vocalized': 'غُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': '-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بغروبه': [{'word': 'بغروبه', 'vocalized': 'بِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغروبه', 'vocalized': 'بِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بغروبه', 'vocalized': 'بِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغروبهما': [{'word': 'بغروبهما', 'vocalized': 'بِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغروبهما', 'vocalized': 'بِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغروبهما', 'vocalized': 'بِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغروبهم': [{'word': 'بغروبهم', 'vocalized': 'بِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغروبهم', 'vocalized': 'بِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغروبهم', 'vocalized': 'بِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغروبهن': [{'word': 'بغروبهن', 'vocalized': 'بِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغروبهن', 'vocalized': 'بِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغروبهن', 'vocalized': 'بِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغروب': [{'word': 'بغروب', 'vocalized': 'بِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بغروبك': [{'word': 'بغروبك', 'vocalized': 'بِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بغروبك', 'vocalized': 'بِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبكما': [{'word': 'بغروبكما', 'vocalized': 'بِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبكم': [{'word': 'بغروبكم', 'vocalized': 'بِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبكن': [{'word': 'بغروبكن', 'vocalized': 'بِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبنا': [{'word': 'بغروبنا', 'vocalized': 'بِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبها': [{'word': 'بغروبها', 'vocalized': 'بِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغروبي': [{'word': 'بغروبي', 'vocalized': 'بِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ب-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فغروب': [{'word': 'فغروب', 'vocalized': 'فَغُرُوب', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فغروب', 'vocalized': 'فَغُرُوبَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فغروب', 'vocalized': 'فَغُرُوبُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فغروب', 'vocalized': 'فَغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فغروبك': [{'word': 'فغروبك', 'vocalized': 'فَغُرُوبكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فغروبك', 'vocalized': 'فَغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبكما': [{'word': 'فغروبكما', 'vocalized': 'فَغُرُوبكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبكما', 'vocalized': 'فَغُرُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبكما', 'vocalized': 'فَغُرُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبكما', 'vocalized': 'فَغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبكم': [{'word': 'فغروبكم', 'vocalized': 'فَغُرُوبكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبكم', 'vocalized': 'فَغُرُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبكم', 'vocalized': 'فَغُرُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبكم', 'vocalized': 'فَغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبكن': [{'word': 'فغروبكن', 'vocalized': 'فَغُرُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبكن', 'vocalized': 'فَغُرُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبكن', 'vocalized': 'فَغُرُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبكن', 'vocalized': 'فَغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبنا': [{'word': 'فغروبنا', 'vocalized': 'فَغُرُوبنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبنا', 'vocalized': 'فَغُرُوبَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبنا', 'vocalized': 'فَغُرُوبُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبنا', 'vocalized': 'فَغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبها': [{'word': 'فغروبها', 'vocalized': 'فَغُرُوبهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبها', 'vocalized': 'فَغُرُوبَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبها', 'vocalized': 'فَغُرُوبُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبها', 'vocalized': 'فَغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغروبه': [{'word': 'فغروبه', 'vocalized': 'فَغُرُوبهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فغروبه', 'vocalized': 'فَغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغروبهما': [{'word': 'فغروبهما', 'vocalized': 'فَغُرُوبهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغروبهما', 'vocalized': 'فَغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغروبهم': [{'word': 'فغروبهم', 'vocalized': 'فَغُرُوبهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغروبهم', 'vocalized': 'فَغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغروبهن': [{'word': 'فغروبهن', 'vocalized': 'فَغُرُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغروبهن', 'vocalized': 'فَغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغروبي': [{'word': 'فغروبي', 'vocalized': 'فَغُرُوبِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغروبي', 'vocalized': 'فَغُرُوبَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغروبي', 'vocalized': 'فَغُرُوبُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغروبي', 'vocalized': 'فَغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ف-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبه': [{'word': 'فبغروبه', 'vocalized': 'فَبِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغروبه', 'vocalized': 'فَبِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبغروبه', 'vocalized': 'فَبِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغروبهما': [{'word': 'فبغروبهما', 'vocalized': 'فَبِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغروبهما', 'vocalized': 'فَبِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغروبهما', 'vocalized': 'فَبِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغروبهم': [{'word': 'فبغروبهم', 'vocalized': 'فَبِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغروبهم', 'vocalized': 'فَبِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغروبهم', 'vocalized': 'فَبِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغروبهن': [{'word': 'فبغروبهن', 'vocalized': 'فَبِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغروبهن', 'vocalized': 'فَبِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغروبهن', 'vocalized': 'فَبِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغروب': [{'word': 'فبغروب', 'vocalized': 'فَبِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبغروبك': [{'word': 'فبغروبك', 'vocalized': 'فَبِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبغروبك', 'vocalized': 'فَبِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبكما': [{'word': 'فبغروبكما', 'vocalized': 'فَبِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبكم': [{'word': 'فبغروبكم', 'vocalized': 'فَبِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبكن': [{'word': 'فبغروبكن', 'vocalized': 'فَبِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبنا': [{'word': 'فبغروبنا', 'vocalized': 'فَبِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبها': [{'word': 'فبغروبها', 'vocalized': 'فَبِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغروبي': [{'word': 'فبغروبي', 'vocalized': 'فَبِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فب-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبه': [{'word': 'فكغروبه', 'vocalized': 'فَكَغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغروبه', 'vocalized': 'فَكَغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكغروبه', 'vocalized': 'فَكَغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغروبهما': [{'word': 'فكغروبهما', 'vocalized': 'فَكَغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغروبهما', 'vocalized': 'فَكَغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغروبهما', 'vocalized': 'فَكَغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغروبهم': [{'word': 'فكغروبهم', 'vocalized': 'فَكَغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغروبهم', 'vocalized': 'فَكَغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغروبهم', 'vocalized': 'فَكَغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغروبهن': [{'word': 'فكغروبهن', 'vocalized': 'فَكَغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغروبهن', 'vocalized': 'فَكَغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغروبهن', 'vocalized': 'فَكَغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغروب': [{'word': 'فكغروب', 'vocalized': 'فَكَغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكغروبك': [{'word': 'فكغروبك', 'vocalized': 'فَكَغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكغروبك', 'vocalized': 'فَكَغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبكما': [{'word': 'فكغروبكما', 'vocalized': 'فَكَغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبكم': [{'word': 'فكغروبكم', 'vocalized': 'فَكَغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبكن': [{'word': 'فكغروبكن', 'vocalized': 'فَكَغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبنا': [{'word': 'فكغروبنا', 'vocalized': 'فَكَغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبها': [{'word': 'فكغروبها', 'vocalized': 'فَكَغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغروبي': [{'word': 'فكغروبي', 'vocalized': 'فَكَغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فك-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبه': [{'word': 'فلغروبه', 'vocalized': 'فَلِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغروبه', 'vocalized': 'فَلِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلغروبه', 'vocalized': 'فَلِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغروبهما': [{'word': 'فلغروبهما', 'vocalized': 'فَلِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغروبهما', 'vocalized': 'فَلِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغروبهما', 'vocalized': 'فَلِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغروبهم': [{'word': 'فلغروبهم', 'vocalized': 'فَلِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغروبهم', 'vocalized': 'فَلِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغروبهم', 'vocalized': 'فَلِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغروبهن': [{'word': 'فلغروبهن', 'vocalized': 'فَلِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغروبهن', 'vocalized': 'فَلِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغروبهن', 'vocalized': 'فَلِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغروب': [{'word': 'فلغروب', 'vocalized': 'فَلِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلغروبك': [{'word': 'فلغروبك', 'vocalized': 'فَلِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغروبك', 'vocalized': 'فَلِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبكما': [{'word': 'فلغروبكما', 'vocalized': 'فَلِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبكم': [{'word': 'فلغروبكم', 'vocalized': 'فَلِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبكن': [{'word': 'فلغروبكن', 'vocalized': 'فَلِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبنا': [{'word': 'فلغروبنا', 'vocalized': 'فَلِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبها': [{'word': 'فلغروبها', 'vocalized': 'فَلِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغروبي': [{'word': 'فلغروبي', 'vocalized': 'فَلِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'فل-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبه': [{'word': 'كغروبه', 'vocalized': 'كَغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغروبه', 'vocalized': 'كَغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كغروبه', 'vocalized': 'كَغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغروبهما': [{'word': 'كغروبهما', 'vocalized': 'كَغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغروبهما', 'vocalized': 'كَغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغروبهما', 'vocalized': 'كَغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغروبهم': [{'word': 'كغروبهم', 'vocalized': 'كَغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغروبهم', 'vocalized': 'كَغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغروبهم', 'vocalized': 'كَغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغروبهن': [{'word': 'كغروبهن', 'vocalized': 'كَغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغروبهن', 'vocalized': 'كَغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغروبهن', 'vocalized': 'كَغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغروب': [{'word': 'كغروب', 'vocalized': 'كَغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كغروبك': [{'word': 'كغروبك', 'vocalized': 'كَغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كغروبك', 'vocalized': 'كَغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبكما': [{'word': 'كغروبكما', 'vocalized': 'كَغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبكم': [{'word': 'كغروبكم', 'vocalized': 'كَغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبكن': [{'word': 'كغروبكن', 'vocalized': 'كَغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبنا': [{'word': 'كغروبنا', 'vocalized': 'كَغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبها': [{'word': 'كغروبها', 'vocalized': 'كَغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغروبي': [{'word': 'كغروبي', 'vocalized': 'كَغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ك-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبه': [{'word': 'لغروبه', 'vocalized': 'لِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغروبه', 'vocalized': 'لِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لغروبه', 'vocalized': 'لِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغروبهما': [{'word': 'لغروبهما', 'vocalized': 'لِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغروبهما', 'vocalized': 'لِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغروبهما', 'vocalized': 'لِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغروبهم': [{'word': 'لغروبهم', 'vocalized': 'لِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغروبهم', 'vocalized': 'لِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغروبهم', 'vocalized': 'لِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغروبهن': [{'word': 'لغروبهن', 'vocalized': 'لِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغروبهن', 'vocalized': 'لِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغروبهن', 'vocalized': 'لِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغروب': [{'word': 'لغروب', 'vocalized': 'لِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لغروبك': [{'word': 'لغروبك', 'vocalized': 'لِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغروبك', 'vocalized': 'لِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبكما': [{'word': 'لغروبكما', 'vocalized': 'لِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبكم': [{'word': 'لغروبكم', 'vocalized': 'لِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبكن': [{'word': 'لغروبكن', 'vocalized': 'لِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبنا': [{'word': 'لغروبنا', 'vocalized': 'لِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبها': [{'word': 'لغروبها', 'vocalized': 'لِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغروبي': [{'word': 'لغروبي', 'vocalized': 'لِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ل-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وغروب': [{'word': 'وغروب', 'vocalized': 'وَغُرُوب', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وغروب', 'vocalized': 'وَغُرُوبَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وغروب', 'vocalized': 'وَغُرُوبُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وغروب', 'vocalized': 'وَغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وغروبك': [{'word': 'وغروبك', 'vocalized': 'وَغُرُوبكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وغروبك', 'vocalized': 'وَغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبكما': [{'word': 'وغروبكما', 'vocalized': 'وَغُرُوبكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبكما', 'vocalized': 'وَغُرُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبكما', 'vocalized': 'وَغُرُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبكما', 'vocalized': 'وَغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبكم': [{'word': 'وغروبكم', 'vocalized': 'وَغُرُوبكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبكم', 'vocalized': 'وَغُرُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبكم', 'vocalized': 'وَغُرُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبكم', 'vocalized': 'وَغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبكن': [{'word': 'وغروبكن', 'vocalized': 'وَغُرُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبكن', 'vocalized': 'وَغُرُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبكن', 'vocalized': 'وَغُرُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبكن', 'vocalized': 'وَغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبنا': [{'word': 'وغروبنا', 'vocalized': 'وَغُرُوبنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبنا', 'vocalized': 'وَغُرُوبَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبنا', 'vocalized': 'وَغُرُوبُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبنا', 'vocalized': 'وَغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبها': [{'word': 'وغروبها', 'vocalized': 'وَغُرُوبهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبها', 'vocalized': 'وَغُرُوبَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبها', 'vocalized': 'وَغُرُوبُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبها', 'vocalized': 'وَغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغروبه': [{'word': 'وغروبه', 'vocalized': 'وَغُرُوبهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وغروبه', 'vocalized': 'وَغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغروبهما': [{'word': 'وغروبهما', 'vocalized': 'وَغُرُوبهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغروبهما', 'vocalized': 'وَغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغروبهم': [{'word': 'وغروبهم', 'vocalized': 'وَغُرُوبهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغروبهم', 'vocalized': 'وَغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغروبهن': [{'word': 'وغروبهن', 'vocalized': 'وَغُرُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغروبهن', 'vocalized': 'وَغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغروبي': [{'word': 'وغروبي', 'vocalized': 'وَغُرُوبِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغروبي', 'vocalized': 'وَغُرُوبَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغروبي', 'vocalized': 'وَغُرُوبُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغروبي', 'vocalized': 'وَغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'و-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبه': [{'word': 'وبغروبه', 'vocalized': 'وَبِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغروبه', 'vocalized': 'وَبِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبغروبه', 'vocalized': 'وَبِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغروبهما': [{'word': 'وبغروبهما', 'vocalized': 'وَبِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغروبهما', 'vocalized': 'وَبِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغروبهما', 'vocalized': 'وَبِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغروبهم': [{'word': 'وبغروبهم', 'vocalized': 'وَبِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغروبهم', 'vocalized': 'وَبِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغروبهم', 'vocalized': 'وَبِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغروبهن': [{'word': 'وبغروبهن', 'vocalized': 'وَبِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغروبهن', 'vocalized': 'وَبِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغروبهن', 'vocalized': 'وَبِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغروب': [{'word': 'وبغروب', 'vocalized': 'وَبِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبغروبك': [{'word': 'وبغروبك', 'vocalized': 'وَبِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبغروبك', 'vocalized': 'وَبِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبكما': [{'word': 'وبغروبكما', 'vocalized': 'وَبِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبكم': [{'word': 'وبغروبكم', 'vocalized': 'وَبِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبكن': [{'word': 'وبغروبكن', 'vocalized': 'وَبِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبنا': [{'word': 'وبغروبنا', 'vocalized': 'وَبِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبها': [{'word': 'وبغروبها', 'vocalized': 'وَبِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغروبي': [{'word': 'وبغروبي', 'vocalized': 'وَبِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وب-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبه': [{'word': 'وكغروبه', 'vocalized': 'وَكَغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغروبه', 'vocalized': 'وَكَغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكغروبه', 'vocalized': 'وَكَغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغروبهما': [{'word': 'وكغروبهما', 'vocalized': 'وَكَغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغروبهما', 'vocalized': 'وَكَغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغروبهما', 'vocalized': 'وَكَغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغروبهم': [{'word': 'وكغروبهم', 'vocalized': 'وَكَغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغروبهم', 'vocalized': 'وَكَغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغروبهم', 'vocalized': 'وَكَغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغروبهن': [{'word': 'وكغروبهن', 'vocalized': 'وَكَغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغروبهن', 'vocalized': 'وَكَغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغروبهن', 'vocalized': 'وَكَغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغروب': [{'word': 'وكغروب', 'vocalized': 'وَكَغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكغروبك': [{'word': 'وكغروبك', 'vocalized': 'وَكَغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكغروبك', 'vocalized': 'وَكَغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبكما': [{'word': 'وكغروبكما', 'vocalized': 'وَكَغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبكم': [{'word': 'وكغروبكم', 'vocalized': 'وَكَغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبكن': [{'word': 'وكغروبكن', 'vocalized': 'وَكَغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبنا': [{'word': 'وكغروبنا', 'vocalized': 'وَكَغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبها': [{'word': 'وكغروبها', 'vocalized': 'وَكَغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغروبي': [{'word': 'وكغروبي', 'vocalized': 'وَكَغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'وك-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبه': [{'word': 'ولغروبه', 'vocalized': 'وَلِغُرُوبهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغروبه', 'vocalized': 'وَلِغُرُوبِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولغروبه', 'vocalized': 'وَلِغُرُوبِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغروبهما': [{'word': 'ولغروبهما', 'vocalized': 'وَلِغُرُوبهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغروبهما', 'vocalized': 'وَلِغُرُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغروبهما', 'vocalized': 'وَلِغُرُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغروبهم': [{'word': 'ولغروبهم', 'vocalized': 'وَلِغُرُوبهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغروبهم', 'vocalized': 'وَلِغُرُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغروبهم', 'vocalized': 'وَلِغُرُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغروبهن': [{'word': 'ولغروبهن', 'vocalized': 'وَلِغُرُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغروبهن', 'vocalized': 'وَلِغُرُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغروبهن', 'vocalized': 'وَلِغُرُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغروب': [{'word': 'ولغروب', 'vocalized': 'وَلِغُرُوبِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولغروبك': [{'word': 'ولغروبك', 'vocalized': 'وَلِغُرُوبِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغروبك', 'vocalized': 'وَلِغُرُوبِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبكما': [{'word': 'ولغروبكما', 'vocalized': 'وَلِغُرُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبكم': [{'word': 'ولغروبكم', 'vocalized': 'وَلِغُرُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبكن': [{'word': 'ولغروبكن', 'vocalized': 'وَلِغُرُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبنا': [{'word': 'ولغروبنا', 'vocalized': 'وَلِغُرُوبِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبها': [{'word': 'ولغروبها', 'vocalized': 'وَلِغُرُوبِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغروبي': [{'word': 'ولغروبي', 'vocalized': 'وَلِغُرُوبِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'غروب', 'procletic': 'ول-', 'stem': 'غروب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'لحظة': [{'word': 'لحظة', 'vocalized': 'لَحْظَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-', 'tags': ''},
 {'word': 'لحظة', 'vocalized': 'لَحْظَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'لحظة', 'vocalized': 'لَحْظَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'لحظة', 'vocalized': 'لَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'لحظتك': [{'word': 'لحظتك', 'vocalized': 'لَحْظَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'لحظتك', 'vocalized': 'لَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظتكما': [{'word': 'لحظتكما', 'vocalized': 'لَحْظَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'لحظتكما', 'vocalized': 'لَحْظَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتكما', 'vocalized': 'لَحْظَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتكما', 'vocalized': 'لَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظتكم': [{'word': 'لحظتكم', 'vocalized': 'لَحْظَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'لحظتكم', 'vocalized': 'لَحْظَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتكم', 'vocalized': 'لَحْظَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتكم', 'vocalized': 'لَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظتكن': [{'word': 'لحظتكن', 'vocalized': 'لَحْظَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'لحظتكن', 'vocalized': 'لَحْظَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتكن', 'vocalized': 'لَحْظَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتكن', 'vocalized': 'لَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظتنا': [{'word': 'لحظتنا', 'vocalized': 'لَحْظَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'لحظتنا', 'vocalized': 'لَحْظَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتنا', 'vocalized': 'لَحْظَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتنا', 'vocalized': 'لَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظتها': [{'word': 'لحظتها', 'vocalized': 'لَحْظَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'لحظتها', 'vocalized': 'لَحْظَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتها', 'vocalized': 'لَحْظَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتها', 'vocalized': 'لَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'لحظته': [{'word': 'لحظته', 'vocalized': 'لَحْظَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لحظته', 'vocalized': 'لَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لحظتهما': [{'word': 'لحظتهما', 'vocalized': 'لَحْظَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لحظتهما', 'vocalized': 'لَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لحظتهم': [{'word': 'لحظتهم', 'vocalized': 'لَحْظَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لحظتهم', 'vocalized': 'لَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لحظتهن': [{'word': 'لحظتهن', 'vocalized': 'لَحْظَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لحظتهن', 'vocalized': 'لَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لحظتي': [{'word': 'لحظتي', 'vocalized': 'لَحْظَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'لحظتي', 'vocalized': 'لَحْظَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'لحظتي', 'vocalized': 'لَحْظَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لحظتي', 'vocalized': 'لَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': '-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بلحظته': [{'word': 'بلحظته', 'vocalized': 'بِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بلحظته', 'vocalized': 'بِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بلحظته', 'vocalized': 'بِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بلحظتهما': [{'word': 'بلحظتهما', 'vocalized': 'بِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بلحظتهما', 'vocalized': 'بِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بلحظتهما', 'vocalized': 'بِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بلحظتهم': [{'word': 'بلحظتهم', 'vocalized': 'بِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بلحظتهم', 'vocalized': 'بِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بلحظتهم', 'vocalized': 'بِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بلحظتهن': [{'word': 'بلحظتهن', 'vocalized': 'بِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بلحظتهن', 'vocalized': 'بِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بلحظتهن', 'vocalized': 'بِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بلحظة': [{'word': 'بلحظة', 'vocalized': 'بِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بلحظتك': [{'word': 'بلحظتك', 'vocalized': 'بِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بلحظتك', 'vocalized': 'بِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتكما': [{'word': 'بلحظتكما', 'vocalized': 'بِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتكم': [{'word': 'بلحظتكم', 'vocalized': 'بِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتكن': [{'word': 'بلحظتكن', 'vocalized': 'بِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتنا': [{'word': 'بلحظتنا', 'vocalized': 'بِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتها': [{'word': 'بلحظتها', 'vocalized': 'بِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بلحظتي': [{'word': 'بلحظتي', 'vocalized': 'بِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ب-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فلحظة': [{'word': 'فلحظة', 'vocalized': 'فَلَحْظَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلحظة', 'vocalized': 'فَلَحْظَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فلحظة', 'vocalized': 'فَلَحْظَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظة', 'vocalized': 'فَلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فلحظتك': [{'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلحظتك', 'vocalized': 'فَلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظتكما': [{'word': 'فلحظتكما', 'vocalized': 'فَلَحْظَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتكما', 'vocalized': 'فَلَحْظَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتكما', 'vocalized': 'فَلَحْظَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتكما', 'vocalized': 'فَلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظتكم': [{'word': 'فلحظتكم', 'vocalized': 'فَلَحْظَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتكم', 'vocalized': 'فَلَحْظَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتكم', 'vocalized': 'فَلَحْظَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتكم', 'vocalized': 'فَلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظتكن': [{'word': 'فلحظتكن', 'vocalized': 'فَلَحْظَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتكن', 'vocalized': 'فَلَحْظَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتكن', 'vocalized': 'فَلَحْظَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتكن', 'vocalized': 'فَلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظتنا': [{'word': 'فلحظتنا', 'vocalized': 'فَلَحْظَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتنا', 'vocalized': 'فَلَحْظَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتنا', 'vocalized': 'فَلَحْظَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتنا', 'vocalized': 'فَلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظتها': [{'word': 'فلحظتها', 'vocalized': 'فَلَحْظَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتها', 'vocalized': 'فَلَحْظَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتها', 'vocalized': 'فَلَحْظَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتها', 'vocalized': 'فَلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلحظته': [{'word': 'فلحظته', 'vocalized': 'فَلَحْظَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلحظته', 'vocalized': 'فَلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلحظتهما': [{'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلحظتهما', 'vocalized': 'فَلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلحظتهم': [{'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلحظتهم', 'vocalized': 'فَلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلحظتهن': [{'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلحظتهن', 'vocalized': 'فَلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلحظتي': [{'word': 'فلحظتي', 'vocalized': 'فَلَحْظَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فلحظتي', 'vocalized': 'فَلَحْظَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلحظتي', 'vocalized': 'فَلَحْظَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلحظتي', 'vocalized': 'فَلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ف-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظته': [{'word': 'فبلحظته', 'vocalized': 'فَبِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبلحظته', 'vocalized': 'فَبِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبلحظته', 'vocalized': 'فَبِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبلحظتهما': [{'word': 'فبلحظتهما', 'vocalized': 'فَبِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبلحظتهما', 'vocalized': 'فَبِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبلحظتهما', 'vocalized': 'فَبِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبلحظتهم': [{'word': 'فبلحظتهم', 'vocalized': 'فَبِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبلحظتهم', 'vocalized': 'فَبِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبلحظتهم', 'vocalized': 'فَبِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبلحظتهن': [{'word': 'فبلحظتهن', 'vocalized': 'فَبِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبلحظتهن', 'vocalized': 'فَبِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبلحظتهن', 'vocalized': 'فَبِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبلحظة': [{'word': 'فبلحظة', 'vocalized': 'فَبِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبلحظتك': [{'word': 'فبلحظتك', 'vocalized': 'فَبِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبلحظتك', 'vocalized': 'فَبِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتكما': [{'word': 'فبلحظتكما', 'vocalized': 'فَبِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتكم': [{'word': 'فبلحظتكم', 'vocalized': 'فَبِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتكن': [{'word': 'فبلحظتكن', 'vocalized': 'فَبِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتنا': [{'word': 'فبلحظتنا', 'vocalized': 'فَبِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتها': [{'word': 'فبلحظتها', 'vocalized': 'فَبِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبلحظتي': [{'word': 'فبلحظتي', 'vocalized': 'فَبِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فب-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظته': [{'word': 'فكلحظته', 'vocalized': 'فَكَلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكلحظته', 'vocalized': 'فَكَلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكلحظته', 'vocalized': 'فَكَلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكلحظتهما': [{'word': 'فكلحظتهما', 'vocalized': 'فَكَلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكلحظتهما', 'vocalized': 'فَكَلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكلحظتهما', 'vocalized': 'فَكَلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكلحظتهم': [{'word': 'فكلحظتهم', 'vocalized': 'فَكَلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكلحظتهم', 'vocalized': 'فَكَلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكلحظتهم', 'vocalized': 'فَكَلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكلحظتهن': [{'word': 'فكلحظتهن', 'vocalized': 'فَكَلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكلحظتهن', 'vocalized': 'فَكَلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكلحظتهن', 'vocalized': 'فَكَلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكلحظة': [{'word': 'فكلحظة', 'vocalized': 'فَكَلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكلحظتك': [{'word': 'فكلحظتك', 'vocalized': 'فَكَلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكلحظتك', 'vocalized': 'فَكَلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتكما': [{'word': 'فكلحظتكما', 'vocalized': 'فَكَلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتكم': [{'word': 'فكلحظتكم', 'vocalized': 'فَكَلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتكن': [{'word': 'فكلحظتكن', 'vocalized': 'فَكَلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتنا': [{'word': 'فكلحظتنا', 'vocalized': 'فَكَلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتها': [{'word': 'فكلحظتها', 'vocalized': 'فَكَلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكلحظتي': [{'word': 'فكلحظتي', 'vocalized': 'فَكَلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فك-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظته': [{'word': 'فللحظته', 'vocalized': 'فَلِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فللحظته', 'vocalized': 'فَلِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فللحظته', 'vocalized': 'فَلِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فللحظتهما': [{'word': 'فللحظتهما', 'vocalized': 'فَلِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فللحظتهما', 'vocalized': 'فَلِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فللحظتهما', 'vocalized': 'فَلِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فللحظتهم': [{'word': 'فللحظتهم', 'vocalized': 'فَلِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فللحظتهم', 'vocalized': 'فَلِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فللحظتهم', 'vocalized': 'فَلِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فللحظتهن': [{'word': 'فللحظتهن', 'vocalized': 'فَلِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فللحظتهن', 'vocalized': 'فَلِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فللحظتهن', 'vocalized': 'فَلِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فللحظة': [{'word': 'فللحظة', 'vocalized': 'فَلِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فللحظتك': [{'word': 'فللحظتك', 'vocalized': 'فَلِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فللحظتك', 'vocalized': 'فَلِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتكما': [{'word': 'فللحظتكما', 'vocalized': 'فَلِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتكم': [{'word': 'فللحظتكم', 'vocalized': 'فَلِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتكن': [{'word': 'فللحظتكن', 'vocalized': 'فَلِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتنا': [{'word': 'فللحظتنا', 'vocalized': 'فَلِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتها': [{'word': 'فللحظتها', 'vocalized': 'فَلِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فللحظتي': [{'word': 'فللحظتي', 'vocalized': 'فَلِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'فل-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظته': [{'word': 'كلحظته', 'vocalized': 'كَلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كلحظته', 'vocalized': 'كَلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كلحظته', 'vocalized': 'كَلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كلحظتهما': [{'word': 'كلحظتهما', 'vocalized': 'كَلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كلحظتهما', 'vocalized': 'كَلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كلحظتهما', 'vocalized': 'كَلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كلحظتهم': [{'word': 'كلحظتهم', 'vocalized': 'كَلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كلحظتهم', 'vocalized': 'كَلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كلحظتهم', 'vocalized': 'كَلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كلحظتهن': [{'word': 'كلحظتهن', 'vocalized': 'كَلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كلحظتهن', 'vocalized': 'كَلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كلحظتهن', 'vocalized': 'كَلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كلحظة': [{'word': 'كلحظة', 'vocalized': 'كَلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كلحظتك': [{'word': 'كلحظتك', 'vocalized': 'كَلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كلحظتك', 'vocalized': 'كَلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتكما': [{'word': 'كلحظتكما', 'vocalized': 'كَلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتكم': [{'word': 'كلحظتكم', 'vocalized': 'كَلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتكن': [{'word': 'كلحظتكن', 'vocalized': 'كَلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتنا': [{'word': 'كلحظتنا', 'vocalized': 'كَلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتها': [{'word': 'كلحظتها', 'vocalized': 'كَلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كلحظتي': [{'word': 'كلحظتي', 'vocalized': 'كَلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ك-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظته': [{'word': 'للحظته', 'vocalized': 'لِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'للحظته', 'vocalized': 'لِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'للحظته', 'vocalized': 'لِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'للحظتهما': [{'word': 'للحظتهما', 'vocalized': 'لِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'للحظتهما', 'vocalized': 'لِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'للحظتهما', 'vocalized': 'لِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'للحظتهم': [{'word': 'للحظتهم', 'vocalized': 'لِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'للحظتهم', 'vocalized': 'لِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'للحظتهم', 'vocalized': 'لِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'للحظتهن': [{'word': 'للحظتهن', 'vocalized': 'لِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'للحظتهن', 'vocalized': 'لِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'للحظتهن', 'vocalized': 'لِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'للحظة': [{'word': 'للحظة', 'vocalized': 'لِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'للحظتك': [{'word': 'للحظتك', 'vocalized': 'لِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'للحظتك', 'vocalized': 'لِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتكما': [{'word': 'للحظتكما', 'vocalized': 'لِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتكم': [{'word': 'للحظتكم', 'vocalized': 'لِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتكن': [{'word': 'للحظتكن', 'vocalized': 'لِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتنا': [{'word': 'للحظتنا', 'vocalized': 'لِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتها': [{'word': 'للحظتها', 'vocalized': 'لِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'للحظتي': [{'word': 'للحظتي', 'vocalized': 'لِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ل-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ولحظة': [{'word': 'ولحظة', 'vocalized': 'وَلَحْظَة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولحظة', 'vocalized': 'وَلَحْظَةَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ولحظة', 'vocalized': 'وَلَحْظَةُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظة', 'vocalized': 'وَلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولحظتك': [{'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولحظتك', 'vocalized': 'وَلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظتكما': [{'word': 'ولحظتكما', 'vocalized': 'وَلَحْظَتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتكما', 'vocalized': 'وَلَحْظَتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتكما', 'vocalized': 'وَلَحْظَتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتكما', 'vocalized': 'وَلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظتكم': [{'word': 'ولحظتكم', 'vocalized': 'وَلَحْظَتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتكم', 'vocalized': 'وَلَحْظَتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتكم', 'vocalized': 'وَلَحْظَتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتكم', 'vocalized': 'وَلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظتكن': [{'word': 'ولحظتكن', 'vocalized': 'وَلَحْظَتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتكن', 'vocalized': 'وَلَحْظَتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتكن', 'vocalized': 'وَلَحْظَتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتكن', 'vocalized': 'وَلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظتنا': [{'word': 'ولحظتنا', 'vocalized': 'وَلَحْظَتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتنا', 'vocalized': 'وَلَحْظَتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتنا', 'vocalized': 'وَلَحْظَتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتنا', 'vocalized': 'وَلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظتها': [{'word': 'ولحظتها', 'vocalized': 'وَلَحْظَتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتها', 'vocalized': 'وَلَحْظَتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتها', 'vocalized': 'وَلَحْظَتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتها', 'vocalized': 'وَلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولحظته': [{'word': 'ولحظته', 'vocalized': 'وَلَحْظَتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولحظته', 'vocalized': 'وَلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولحظتهما': [{'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولحظتهما', 'vocalized': 'وَلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولحظتهم': [{'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولحظتهم', 'vocalized': 'وَلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولحظتهن': [{'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولحظتهن', 'vocalized': 'وَلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولحظتي': [{'word': 'ولحظتي', 'vocalized': 'وَلَحْظَتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ولحظتي', 'vocalized': 'وَلَحْظَتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولحظتي', 'vocalized': 'وَلَحْظَتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولحظتي', 'vocalized': 'وَلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'و-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظته': [{'word': 'وبلحظته', 'vocalized': 'وَبِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبلحظته', 'vocalized': 'وَبِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبلحظته', 'vocalized': 'وَبِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبلحظتهما': [{'word': 'وبلحظتهما', 'vocalized': 'وَبِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبلحظتهما', 'vocalized': 'وَبِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبلحظتهما', 'vocalized': 'وَبِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبلحظتهم': [{'word': 'وبلحظتهم', 'vocalized': 'وَبِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبلحظتهم', 'vocalized': 'وَبِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبلحظتهم', 'vocalized': 'وَبِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبلحظتهن': [{'word': 'وبلحظتهن', 'vocalized': 'وَبِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبلحظتهن', 'vocalized': 'وَبِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبلحظتهن', 'vocalized': 'وَبِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبلحظة': [{'word': 'وبلحظة', 'vocalized': 'وَبِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبلحظتك': [{'word': 'وبلحظتك', 'vocalized': 'وَبِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبلحظتك', 'vocalized': 'وَبِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتكما': [{'word': 'وبلحظتكما', 'vocalized': 'وَبِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتكم': [{'word': 'وبلحظتكم', 'vocalized': 'وَبِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتكن': [{'word': 'وبلحظتكن', 'vocalized': 'وَبِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتنا': [{'word': 'وبلحظتنا', 'vocalized': 'وَبِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتها': [{'word': 'وبلحظتها', 'vocalized': 'وَبِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبلحظتي': [{'word': 'وبلحظتي', 'vocalized': 'وَبِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وب-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظته': [{'word': 'وكلحظته', 'vocalized': 'وَكَلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكلحظته', 'vocalized': 'وَكَلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكلحظته', 'vocalized': 'وَكَلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكلحظتهما': [{'word': 'وكلحظتهما', 'vocalized': 'وَكَلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكلحظتهما', 'vocalized': 'وَكَلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكلحظتهما', 'vocalized': 'وَكَلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكلحظتهم': [{'word': 'وكلحظتهم', 'vocalized': 'وَكَلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكلحظتهم', 'vocalized': 'وَكَلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكلحظتهم', 'vocalized': 'وَكَلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكلحظتهن': [{'word': 'وكلحظتهن', 'vocalized': 'وَكَلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكلحظتهن', 'vocalized': 'وَكَلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكلحظتهن', 'vocalized': 'وَكَلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكلحظة': [{'word': 'وكلحظة', 'vocalized': 'وَكَلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكلحظتك': [{'word': 'وكلحظتك', 'vocalized': 'وَكَلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكلحظتك', 'vocalized': 'وَكَلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتكما': [{'word': 'وكلحظتكما', 'vocalized': 'وَكَلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتكم': [{'word': 'وكلحظتكم', 'vocalized': 'وَكَلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتكن': [{'word': 'وكلحظتكن', 'vocalized': 'وَكَلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتنا': [{'word': 'وكلحظتنا', 'vocalized': 'وَكَلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتها': [{'word': 'وكلحظتها', 'vocalized': 'وَكَلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكلحظتي': [{'word': 'وكلحظتي', 'vocalized': 'وَكَلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'وك-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظته': [{'word': 'وللحظته', 'vocalized': 'وَلِلَحْظَتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وللحظته', 'vocalized': 'وَلِلَحْظَتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وللحظته', 'vocalized': 'وَلِلَحْظَتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وللحظتهما': [{'word': 'وللحظتهما', 'vocalized': 'وَلِلَحْظَتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وللحظتهما', 'vocalized': 'وَلِلَحْظَتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وللحظتهما', 'vocalized': 'وَلِلَحْظَتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وللحظتهم': [{'word': 'وللحظتهم', 'vocalized': 'وَلِلَحْظَتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وللحظتهم', 'vocalized': 'وَلِلَحْظَتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وللحظتهم', 'vocalized': 'وَلِلَحْظَتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وللحظتهن': [{'word': 'وللحظتهن', 'vocalized': 'وَلِلَحْظَتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وللحظتهن', 'vocalized': 'وَلِلَحْظَتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وللحظتهن', 'vocalized': 'وَلِلَحْظَتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وللحظة': [{'word': 'وللحظة', 'vocalized': 'وَلِلَحْظَةِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وللحظتك': [{'word': 'وللحظتك', 'vocalized': 'وَلِلَحْظَتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وللحظتك', 'vocalized': 'وَلِلَحْظَتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتكما': [{'word': 'وللحظتكما', 'vocalized': 'وَلِلَحْظَتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتكم': [{'word': 'وللحظتكم', 'vocalized': 'وَلِلَحْظَتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتكن': [{'word': 'وللحظتكن', 'vocalized': 'وَلِلَحْظَتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتنا': [{'word': 'وللحظتنا', 'vocalized': 'وَلِلَحْظَتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتها': [{'word': 'وللحظتها', 'vocalized': 'وَلِلَحْظَتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وللحظتي': [{'word': 'وللحظتي', 'vocalized': 'وَلِلَحْظَتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'لحظة', 'procletic': 'ول-', 'stem': 'لحظة', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ليل': [{'word': 'ليل', 'vocalized': 'لَيْل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-', 'tags': ''},
 {'word': 'ليل', 'vocalized': 'لَيْلَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'ليل', 'vocalized': 'لَيْلُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'ليل', 'vocalized': 'لَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'ليلك': [{'word': 'ليلك', 'vocalized': 'لَيْلكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ليلك', 'vocalized': 'لَيْلكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ليلك', 'vocalized': 'لَيْلَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلك', 'vocalized': 'لَيْلَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلك', 'vocalized': 'لَيْلُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلك', 'vocalized': 'لَيْلُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلك', 'vocalized': 'لَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'ليلك', 'vocalized': 'لَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليلكما': [{'word': 'ليلكما', 'vocalized': 'لَيْلكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'ليلكما', 'vocalized': 'لَيْلَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلكما', 'vocalized': 'لَيْلُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلكما', 'vocalized': 'لَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليلكم': [{'word': 'ليلكم', 'vocalized': 'لَيْلكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'ليلكم', 'vocalized': 'لَيْلَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلكم', 'vocalized': 'لَيْلُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلكم', 'vocalized': 'لَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليلكن': [{'word': 'ليلكن', 'vocalized': 'لَيْلكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'ليلكن', 'vocalized': 'لَيْلَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلكن', 'vocalized': 'لَيْلُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلكن', 'vocalized': 'لَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليلنا': [{'word': 'ليلنا', 'vocalized': 'لَيْلنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'ليلنا', 'vocalized': 'لَيْلَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلنا', 'vocalized': 'لَيْلُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلنا', 'vocalized': 'لَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليلها': [{'word': 'ليلها', 'vocalized': 'لَيْلهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'ليلها', 'vocalized': 'لَيْلَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلها', 'vocalized': 'لَيْلُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلها', 'vocalized': 'لَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'ليله': [{'word': 'ليله', 'vocalized': 'لَيْلهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'ليله', 'vocalized': 'لَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'ليله', 'vocalized': 'لَيْلَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ليله', 'vocalized': 'لَيْلَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ليله', 'vocalized': 'لَيْلُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ليله', 'vocalized': 'لَيْلُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ليله', 'vocalized': 'لَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ليله', 'vocalized': 'لَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ليلهما': [{'word': 'ليلهما', 'vocalized': 'لَيْلهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ليلهما', 'vocalized': 'لَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ليلهم': [{'word': 'ليلهم', 'vocalized': 'لَيْلهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ليلهم', 'vocalized': 'لَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ليلهن': [{'word': 'ليلهن', 'vocalized': 'لَيْلهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ليلهن', 'vocalized': 'لَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ليلي': [{'word': 'ليلي', 'vocalized': 'لَيْلِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'ليلي', 'vocalized': 'لَيْلَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'ليلي', 'vocalized': 'لَيْلُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ليلي', 'vocalized': 'لَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': '-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بليله': [{'word': 'بليله', 'vocalized': 'بِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بليله', 'vocalized': 'بِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بليله', 'vocalized': 'بِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بليلهما': [{'word': 'بليلهما', 'vocalized': 'بِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بليلهما', 'vocalized': 'بِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بليلهما', 'vocalized': 'بِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بليلهم': [{'word': 'بليلهم', 'vocalized': 'بِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بليلهم', 'vocalized': 'بِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بليلهم', 'vocalized': 'بِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بليلهن': [{'word': 'بليلهن', 'vocalized': 'بِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بليلهن', 'vocalized': 'بِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بليلهن', 'vocalized': 'بِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بليل': [{'word': 'بليل', 'vocalized': 'بِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بليلك': [{'word': 'بليلك', 'vocalized': 'بِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بليلك', 'vocalized': 'بِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلكما': [{'word': 'بليلكما', 'vocalized': 'بِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلكم': [{'word': 'بليلكم', 'vocalized': 'بِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلكن': [{'word': 'بليلكن', 'vocalized': 'بِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلنا': [{'word': 'بليلنا', 'vocalized': 'بِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلها': [{'word': 'بليلها', 'vocalized': 'بِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بليلي': [{'word': 'بليلي', 'vocalized': 'بِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ب-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فليل': [{'word': 'فليل', 'vocalized': 'فَلَيْل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فليل', 'vocalized': 'فَلَيْلَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فليل', 'vocalized': 'فَلَيْلُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فليل', 'vocalized': 'فَلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فليلك': [{'word': 'فليلك', 'vocalized': 'فَلَيْلكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فليلك', 'vocalized': 'فَلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليلكما': [{'word': 'فليلكما', 'vocalized': 'فَلَيْلكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلكما', 'vocalized': 'فَلَيْلَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلكما', 'vocalized': 'فَلَيْلُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلكما', 'vocalized': 'فَلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليلكم': [{'word': 'فليلكم', 'vocalized': 'فَلَيْلكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلكم', 'vocalized': 'فَلَيْلَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلكم', 'vocalized': 'فَلَيْلُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلكم', 'vocalized': 'فَلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليلكن': [{'word': 'فليلكن', 'vocalized': 'فَلَيْلكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلكن', 'vocalized': 'فَلَيْلَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلكن', 'vocalized': 'فَلَيْلُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلكن', 'vocalized': 'فَلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليلنا': [{'word': 'فليلنا', 'vocalized': 'فَلَيْلنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلنا', 'vocalized': 'فَلَيْلَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلنا', 'vocalized': 'فَلَيْلُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلنا', 'vocalized': 'فَلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليلها': [{'word': 'فليلها', 'vocalized': 'فَلَيْلهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلها', 'vocalized': 'فَلَيْلَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلها', 'vocalized': 'فَلَيْلُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلها', 'vocalized': 'فَلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فليله': [{'word': 'فليله', 'vocalized': 'فَلَيْلهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فليله', 'vocalized': 'فَلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فليلهما': [{'word': 'فليلهما', 'vocalized': 'فَلَيْلهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فليلهما', 'vocalized': 'فَلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فليلهم': [{'word': 'فليلهم', 'vocalized': 'فَلَيْلهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فليلهم', 'vocalized': 'فَلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فليلهن': [{'word': 'فليلهن', 'vocalized': 'فَلَيْلهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فليلهن', 'vocalized': 'فَلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فليلي': [{'word': 'فليلي', 'vocalized': 'فَلَيْلِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فليلي', 'vocalized': 'فَلَيْلَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فليلي', 'vocalized': 'فَلَيْلُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فليلي', 'vocalized': 'فَلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ف-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبليله': [{'word': 'فبليله', 'vocalized': 'فَبِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبليله', 'vocalized': 'فَبِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبليله', 'vocalized': 'فَبِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبليلهما': [{'word': 'فبليلهما', 'vocalized': 'فَبِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبليلهما', 'vocalized': 'فَبِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبليلهما', 'vocalized': 'فَبِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبليلهم': [{'word': 'فبليلهم', 'vocalized': 'فَبِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبليلهم', 'vocalized': 'فَبِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبليلهم', 'vocalized': 'فَبِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبليلهن': [{'word': 'فبليلهن', 'vocalized': 'فَبِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبليلهن', 'vocalized': 'فَبِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبليلهن', 'vocalized': 'فَبِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبليل': [{'word': 'فبليل', 'vocalized': 'فَبِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبليلك': [{'word': 'فبليلك', 'vocalized': 'فَبِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبليلك', 'vocalized': 'فَبِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلكما': [{'word': 'فبليلكما', 'vocalized': 'فَبِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلكم': [{'word': 'فبليلكم', 'vocalized': 'فَبِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلكن': [{'word': 'فبليلكن', 'vocalized': 'فَبِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلنا': [{'word': 'فبليلنا', 'vocalized': 'فَبِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلها': [{'word': 'فبليلها', 'vocalized': 'فَبِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبليلي': [{'word': 'فبليلي', 'vocalized': 'فَبِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فب-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليله': [{'word': 'فكليله', 'vocalized': 'فَكَلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكليله', 'vocalized': 'فَكَلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكليله', 'vocalized': 'فَكَلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكليلهما': [{'word': 'فكليلهما', 'vocalized': 'فَكَلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكليلهما', 'vocalized': 'فَكَلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكليلهما', 'vocalized': 'فَكَلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكليلهم': [{'word': 'فكليلهم', 'vocalized': 'فَكَلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكليلهم', 'vocalized': 'فَكَلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكليلهم', 'vocalized': 'فَكَلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكليلهن': [{'word': 'فكليلهن', 'vocalized': 'فَكَلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكليلهن', 'vocalized': 'فَكَلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكليلهن', 'vocalized': 'فَكَلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكليل': [{'word': 'فكليل', 'vocalized': 'فَكَلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكليلك': [{'word': 'فكليلك', 'vocalized': 'فَكَلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكليلك', 'vocalized': 'فَكَلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلكما': [{'word': 'فكليلكما', 'vocalized': 'فَكَلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلكم': [{'word': 'فكليلكم', 'vocalized': 'فَكَلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلكن': [{'word': 'فكليلكن', 'vocalized': 'فَكَلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلنا': [{'word': 'فكليلنا', 'vocalized': 'فَكَلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلها': [{'word': 'فكليلها', 'vocalized': 'فَكَلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكليلي': [{'word': 'فكليلي', 'vocalized': 'فَكَلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فك-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليله': [{'word': 'فلليله', 'vocalized': 'فَلِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلليله', 'vocalized': 'فَلِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلليله', 'vocalized': 'فَلِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلليلهما': [{'word': 'فلليلهما', 'vocalized': 'فَلِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلليلهما', 'vocalized': 'فَلِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلليلهما', 'vocalized': 'فَلِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلليلهم': [{'word': 'فلليلهم', 'vocalized': 'فَلِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلليلهم', 'vocalized': 'فَلِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلليلهم', 'vocalized': 'فَلِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلليلهن': [{'word': 'فلليلهن', 'vocalized': 'فَلِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلليلهن', 'vocalized': 'فَلِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلليلهن', 'vocalized': 'فَلِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلليل': [{'word': 'فلليل', 'vocalized': 'فَلِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلليلك': [{'word': 'فلليلك', 'vocalized': 'فَلِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلليلك', 'vocalized': 'فَلِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلكما': [{'word': 'فلليلكما', 'vocalized': 'فَلِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلكم': [{'word': 'فلليلكم', 'vocalized': 'فَلِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلكن': [{'word': 'فلليلكن', 'vocalized': 'فَلِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلنا': [{'word': 'فلليلنا', 'vocalized': 'فَلِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلها': [{'word': 'فلليلها', 'vocalized': 'فَلِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلليلي': [{'word': 'فلليلي', 'vocalized': 'فَلِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'فل-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كليله': [{'word': 'كليله', 'vocalized': 'كَلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كليله', 'vocalized': 'كَلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كليله', 'vocalized': 'كَلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كليلهما': [{'word': 'كليلهما', 'vocalized': 'كَلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كليلهما', 'vocalized': 'كَلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كليلهما', 'vocalized': 'كَلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كليلهم': [{'word': 'كليلهم', 'vocalized': 'كَلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كليلهم', 'vocalized': 'كَلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كليلهم', 'vocalized': 'كَلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كليلهن': [{'word': 'كليلهن', 'vocalized': 'كَلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كليلهن', 'vocalized': 'كَلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كليلهن', 'vocalized': 'كَلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كليل': [{'word': 'كليل', 'vocalized': 'كَلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كليلك': [{'word': 'كليلك', 'vocalized': 'كَلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كليلك', 'vocalized': 'كَلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلكما': [{'word': 'كليلكما', 'vocalized': 'كَلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلكم': [{'word': 'كليلكم', 'vocalized': 'كَلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلكن': [{'word': 'كليلكن', 'vocalized': 'كَلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلنا': [{'word': 'كليلنا', 'vocalized': 'كَلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلها': [{'word': 'كليلها', 'vocalized': 'كَلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كليلي': [{'word': 'كليلي', 'vocalized': 'كَلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ك-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليله': [{'word': 'لليله', 'vocalized': 'لِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لليله', 'vocalized': 'لِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لليله', 'vocalized': 'لِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لليلهما': [{'word': 'لليلهما', 'vocalized': 'لِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لليلهما', 'vocalized': 'لِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لليلهما', 'vocalized': 'لِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لليلهم': [{'word': 'لليلهم', 'vocalized': 'لِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لليلهم', 'vocalized': 'لِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لليلهم', 'vocalized': 'لِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لليلهن': [{'word': 'لليلهن', 'vocalized': 'لِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لليلهن', 'vocalized': 'لِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لليلهن', 'vocalized': 'لِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لليل': [{'word': 'لليل', 'vocalized': 'لِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لليلك': [{'word': 'لليلك', 'vocalized': 'لِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لليلك', 'vocalized': 'لِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلكما': [{'word': 'لليلكما', 'vocalized': 'لِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلكم': [{'word': 'لليلكم', 'vocalized': 'لِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلكن': [{'word': 'لليلكن', 'vocalized': 'لِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلنا': [{'word': 'لليلنا', 'vocalized': 'لِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلها': [{'word': 'لليلها', 'vocalized': 'لِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لليلي': [{'word': 'لليلي', 'vocalized': 'لِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ل-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وليل': [{'word': 'وليل', 'vocalized': 'وَلَيْل', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وليل', 'vocalized': 'وَلَيْلَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وليل', 'vocalized': 'وَلَيْلُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وليل', 'vocalized': 'وَلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وليلك': [{'word': 'وليلك', 'vocalized': 'وَلَيْلكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وليلك', 'vocalized': 'وَلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليلكما': [{'word': 'وليلكما', 'vocalized': 'وَلَيْلكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلكما', 'vocalized': 'وَلَيْلَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلكما', 'vocalized': 'وَلَيْلُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلكما', 'vocalized': 'وَلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليلكم': [{'word': 'وليلكم', 'vocalized': 'وَلَيْلكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلكم', 'vocalized': 'وَلَيْلَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلكم', 'vocalized': 'وَلَيْلُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلكم', 'vocalized': 'وَلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليلكن': [{'word': 'وليلكن', 'vocalized': 'وَلَيْلكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلكن', 'vocalized': 'وَلَيْلَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلكن', 'vocalized': 'وَلَيْلُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلكن', 'vocalized': 'وَلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليلنا': [{'word': 'وليلنا', 'vocalized': 'وَلَيْلنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلنا', 'vocalized': 'وَلَيْلَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلنا', 'vocalized': 'وَلَيْلُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلنا', 'vocalized': 'وَلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليلها': [{'word': 'وليلها', 'vocalized': 'وَلَيْلهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلها', 'vocalized': 'وَلَيْلَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلها', 'vocalized': 'وَلَيْلُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلها', 'vocalized': 'وَلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وليله': [{'word': 'وليله', 'vocalized': 'وَلَيْلهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وليله', 'vocalized': 'وَلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وليلهما': [{'word': 'وليلهما', 'vocalized': 'وَلَيْلهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وليلهما', 'vocalized': 'وَلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وليلهم': [{'word': 'وليلهم', 'vocalized': 'وَلَيْلهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وليلهم', 'vocalized': 'وَلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وليلهن': [{'word': 'وليلهن', 'vocalized': 'وَلَيْلهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وليلهن', 'vocalized': 'وَلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وليلي': [{'word': 'وليلي', 'vocalized': 'وَلَيْلِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وليلي', 'vocalized': 'وَلَيْلَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وليلي', 'vocalized': 'وَلَيْلُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وليلي', 'vocalized': 'وَلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'و-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليله': [{'word': 'وبليله', 'vocalized': 'وَبِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبليله', 'vocalized': 'وَبِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبليله', 'vocalized': 'وَبِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبليلهما': [{'word': 'وبليلهما', 'vocalized': 'وَبِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبليلهما', 'vocalized': 'وَبِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبليلهما', 'vocalized': 'وَبِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبليلهم': [{'word': 'وبليلهم', 'vocalized': 'وَبِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبليلهم', 'vocalized': 'وَبِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبليلهم', 'vocalized': 'وَبِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبليلهن': [{'word': 'وبليلهن', 'vocalized': 'وَبِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبليلهن', 'vocalized': 'وَبِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبليلهن', 'vocalized': 'وَبِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبليل': [{'word': 'وبليل', 'vocalized': 'وَبِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبليلك': [{'word': 'وبليلك', 'vocalized': 'وَبِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبليلك', 'vocalized': 'وَبِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلكما': [{'word': 'وبليلكما', 'vocalized': 'وَبِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلكم': [{'word': 'وبليلكم', 'vocalized': 'وَبِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلكن': [{'word': 'وبليلكن', 'vocalized': 'وَبِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلنا': [{'word': 'وبليلنا', 'vocalized': 'وَبِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلها': [{'word': 'وبليلها', 'vocalized': 'وَبِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبليلي': [{'word': 'وبليلي', 'vocalized': 'وَبِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وب-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليله': [{'word': 'وكليله', 'vocalized': 'وَكَلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكليله', 'vocalized': 'وَكَلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكليله', 'vocalized': 'وَكَلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكليلهما': [{'word': 'وكليلهما', 'vocalized': 'وَكَلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكليلهما', 'vocalized': 'وَكَلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكليلهما', 'vocalized': 'وَكَلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكليلهم': [{'word': 'وكليلهم', 'vocalized': 'وَكَلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكليلهم', 'vocalized': 'وَكَلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكليلهم', 'vocalized': 'وَكَلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكليلهن': [{'word': 'وكليلهن', 'vocalized': 'وَكَلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكليلهن', 'vocalized': 'وَكَلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكليلهن', 'vocalized': 'وَكَلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكليل': [{'word': 'وكليل', 'vocalized': 'وَكَلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكليلك': [{'word': 'وكليلك', 'vocalized': 'وَكَلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكليلك', 'vocalized': 'وَكَلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلكما': [{'word': 'وكليلكما', 'vocalized': 'وَكَلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلكم': [{'word': 'وكليلكم', 'vocalized': 'وَكَلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلكن': [{'word': 'وكليلكن', 'vocalized': 'وَكَلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلنا': [{'word': 'وكليلنا', 'vocalized': 'وَكَلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلها': [{'word': 'وكليلها', 'vocalized': 'وَكَلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكليلي': [{'word': 'وكليلي', 'vocalized': 'وَكَلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'وك-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليله': [{'word': 'ولليله', 'vocalized': 'وَلِلَيْلهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولليله', 'vocalized': 'وَلِلَيْلِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولليله', 'vocalized': 'وَلِلَيْلِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولليلهما': [{'word': 'ولليلهما', 'vocalized': 'وَلِلَيْلهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولليلهما', 'vocalized': 'وَلِلَيْلِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولليلهما', 'vocalized': 'وَلِلَيْلِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولليلهم': [{'word': 'ولليلهم', 'vocalized': 'وَلِلَيْلهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولليلهم', 'vocalized': 'وَلِلَيْلِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولليلهم', 'vocalized': 'وَلِلَيْلِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولليلهن': [{'word': 'ولليلهن', 'vocalized': 'وَلِلَيْلهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولليلهن', 'vocalized': 'وَلِلَيْلِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولليلهن', 'vocalized': 'وَلِلَيْلِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولليل': [{'word': 'ولليل', 'vocalized': 'وَلِلَيْلِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولليلك': [{'word': 'ولليلك', 'vocalized': 'وَلِلَيْلِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولليلك', 'vocalized': 'وَلِلَيْلِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلكما': [{'word': 'ولليلكما', 'vocalized': 'وَلِلَيْلِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلكم': [{'word': 'ولليلكم', 'vocalized': 'وَلِلَيْلِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلكن': [{'word': 'ولليلكن', 'vocalized': 'وَلِلَيْلِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلنا': [{'word': 'ولليلنا', 'vocalized': 'وَلِلَيْلِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلها': [{'word': 'ولليلها', 'vocalized': 'وَلِلَيْلِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولليلي': [{'word': 'ولليلي', 'vocalized': 'وَلِلَيْلِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'ليل', 'procletic': 'ول-', 'stem': 'ليل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'مرة': [{'word': 'مرة', 'vocalized': 'مَرَّة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مرة', 'procletic': '-', 'stem': 'مرة', 'encletic': '-', 'tags': ''}],

 'فمرة': [{'word': 'فمرة', 'vocalized': 'فَمَرَّة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مرة', 'procletic': 'ف-', 'stem': 'مرة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومرة': [{'word': 'ومرة', 'vocalized': 'وَمَرَّة', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مرة', 'procletic': 'و-', 'stem': 'مرة', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مساء': [{'word': 'مساء', 'vocalized': 'مَسَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مساء', 'procletic': '-', 'stem': 'مساء', 'encletic': '-', 'tags': ''}],

 'فمساء': [{'word': 'فمساء', 'vocalized': 'فَمَسَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مساء', 'procletic': 'ف-', 'stem': 'مساء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومساء': [{'word': 'ومساء', 'vocalized': 'وَمَسَاء', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'مساء', 'procletic': 'و-', 'stem': 'مساء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وقت': [{'word': 'وقت', 'vocalized': 'وَقْت', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-', 'tags': ''},
 {'word': 'وقت', 'vocalized': 'وَقْتَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'وقت', 'vocalized': 'وَقْتُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'وقت', 'vocalized': 'وَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'وقتك': [{'word': 'وقتك', 'vocalized': 'وَقْتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'وقتك', 'vocalized': 'وَقْتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'وقتك', 'vocalized': 'وَقْتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتك', 'vocalized': 'وَقْتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتك', 'vocalized': 'وَقْتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتك', 'vocalized': 'وَقْتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتك', 'vocalized': 'وَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'وقتك', 'vocalized': 'وَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقتكما': [{'word': 'وقتكما', 'vocalized': 'وَقْتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'وقتكما', 'vocalized': 'وَقْتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتكما', 'vocalized': 'وَقْتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتكما', 'vocalized': 'وَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقتكم': [{'word': 'وقتكم', 'vocalized': 'وَقْتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'وقتكم', 'vocalized': 'وَقْتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتكم', 'vocalized': 'وَقْتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتكم', 'vocalized': 'وَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقتكن': [{'word': 'وقتكن', 'vocalized': 'وَقْتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'وقتكن', 'vocalized': 'وَقْتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتكن', 'vocalized': 'وَقْتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتكن', 'vocalized': 'وَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقتنا': [{'word': 'وقتنا', 'vocalized': 'وَقْتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'وقتنا', 'vocalized': 'وَقْتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتنا', 'vocalized': 'وَقْتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتنا', 'vocalized': 'وَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقتها': [{'word': 'وقتها', 'vocalized': 'وَقْتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'وقتها', 'vocalized': 'وَقْتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتها', 'vocalized': 'وَقْتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتها', 'vocalized': 'وَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'وقته': [{'word': 'وقته', 'vocalized': 'وَقْتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'وقته', 'vocalized': 'وَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'وقته', 'vocalized': 'وَقْتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وقته', 'vocalized': 'وَقْتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وقته', 'vocalized': 'وَقْتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وقته', 'vocalized': 'وَقْتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وقته', 'vocalized': 'وَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وقته', 'vocalized': 'وَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وقتهما': [{'word': 'وقتهما', 'vocalized': 'وَقْتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وقتهما', 'vocalized': 'وَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وقتهم': [{'word': 'وقتهم', 'vocalized': 'وَقْتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وقتهم', 'vocalized': 'وَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وقتهن': [{'word': 'وقتهن', 'vocalized': 'وَقْتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وقتهن', 'vocalized': 'وَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وقتي': [{'word': 'وقتي', 'vocalized': 'وَقْتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'وقتي', 'vocalized': 'وَقْتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'وقتي', 'vocalized': 'وَقْتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وقتي', 'vocalized': 'وَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': '-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بوقته': [{'word': 'بوقته', 'vocalized': 'بِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بوقته', 'vocalized': 'بِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بوقته', 'vocalized': 'بِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بوقتهما': [{'word': 'بوقتهما', 'vocalized': 'بِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بوقتهما', 'vocalized': 'بِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بوقتهما', 'vocalized': 'بِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بوقتهم': [{'word': 'بوقتهم', 'vocalized': 'بِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بوقتهم', 'vocalized': 'بِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بوقتهم', 'vocalized': 'بِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بوقتهن': [{'word': 'بوقتهن', 'vocalized': 'بِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بوقتهن', 'vocalized': 'بِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بوقتهن', 'vocalized': 'بِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بوقت': [{'word': 'بوقت', 'vocalized': 'بِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بوقتك': [{'word': 'بوقتك', 'vocalized': 'بِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بوقتك', 'vocalized': 'بِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتكما': [{'word': 'بوقتكما', 'vocalized': 'بِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتكم': [{'word': 'بوقتكم', 'vocalized': 'بِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتكن': [{'word': 'بوقتكن', 'vocalized': 'بِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتنا': [{'word': 'بوقتنا', 'vocalized': 'بِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتها': [{'word': 'بوقتها', 'vocalized': 'بِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بوقتي': [{'word': 'بوقتي', 'vocalized': 'بِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ب-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فوقت': [{'word': 'فوقت', 'vocalized': 'فَوَقْت', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فوقت', 'vocalized': 'فَوَقْتَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فوقت', 'vocalized': 'فَوَقْتُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فوقت', 'vocalized': 'فَوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فوقتك': [{'word': 'فوقتك', 'vocalized': 'فَوَقْتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فوقتك', 'vocalized': 'فَوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقتكما': [{'word': 'فوقتكما', 'vocalized': 'فَوَقْتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتكما', 'vocalized': 'فَوَقْتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتكما', 'vocalized': 'فَوَقْتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتكما', 'vocalized': 'فَوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقتكم': [{'word': 'فوقتكم', 'vocalized': 'فَوَقْتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتكم', 'vocalized': 'فَوَقْتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتكم', 'vocalized': 'فَوَقْتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتكم', 'vocalized': 'فَوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقتكن': [{'word': 'فوقتكن', 'vocalized': 'فَوَقْتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتكن', 'vocalized': 'فَوَقْتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتكن', 'vocalized': 'فَوَقْتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتكن', 'vocalized': 'فَوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقتنا': [{'word': 'فوقتنا', 'vocalized': 'فَوَقْتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتنا', 'vocalized': 'فَوَقْتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتنا', 'vocalized': 'فَوَقْتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتنا', 'vocalized': 'فَوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقتها': [{'word': 'فوقتها', 'vocalized': 'فَوَقْتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتها', 'vocalized': 'فَوَقْتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتها', 'vocalized': 'فَوَقْتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتها', 'vocalized': 'فَوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوقته': [{'word': 'فوقته', 'vocalized': 'فَوَقْتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فوقته', 'vocalized': 'فَوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فوقتهما': [{'word': 'فوقتهما', 'vocalized': 'فَوَقْتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فوقتهما', 'vocalized': 'فَوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فوقتهم': [{'word': 'فوقتهم', 'vocalized': 'فَوَقْتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فوقتهم', 'vocalized': 'فَوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فوقتهن': [{'word': 'فوقتهن', 'vocalized': 'فَوَقْتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فوقتهن', 'vocalized': 'فَوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فوقتي': [{'word': 'فوقتي', 'vocalized': 'فَوَقْتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوقتي', 'vocalized': 'فَوَقْتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فوقتي', 'vocalized': 'فَوَقْتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فوقتي', 'vocalized': 'فَوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ف-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبوقته': [{'word': 'فبوقته', 'vocalized': 'فَبِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبوقته', 'vocalized': 'فَبِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبوقته', 'vocalized': 'فَبِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبوقتهما': [{'word': 'فبوقتهما', 'vocalized': 'فَبِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبوقتهما', 'vocalized': 'فَبِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبوقتهما', 'vocalized': 'فَبِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبوقتهم': [{'word': 'فبوقتهم', 'vocalized': 'فَبِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبوقتهم', 'vocalized': 'فَبِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبوقتهم', 'vocalized': 'فَبِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبوقتهن': [{'word': 'فبوقتهن', 'vocalized': 'فَبِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبوقتهن', 'vocalized': 'فَبِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبوقتهن', 'vocalized': 'فَبِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبوقت': [{'word': 'فبوقت', 'vocalized': 'فَبِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبوقتك': [{'word': 'فبوقتك', 'vocalized': 'فَبِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبوقتك', 'vocalized': 'فَبِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتكما': [{'word': 'فبوقتكما', 'vocalized': 'فَبِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتكم': [{'word': 'فبوقتكم', 'vocalized': 'فَبِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتكن': [{'word': 'فبوقتكن', 'vocalized': 'فَبِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتنا': [{'word': 'فبوقتنا', 'vocalized': 'فَبِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتها': [{'word': 'فبوقتها', 'vocalized': 'فَبِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبوقتي': [{'word': 'فبوقتي', 'vocalized': 'فَبِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فب-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقته': [{'word': 'فكوقته', 'vocalized': 'فَكَوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكوقته', 'vocalized': 'فَكَوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكوقته', 'vocalized': 'فَكَوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكوقتهما': [{'word': 'فكوقتهما', 'vocalized': 'فَكَوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكوقتهما', 'vocalized': 'فَكَوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكوقتهما', 'vocalized': 'فَكَوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكوقتهم': [{'word': 'فكوقتهم', 'vocalized': 'فَكَوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكوقتهم', 'vocalized': 'فَكَوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكوقتهم', 'vocalized': 'فَكَوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكوقتهن': [{'word': 'فكوقتهن', 'vocalized': 'فَكَوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكوقتهن', 'vocalized': 'فَكَوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكوقتهن', 'vocalized': 'فَكَوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكوقت': [{'word': 'فكوقت', 'vocalized': 'فَكَوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكوقتك': [{'word': 'فكوقتك', 'vocalized': 'فَكَوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكوقتك', 'vocalized': 'فَكَوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتكما': [{'word': 'فكوقتكما', 'vocalized': 'فَكَوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتكم': [{'word': 'فكوقتكم', 'vocalized': 'فَكَوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتكن': [{'word': 'فكوقتكن', 'vocalized': 'فَكَوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتنا': [{'word': 'فكوقتنا', 'vocalized': 'فَكَوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتها': [{'word': 'فكوقتها', 'vocalized': 'فَكَوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكوقتي': [{'word': 'فكوقتي', 'vocalized': 'فَكَوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فك-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقته': [{'word': 'فلوقته', 'vocalized': 'فَلِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلوقته', 'vocalized': 'فَلِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلوقته', 'vocalized': 'فَلِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلوقتهما': [{'word': 'فلوقتهما', 'vocalized': 'فَلِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلوقتهما', 'vocalized': 'فَلِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلوقتهما', 'vocalized': 'فَلِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلوقتهم': [{'word': 'فلوقتهم', 'vocalized': 'فَلِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلوقتهم', 'vocalized': 'فَلِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلوقتهم', 'vocalized': 'فَلِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلوقتهن': [{'word': 'فلوقتهن', 'vocalized': 'فَلِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلوقتهن', 'vocalized': 'فَلِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلوقتهن', 'vocalized': 'فَلِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلوقت': [{'word': 'فلوقت', 'vocalized': 'فَلِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلوقتك': [{'word': 'فلوقتك', 'vocalized': 'فَلِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلوقتك', 'vocalized': 'فَلِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتكما': [{'word': 'فلوقتكما', 'vocalized': 'فَلِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتكم': [{'word': 'فلوقتكم', 'vocalized': 'فَلِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتكن': [{'word': 'فلوقتكن', 'vocalized': 'فَلِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتنا': [{'word': 'فلوقتنا', 'vocalized': 'فَلِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتها': [{'word': 'فلوقتها', 'vocalized': 'فَلِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلوقتي': [{'word': 'فلوقتي', 'vocalized': 'فَلِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'فل-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقته': [{'word': 'كوقته', 'vocalized': 'كَوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كوقته', 'vocalized': 'كَوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كوقته', 'vocalized': 'كَوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كوقتهما': [{'word': 'كوقتهما', 'vocalized': 'كَوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كوقتهما', 'vocalized': 'كَوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كوقتهما', 'vocalized': 'كَوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كوقتهم': [{'word': 'كوقتهم', 'vocalized': 'كَوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كوقتهم', 'vocalized': 'كَوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كوقتهم', 'vocalized': 'كَوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كوقتهن': [{'word': 'كوقتهن', 'vocalized': 'كَوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كوقتهن', 'vocalized': 'كَوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كوقتهن', 'vocalized': 'كَوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كوقت': [{'word': 'كوقت', 'vocalized': 'كَوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كوقتك': [{'word': 'كوقتك', 'vocalized': 'كَوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كوقتك', 'vocalized': 'كَوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتكما': [{'word': 'كوقتكما', 'vocalized': 'كَوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتكم': [{'word': 'كوقتكم', 'vocalized': 'كَوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتكن': [{'word': 'كوقتكن', 'vocalized': 'كَوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتنا': [{'word': 'كوقتنا', 'vocalized': 'كَوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتها': [{'word': 'كوقتها', 'vocalized': 'كَوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كوقتي': [{'word': 'كوقتي', 'vocalized': 'كَوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ك-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقته': [{'word': 'لوقته', 'vocalized': 'لِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لوقته', 'vocalized': 'لِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لوقته', 'vocalized': 'لِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لوقتهما': [{'word': 'لوقتهما', 'vocalized': 'لِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لوقتهما', 'vocalized': 'لِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لوقتهما', 'vocalized': 'لِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لوقتهم': [{'word': 'لوقتهم', 'vocalized': 'لِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لوقتهم', 'vocalized': 'لِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لوقتهم', 'vocalized': 'لِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لوقتهن': [{'word': 'لوقتهن', 'vocalized': 'لِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لوقتهن', 'vocalized': 'لِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لوقتهن', 'vocalized': 'لِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لوقت': [{'word': 'لوقت', 'vocalized': 'لِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لوقتك': [{'word': 'لوقتك', 'vocalized': 'لِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لوقتك', 'vocalized': 'لِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتكما': [{'word': 'لوقتكما', 'vocalized': 'لِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتكم': [{'word': 'لوقتكم', 'vocalized': 'لِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتكن': [{'word': 'لوقتكن', 'vocalized': 'لِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتنا': [{'word': 'لوقتنا', 'vocalized': 'لِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتها': [{'word': 'لوقتها', 'vocalized': 'لِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لوقتي': [{'word': 'لوقتي', 'vocalized': 'لِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ل-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'ووقت': [{'word': 'ووقت', 'vocalized': 'وَوَقْت', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ووقت', 'vocalized': 'وَوَقْتَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ووقت', 'vocalized': 'وَوَقْتُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ووقت', 'vocalized': 'وَوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'ووقتك': [{'word': 'ووقتك', 'vocalized': 'وَوَقْتكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتَكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتَكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتُكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتُكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ووقتك', 'vocalized': 'وَوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقتكما': [{'word': 'ووقتكما', 'vocalized': 'وَوَقْتكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتكما', 'vocalized': 'وَوَقْتَكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتكما', 'vocalized': 'وَوَقْتُكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتكما', 'vocalized': 'وَوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقتكم': [{'word': 'ووقتكم', 'vocalized': 'وَوَقْتكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتكم', 'vocalized': 'وَوَقْتَكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتكم', 'vocalized': 'وَوَقْتُكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتكم', 'vocalized': 'وَوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقتكن': [{'word': 'ووقتكن', 'vocalized': 'وَوَقْتكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتكن', 'vocalized': 'وَوَقْتَكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتكن', 'vocalized': 'وَوَقْتُكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتكن', 'vocalized': 'وَوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقتنا': [{'word': 'ووقتنا', 'vocalized': 'وَوَقْتنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتنا', 'vocalized': 'وَوَقْتَنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتنا', 'vocalized': 'وَوَقْتُنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتنا', 'vocalized': 'وَوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقتها': [{'word': 'ووقتها', 'vocalized': 'وَوَقْتهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتها', 'vocalized': 'وَوَقْتَهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتها', 'vocalized': 'وَوَقْتُهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتها', 'vocalized': 'وَوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ووقته': [{'word': 'ووقته', 'vocalized': 'وَوَقْتهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتَهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتَهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتُهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتُهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ووقته', 'vocalized': 'وَوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ووقتهما': [{'word': 'ووقتهما', 'vocalized': 'وَوَقْتهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتَهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتَهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتُهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتُهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ووقتهما', 'vocalized': 'وَوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ووقتهم': [{'word': 'ووقتهم', 'vocalized': 'وَوَقْتهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتَهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتَهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتُهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتُهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ووقتهم', 'vocalized': 'وَوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ووقتهن': [{'word': 'ووقتهن', 'vocalized': 'وَوَقْتهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتَهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتَهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتُهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتُهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ووقتهن', 'vocalized': 'وَوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ووقتي': [{'word': 'ووقتي', 'vocalized': 'وَوَقْتِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووقتي', 'vocalized': 'وَوَقْتَِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ووقتي', 'vocalized': 'وَوَقْتُِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ووقتي', 'vocalized': 'وَوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'و-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقته': [{'word': 'وبوقته', 'vocalized': 'وَبِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبوقته', 'vocalized': 'وَبِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبوقته', 'vocalized': 'وَبِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبوقتهما': [{'word': 'وبوقتهما', 'vocalized': 'وَبِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبوقتهما', 'vocalized': 'وَبِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبوقتهما', 'vocalized': 'وَبِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبوقتهم': [{'word': 'وبوقتهم', 'vocalized': 'وَبِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبوقتهم', 'vocalized': 'وَبِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبوقتهم', 'vocalized': 'وَبِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبوقتهن': [{'word': 'وبوقتهن', 'vocalized': 'وَبِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبوقتهن', 'vocalized': 'وَبِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبوقتهن', 'vocalized': 'وَبِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبوقت': [{'word': 'وبوقت', 'vocalized': 'وَبِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبوقتك': [{'word': 'وبوقتك', 'vocalized': 'وَبِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبوقتك', 'vocalized': 'وَبِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتكما': [{'word': 'وبوقتكما', 'vocalized': 'وَبِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتكم': [{'word': 'وبوقتكم', 'vocalized': 'وَبِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتكن': [{'word': 'وبوقتكن', 'vocalized': 'وَبِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتنا': [{'word': 'وبوقتنا', 'vocalized': 'وَبِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتها': [{'word': 'وبوقتها', 'vocalized': 'وَبِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبوقتي': [{'word': 'وبوقتي', 'vocalized': 'وَبِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وب-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقته': [{'word': 'وكوقته', 'vocalized': 'وَكَوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكوقته', 'vocalized': 'وَكَوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكوقته', 'vocalized': 'وَكَوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكوقتهما': [{'word': 'وكوقتهما', 'vocalized': 'وَكَوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكوقتهما', 'vocalized': 'وَكَوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكوقتهما', 'vocalized': 'وَكَوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكوقتهم': [{'word': 'وكوقتهم', 'vocalized': 'وَكَوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكوقتهم', 'vocalized': 'وَكَوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكوقتهم', 'vocalized': 'وَكَوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكوقتهن': [{'word': 'وكوقتهن', 'vocalized': 'وَكَوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكوقتهن', 'vocalized': 'وَكَوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكوقتهن', 'vocalized': 'وَكَوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكوقت': [{'word': 'وكوقت', 'vocalized': 'وَكَوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكوقتك': [{'word': 'وكوقتك', 'vocalized': 'وَكَوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكوقتك', 'vocalized': 'وَكَوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتكما': [{'word': 'وكوقتكما', 'vocalized': 'وَكَوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتكم': [{'word': 'وكوقتكم', 'vocalized': 'وَكَوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتكن': [{'word': 'وكوقتكن', 'vocalized': 'وَكَوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتنا': [{'word': 'وكوقتنا', 'vocalized': 'وَكَوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتها': [{'word': 'وكوقتها', 'vocalized': 'وَكَوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكوقتي': [{'word': 'وكوقتي', 'vocalized': 'وَكَوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'وك-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقته': [{'word': 'ولوقته', 'vocalized': 'وَلِوَقْتهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولوقته', 'vocalized': 'وَلِوَقْتِهُ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولوقته', 'vocalized': 'وَلِوَقْتِهِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولوقتهما': [{'word': 'ولوقتهما', 'vocalized': 'وَلِوَقْتهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولوقتهما', 'vocalized': 'وَلِوَقْتِهُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولوقتهما', 'vocalized': 'وَلِوَقْتِهِمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولوقتهم': [{'word': 'ولوقتهم', 'vocalized': 'وَلِوَقْتهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولوقتهم', 'vocalized': 'وَلِوَقْتِهُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولوقتهم', 'vocalized': 'وَلِوَقْتِهِمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولوقتهن': [{'word': 'ولوقتهن', 'vocalized': 'وَلِوَقْتهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولوقتهن', 'vocalized': 'وَلِوَقْتِهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولوقتهن', 'vocalized': 'وَلِوَقْتِهِنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولوقت': [{'word': 'ولوقت', 'vocalized': 'وَلِوَقْتِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولوقتك': [{'word': 'ولوقتك', 'vocalized': 'وَلِوَقْتِكَ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولوقتك', 'vocalized': 'وَلِوَقْتِكِ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتكما': [{'word': 'ولوقتكما', 'vocalized': 'وَلِوَقْتِكُمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتكم': [{'word': 'ولوقتكم', 'vocalized': 'وَلِوَقْتِكُمْ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتكن': [{'word': 'ولوقتكن', 'vocalized': 'وَلِوَقْتِكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتنا': [{'word': 'ولوقتنا', 'vocalized': 'وَلِوَقْتِنَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتها': [{'word': 'ولوقتها', 'vocalized': 'وَلِوَقْتِهَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولوقتي': [{'word': 'ولوقتي', 'vocalized': 'وَلِوَقْتِِي', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'وقت', 'procletic': 'ول-', 'stem': 'وقت', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'يومئذ': [{'word': 'يومئذ', 'vocalized': 'يَوْمَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'يومئذ', 'procletic': '-', 'stem': 'يومئذ', 'encletic': '-', 'tags': ''}],

 'فيومئذ': [{'word': 'فيومئذ', 'vocalized': 'فَيَوْمَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'يومئذ', 'procletic': 'ف-', 'stem': 'يومئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ويومئذ': [{'word': 'ويومئذ', 'vocalized': 'وَيَوْمَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'يومئذ', 'procletic': 'و-', 'stem': 'يومئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'خلال': [{'word': 'خلال', 'vocalized': 'خِلَال', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-', 'tags': ''}],

 'خلالك': [{'word': 'خلالك', 'vocalized': 'خِلَالكَ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلالك', 'vocalized': 'خِلَالكِ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'مضاف'}],

 'خلالكما': [{'word': 'خلالكما', 'vocalized': 'خِلَالكُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-كما', 'tags': 'مضاف'}],

 'خلالكم': [{'word': 'خلالكم', 'vocalized': 'خِلَالكُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-كم', 'tags': 'مضاف'}],

 'خلالكن': [{'word': 'خلالكن', 'vocalized': 'خِلَالكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-كن', 'tags': 'مضاف'}],

 'خلالنا': [{'word': 'خلالنا', 'vocalized': 'خِلَالنَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-نا', 'tags': 'مضاف'}],

 'خلالها': [{'word': 'خلالها', 'vocalized': 'خِلَالهَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-ها', 'tags': 'مضاف'}],

 'خلاله': [{'word': 'خلاله', 'vocalized': 'خِلَالهُ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'خلالهما': [{'word': 'خلالهما', 'vocalized': 'خِلَالهُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'خلالهم': [{'word': 'خلالهم', 'vocalized': 'خِلَالهُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'خلالهن': [{'word': 'خلالهن', 'vocalized': 'خِلَالهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'خلالي': [{'word': 'خلالي', 'vocalized': 'خِلَالِي', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': '-', 'stem': 'خلال', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فخلال': [{'word': 'فخلال', 'vocalized': 'فَخِلَال', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فخلالك': [{'word': 'فخلالك', 'vocalized': 'فَخِلَالكَ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلالك', 'vocalized': 'فَخِلَالكِ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلالكما': [{'word': 'فخلالكما', 'vocalized': 'فَخِلَالكُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلالكم': [{'word': 'فخلالكم', 'vocalized': 'فَخِلَالكُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلالكن': [{'word': 'فخلالكن', 'vocalized': 'فَخِلَالكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلالنا': [{'word': 'فخلالنا', 'vocalized': 'فَخِلَالنَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلالها': [{'word': 'فخلالها', 'vocalized': 'فَخِلَالهَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فخلاله': [{'word': 'فخلاله', 'vocalized': 'فَخِلَالهُ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فخلالهما': [{'word': 'فخلالهما', 'vocalized': 'فَخِلَالهُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلالهم': [{'word': 'فخلالهم', 'vocalized': 'فَخِلَالهُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلالهن': [{'word': 'فخلالهن', 'vocalized': 'فَخِلَالهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فخلالي': [{'word': 'فخلالي', 'vocalized': 'فَخِلَالِي', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'ف-', 'stem': 'خلال', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلال': [{'word': 'وخلال', 'vocalized': 'وَخِلَال', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وخلالك': [{'word': 'وخلالك', 'vocalized': 'وَخِلَالكَ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلالك', 'vocalized': 'وَخِلَالكِ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلالكما': [{'word': 'وخلالكما', 'vocalized': 'وَخِلَالكُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلالكم': [{'word': 'وخلالكم', 'vocalized': 'وَخِلَالكُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلالكن': [{'word': 'وخلالكن', 'vocalized': 'وَخِلَالكُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلالنا': [{'word': 'وخلالنا', 'vocalized': 'وَخِلَالنَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلالها': [{'word': 'وخلالها', 'vocalized': 'وَخِلَالهَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وخلاله': [{'word': 'وخلاله', 'vocalized': 'وَخِلَالهُ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وخلالهما': [{'word': 'وخلالهما', 'vocalized': 'وَخِلَالهُمَا', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلالهم': [{'word': 'وخلالهم', 'vocalized': 'وَخِلَالهُمْ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلالهن': [{'word': 'وخلالهن', 'vocalized': 'وَخِلَالهُنَّ', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وخلالي': [{'word': 'وخلالي', 'vocalized': 'وَخِلَالِي', 'type': 'اسم', 'category': 'ظرف زمان/مكان', 'original': 'خلال', 'procletic': 'و-', 'stem': 'خلال', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'أسفل': [{'word': 'أسفل', 'vocalized': 'أَسْفَل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-', 'tags': ''},
 {'word': 'أسفل', 'vocalized': 'أَسْفَلَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أسفل', 'vocalized': 'أَسْفَلُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أسفل', 'vocalized': 'أَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'أسفلك': [{'word': 'أسفلك', 'vocalized': 'أَسْفَلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أسفلك', 'vocalized': 'أَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفلكما': [{'word': 'أسفلكما', 'vocalized': 'أَسْفَلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أسفلكما', 'vocalized': 'أَسْفَلَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلكما', 'vocalized': 'أَسْفَلُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلكما', 'vocalized': 'أَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفلكم': [{'word': 'أسفلكم', 'vocalized': 'أَسْفَلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أسفلكم', 'vocalized': 'أَسْفَلَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلكم', 'vocalized': 'أَسْفَلُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلكم', 'vocalized': 'أَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفلكن': [{'word': 'أسفلكن', 'vocalized': 'أَسْفَلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أسفلكن', 'vocalized': 'أَسْفَلَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلكن', 'vocalized': 'أَسْفَلُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلكن', 'vocalized': 'أَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفلنا': [{'word': 'أسفلنا', 'vocalized': 'أَسْفَلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أسفلنا', 'vocalized': 'أَسْفَلَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلنا', 'vocalized': 'أَسْفَلُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلنا', 'vocalized': 'أَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفلها': [{'word': 'أسفلها', 'vocalized': 'أَسْفَلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أسفلها', 'vocalized': 'أَسْفَلَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلها', 'vocalized': 'أَسْفَلُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلها', 'vocalized': 'أَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أسفله': [{'word': 'أسفله', 'vocalized': 'أَسْفَلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أسفله', 'vocalized': 'أَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أسفلهما': [{'word': 'أسفلهما', 'vocalized': 'أَسْفَلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أسفلهما', 'vocalized': 'أَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أسفلهم': [{'word': 'أسفلهم', 'vocalized': 'أَسْفَلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أسفلهم', 'vocalized': 'أَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أسفلهن': [{'word': 'أسفلهن', 'vocalized': 'أَسْفَلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أسفلهن', 'vocalized': 'أَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أسفلي': [{'word': 'أسفلي', 'vocalized': 'أَسْفَلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'أسفلي', 'vocalized': 'أَسْفَلَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أسفلي', 'vocalized': 'أَسْفَلُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أسفلي', 'vocalized': 'أَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': '-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بأسفله': [{'word': 'بأسفله', 'vocalized': 'بِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأسفله', 'vocalized': 'بِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بأسفله', 'vocalized': 'بِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأسفلهما': [{'word': 'بأسفلهما', 'vocalized': 'بِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأسفلهما', 'vocalized': 'بِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأسفلهما', 'vocalized': 'بِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأسفلهم': [{'word': 'بأسفلهم', 'vocalized': 'بِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأسفلهم', 'vocalized': 'بِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأسفلهم', 'vocalized': 'بِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأسفلهن': [{'word': 'بأسفلهن', 'vocalized': 'بِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأسفلهن', 'vocalized': 'بِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأسفلهن', 'vocalized': 'بِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأسفل': [{'word': 'بأسفل', 'vocalized': 'بِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بأسفلك': [{'word': 'بأسفلك', 'vocalized': 'بِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأسفلك', 'vocalized': 'بِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلكما': [{'word': 'بأسفلكما', 'vocalized': 'بِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلكم': [{'word': 'بأسفلكم', 'vocalized': 'بِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلكن': [{'word': 'بأسفلكن', 'vocalized': 'بِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلنا': [{'word': 'بأسفلنا', 'vocalized': 'بِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلها': [{'word': 'بأسفلها', 'vocalized': 'بِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأسفلي': [{'word': 'بأسفلي', 'vocalized': 'بِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ب-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فأسفل': [{'word': 'فأسفل', 'vocalized': 'فَأَسْفَل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأسفل', 'vocalized': 'فَأَسْفَلَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأسفل', 'vocalized': 'فَأَسْفَلُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفل', 'vocalized': 'فَأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأسفلك': [{'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأسفلك', 'vocalized': 'فَأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفلكما': [{'word': 'فأسفلكما', 'vocalized': 'فَأَسْفَلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلكما', 'vocalized': 'فَأَسْفَلَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلكما', 'vocalized': 'فَأَسْفَلُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلكما', 'vocalized': 'فَأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفلكم': [{'word': 'فأسفلكم', 'vocalized': 'فَأَسْفَلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلكم', 'vocalized': 'فَأَسْفَلَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلكم', 'vocalized': 'فَأَسْفَلُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلكم', 'vocalized': 'فَأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفلكن': [{'word': 'فأسفلكن', 'vocalized': 'فَأَسْفَلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلكن', 'vocalized': 'فَأَسْفَلَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلكن', 'vocalized': 'فَأَسْفَلُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلكن', 'vocalized': 'فَأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفلنا': [{'word': 'فأسفلنا', 'vocalized': 'فَأَسْفَلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلنا', 'vocalized': 'فَأَسْفَلَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلنا', 'vocalized': 'فَأَسْفَلُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلنا', 'vocalized': 'فَأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفلها': [{'word': 'فأسفلها', 'vocalized': 'فَأَسْفَلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلها', 'vocalized': 'فَأَسْفَلَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلها', 'vocalized': 'فَأَسْفَلُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلها', 'vocalized': 'فَأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأسفله': [{'word': 'فأسفله', 'vocalized': 'فَأَسْفَلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأسفله', 'vocalized': 'فَأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأسفلهما': [{'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأسفلهما', 'vocalized': 'فَأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأسفلهم': [{'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأسفلهم', 'vocalized': 'فَأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأسفلهن': [{'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأسفلهن', 'vocalized': 'فَأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأسفلي': [{'word': 'فأسفلي', 'vocalized': 'فَأَسْفَلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأسفلي', 'vocalized': 'فَأَسْفَلَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأسفلي', 'vocalized': 'فَأَسْفَلُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأسفلي', 'vocalized': 'فَأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ف-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفله': [{'word': 'فبأسفله', 'vocalized': 'فَبِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأسفله', 'vocalized': 'فَبِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبأسفله', 'vocalized': 'فَبِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأسفلهما': [{'word': 'فبأسفلهما', 'vocalized': 'فَبِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأسفلهما', 'vocalized': 'فَبِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأسفلهما', 'vocalized': 'فَبِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأسفلهم': [{'word': 'فبأسفلهم', 'vocalized': 'فَبِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأسفلهم', 'vocalized': 'فَبِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأسفلهم', 'vocalized': 'فَبِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأسفلهن': [{'word': 'فبأسفلهن', 'vocalized': 'فَبِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأسفلهن', 'vocalized': 'فَبِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأسفلهن', 'vocalized': 'فَبِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأسفل': [{'word': 'فبأسفل', 'vocalized': 'فَبِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبأسفلك': [{'word': 'فبأسفلك', 'vocalized': 'فَبِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأسفلك', 'vocalized': 'فَبِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلكما': [{'word': 'فبأسفلكما', 'vocalized': 'فَبِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلكم': [{'word': 'فبأسفلكم', 'vocalized': 'فَبِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلكن': [{'word': 'فبأسفلكن', 'vocalized': 'فَبِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلنا': [{'word': 'فبأسفلنا', 'vocalized': 'فَبِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلها': [{'word': 'فبأسفلها', 'vocalized': 'فَبِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأسفلي': [{'word': 'فبأسفلي', 'vocalized': 'فَبِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فب-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفله': [{'word': 'فكأسفله', 'vocalized': 'فَكَأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأسفله', 'vocalized': 'فَكَأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكأسفله', 'vocalized': 'فَكَأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأسفلهما': [{'word': 'فكأسفلهما', 'vocalized': 'فَكَأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأسفلهما', 'vocalized': 'فَكَأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأسفلهما', 'vocalized': 'فَكَأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأسفلهم': [{'word': 'فكأسفلهم', 'vocalized': 'فَكَأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأسفلهم', 'vocalized': 'فَكَأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأسفلهم', 'vocalized': 'فَكَأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأسفلهن': [{'word': 'فكأسفلهن', 'vocalized': 'فَكَأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأسفلهن', 'vocalized': 'فَكَأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأسفلهن', 'vocalized': 'فَكَأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأسفل': [{'word': 'فكأسفل', 'vocalized': 'فَكَأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكأسفلك': [{'word': 'فكأسفلك', 'vocalized': 'فَكَأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأسفلك', 'vocalized': 'فَكَأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلكما': [{'word': 'فكأسفلكما', 'vocalized': 'فَكَأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلكم': [{'word': 'فكأسفلكم', 'vocalized': 'فَكَأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلكن': [{'word': 'فكأسفلكن', 'vocalized': 'فَكَأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلنا': [{'word': 'فكأسفلنا', 'vocalized': 'فَكَأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلها': [{'word': 'فكأسفلها', 'vocalized': 'فَكَأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأسفلي': [{'word': 'فكأسفلي', 'vocalized': 'فَكَأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فك-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفله': [{'word': 'فلأسفله', 'vocalized': 'فَلِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأسفله', 'vocalized': 'فَلِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأسفله', 'vocalized': 'فَلِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأسفلهما': [{'word': 'فلأسفلهما', 'vocalized': 'فَلِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأسفلهما', 'vocalized': 'فَلِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأسفلهما', 'vocalized': 'فَلِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأسفلهم': [{'word': 'فلأسفلهم', 'vocalized': 'فَلِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأسفلهم', 'vocalized': 'فَلِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأسفلهم', 'vocalized': 'فَلِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأسفلهن': [{'word': 'فلأسفلهن', 'vocalized': 'فَلِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأسفلهن', 'vocalized': 'فَلِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأسفلهن', 'vocalized': 'فَلِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأسفل': [{'word': 'فلأسفل', 'vocalized': 'فَلِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلأسفلك': [{'word': 'فلأسفلك', 'vocalized': 'فَلِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأسفلك', 'vocalized': 'فَلِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلكما': [{'word': 'فلأسفلكما', 'vocalized': 'فَلِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلكم': [{'word': 'فلأسفلكم', 'vocalized': 'فَلِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلكن': [{'word': 'فلأسفلكن', 'vocalized': 'فَلِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلنا': [{'word': 'فلأسفلنا', 'vocalized': 'فَلِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلها': [{'word': 'فلأسفلها', 'vocalized': 'فَلِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأسفلي': [{'word': 'فلأسفلي', 'vocalized': 'فَلِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'فل-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفله': [{'word': 'كأسفله', 'vocalized': 'كَأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأسفله', 'vocalized': 'كَأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كأسفله', 'vocalized': 'كَأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأسفلهما': [{'word': 'كأسفلهما', 'vocalized': 'كَأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأسفلهما', 'vocalized': 'كَأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأسفلهما', 'vocalized': 'كَأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأسفلهم': [{'word': 'كأسفلهم', 'vocalized': 'كَأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأسفلهم', 'vocalized': 'كَأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأسفلهم', 'vocalized': 'كَأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأسفلهن': [{'word': 'كأسفلهن', 'vocalized': 'كَأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأسفلهن', 'vocalized': 'كَأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأسفلهن', 'vocalized': 'كَأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأسفل': [{'word': 'كأسفل', 'vocalized': 'كَأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كأسفلك': [{'word': 'كأسفلك', 'vocalized': 'كَأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأسفلك', 'vocalized': 'كَأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلكما': [{'word': 'كأسفلكما', 'vocalized': 'كَأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلكم': [{'word': 'كأسفلكم', 'vocalized': 'كَأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلكن': [{'word': 'كأسفلكن', 'vocalized': 'كَأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلنا': [{'word': 'كأسفلنا', 'vocalized': 'كَأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلها': [{'word': 'كأسفلها', 'vocalized': 'كَأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأسفلي': [{'word': 'كأسفلي', 'vocalized': 'كَأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ك-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفله': [{'word': 'لأسفله', 'vocalized': 'لِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأسفله', 'vocalized': 'لِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأسفله', 'vocalized': 'لِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأسفلهما': [{'word': 'لأسفلهما', 'vocalized': 'لِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأسفلهما', 'vocalized': 'لِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأسفلهما', 'vocalized': 'لِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأسفلهم': [{'word': 'لأسفلهم', 'vocalized': 'لِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأسفلهم', 'vocalized': 'لِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأسفلهم', 'vocalized': 'لِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأسفلهن': [{'word': 'لأسفلهن', 'vocalized': 'لِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأسفلهن', 'vocalized': 'لِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأسفلهن', 'vocalized': 'لِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأسفل': [{'word': 'لأسفل', 'vocalized': 'لِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لأسفلك': [{'word': 'لأسفلك', 'vocalized': 'لِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأسفلك', 'vocalized': 'لِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلكما': [{'word': 'لأسفلكما', 'vocalized': 'لِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلكم': [{'word': 'لأسفلكم', 'vocalized': 'لِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلكن': [{'word': 'لأسفلكن', 'vocalized': 'لِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلنا': [{'word': 'لأسفلنا', 'vocalized': 'لِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلها': [{'word': 'لأسفلها', 'vocalized': 'لِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأسفلي': [{'word': 'لأسفلي', 'vocalized': 'لِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ل-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وأسفل': [{'word': 'وأسفل', 'vocalized': 'وَأَسْفَل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأسفل', 'vocalized': 'وَأَسْفَلَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأسفل', 'vocalized': 'وَأَسْفَلُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفل', 'vocalized': 'وَأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأسفلك': [{'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأسفلك', 'vocalized': 'وَأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفلكما': [{'word': 'وأسفلكما', 'vocalized': 'وَأَسْفَلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلكما', 'vocalized': 'وَأَسْفَلَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلكما', 'vocalized': 'وَأَسْفَلُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلكما', 'vocalized': 'وَأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفلكم': [{'word': 'وأسفلكم', 'vocalized': 'وَأَسْفَلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلكم', 'vocalized': 'وَأَسْفَلَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلكم', 'vocalized': 'وَأَسْفَلُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلكم', 'vocalized': 'وَأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفلكن': [{'word': 'وأسفلكن', 'vocalized': 'وَأَسْفَلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلكن', 'vocalized': 'وَأَسْفَلَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلكن', 'vocalized': 'وَأَسْفَلُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلكن', 'vocalized': 'وَأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفلنا': [{'word': 'وأسفلنا', 'vocalized': 'وَأَسْفَلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلنا', 'vocalized': 'وَأَسْفَلَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلنا', 'vocalized': 'وَأَسْفَلُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلنا', 'vocalized': 'وَأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفلها': [{'word': 'وأسفلها', 'vocalized': 'وَأَسْفَلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلها', 'vocalized': 'وَأَسْفَلَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلها', 'vocalized': 'وَأَسْفَلُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلها', 'vocalized': 'وَأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأسفله': [{'word': 'وأسفله', 'vocalized': 'وَأَسْفَلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأسفله', 'vocalized': 'وَأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأسفلهما': [{'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأسفلهما', 'vocalized': 'وَأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأسفلهم': [{'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأسفلهم', 'vocalized': 'وَأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأسفلهن': [{'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأسفلهن', 'vocalized': 'وَأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأسفلي': [{'word': 'وأسفلي', 'vocalized': 'وَأَسْفَلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأسفلي', 'vocalized': 'وَأَسْفَلَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأسفلي', 'vocalized': 'وَأَسْفَلُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأسفلي', 'vocalized': 'وَأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'و-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفله': [{'word': 'وبأسفله', 'vocalized': 'وَبِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأسفله', 'vocalized': 'وَبِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبأسفله', 'vocalized': 'وَبِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأسفلهما': [{'word': 'وبأسفلهما', 'vocalized': 'وَبِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأسفلهما', 'vocalized': 'وَبِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأسفلهما', 'vocalized': 'وَبِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأسفلهم': [{'word': 'وبأسفلهم', 'vocalized': 'وَبِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأسفلهم', 'vocalized': 'وَبِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأسفلهم', 'vocalized': 'وَبِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأسفلهن': [{'word': 'وبأسفلهن', 'vocalized': 'وَبِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأسفلهن', 'vocalized': 'وَبِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأسفلهن', 'vocalized': 'وَبِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأسفل': [{'word': 'وبأسفل', 'vocalized': 'وَبِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبأسفلك': [{'word': 'وبأسفلك', 'vocalized': 'وَبِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأسفلك', 'vocalized': 'وَبِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلكما': [{'word': 'وبأسفلكما', 'vocalized': 'وَبِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلكم': [{'word': 'وبأسفلكم', 'vocalized': 'وَبِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلكن': [{'word': 'وبأسفلكن', 'vocalized': 'وَبِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلنا': [{'word': 'وبأسفلنا', 'vocalized': 'وَبِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلها': [{'word': 'وبأسفلها', 'vocalized': 'وَبِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأسفلي': [{'word': 'وبأسفلي', 'vocalized': 'وَبِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وب-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفله': [{'word': 'وكأسفله', 'vocalized': 'وَكَأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأسفله', 'vocalized': 'وَكَأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكأسفله', 'vocalized': 'وَكَأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأسفلهما': [{'word': 'وكأسفلهما', 'vocalized': 'وَكَأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأسفلهما', 'vocalized': 'وَكَأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأسفلهما', 'vocalized': 'وَكَأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأسفلهم': [{'word': 'وكأسفلهم', 'vocalized': 'وَكَأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأسفلهم', 'vocalized': 'وَكَأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأسفلهم', 'vocalized': 'وَكَأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأسفلهن': [{'word': 'وكأسفلهن', 'vocalized': 'وَكَأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأسفلهن', 'vocalized': 'وَكَأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأسفلهن', 'vocalized': 'وَكَأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأسفل': [{'word': 'وكأسفل', 'vocalized': 'وَكَأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكأسفلك': [{'word': 'وكأسفلك', 'vocalized': 'وَكَأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأسفلك', 'vocalized': 'وَكَأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلكما': [{'word': 'وكأسفلكما', 'vocalized': 'وَكَأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلكم': [{'word': 'وكأسفلكم', 'vocalized': 'وَكَأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلكن': [{'word': 'وكأسفلكن', 'vocalized': 'وَكَأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلنا': [{'word': 'وكأسفلنا', 'vocalized': 'وَكَأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلها': [{'word': 'وكأسفلها', 'vocalized': 'وَكَأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأسفلي': [{'word': 'وكأسفلي', 'vocalized': 'وَكَأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'وك-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفله': [{'word': 'ولأسفله', 'vocalized': 'وَلِأَسْفَلهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأسفله', 'vocalized': 'وَلِأَسْفَلِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأسفله', 'vocalized': 'وَلِأَسْفَلِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأسفلهما': [{'word': 'ولأسفلهما', 'vocalized': 'وَلِأَسْفَلهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأسفلهما', 'vocalized': 'وَلِأَسْفَلِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأسفلهما', 'vocalized': 'وَلِأَسْفَلِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأسفلهم': [{'word': 'ولأسفلهم', 'vocalized': 'وَلِأَسْفَلهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأسفلهم', 'vocalized': 'وَلِأَسْفَلِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأسفلهم', 'vocalized': 'وَلِأَسْفَلِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأسفلهن': [{'word': 'ولأسفلهن', 'vocalized': 'وَلِأَسْفَلهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأسفلهن', 'vocalized': 'وَلِأَسْفَلِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأسفلهن', 'vocalized': 'وَلِأَسْفَلِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأسفل': [{'word': 'ولأسفل', 'vocalized': 'وَلِأَسْفَلِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأسفلك': [{'word': 'ولأسفلك', 'vocalized': 'وَلِأَسْفَلِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأسفلك', 'vocalized': 'وَلِأَسْفَلِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلكما': [{'word': 'ولأسفلكما', 'vocalized': 'وَلِأَسْفَلِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلكم': [{'word': 'ولأسفلكم', 'vocalized': 'وَلِأَسْفَلِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلكن': [{'word': 'ولأسفلكن', 'vocalized': 'وَلِأَسْفَلِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلنا': [{'word': 'ولأسفلنا', 'vocalized': 'وَلِأَسْفَلِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلها': [{'word': 'ولأسفلها', 'vocalized': 'وَلِأَسْفَلِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأسفلي': [{'word': 'ولأسفلي', 'vocalized': 'وَلِأَسْفَلِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أسفل', 'procletic': 'ول-', 'stem': 'أسفل', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'بأعلى': [{'word': 'بأعلى', 'vocalized': 'بِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر'}],

 'بأعليك': [{'word': 'بأعليك', 'vocalized': 'بِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'بأعليك', 'vocalized': 'بِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'بأعليكما': [{'word': 'بأعليكما', 'vocalized': 'بِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'بأعليكم': [{'word': 'بأعليكم', 'vocalized': 'بِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'بأعليكن': [{'word': 'بأعليكن', 'vocalized': 'بِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'بأعلينا': [{'word': 'بأعلينا', 'vocalized': 'بِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'بأعليها': [{'word': 'بأعليها', 'vocalized': 'بِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'بأعليه': [{'word': 'بأعليه', 'vocalized': 'بِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'بأعليهما': [{'word': 'بأعليهما', 'vocalized': 'بِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'بأعليهم': [{'word': 'بأعليهم', 'vocalized': 'بِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'بأعليهن': [{'word': 'بأعليهن', 'vocalized': 'بِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'بأعلي': [{'word': 'بأعلي', 'vocalized': 'بِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'فأعلى': [{'word': 'فأعلى', 'vocalized': 'فَأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فأعليك': [{'word': 'فأعليك', 'vocalized': 'فَأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأعليك', 'vocalized': 'فَأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعليكما': [{'word': 'فأعليكما', 'vocalized': 'فَأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعليكم': [{'word': 'فأعليكم', 'vocalized': 'فَأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعليكن': [{'word': 'فأعليكن', 'vocalized': 'فَأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعلينا': [{'word': 'فأعلينا', 'vocalized': 'فَأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعليها': [{'word': 'فأعليها', 'vocalized': 'فَأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأعليه': [{'word': 'فأعليه', 'vocalized': 'فَأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأعليهما': [{'word': 'فأعليهما', 'vocalized': 'فَأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأعليهم': [{'word': 'فأعليهم', 'vocalized': 'فَأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأعليهن': [{'word': 'فأعليهن', 'vocalized': 'فَأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأعلي': [{'word': 'فأعلي', 'vocalized': 'فَأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ف-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'فبأعلى': [{'word': 'فبأعلى', 'vocalized': 'فَبِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فبأعليك': [{'word': 'فبأعليك', 'vocalized': 'فَبِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فبأعليك', 'vocalized': 'فَبِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعليكما': [{'word': 'فبأعليكما', 'vocalized': 'فَبِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعليكم': [{'word': 'فبأعليكم', 'vocalized': 'فَبِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعليكن': [{'word': 'فبأعليكن', 'vocalized': 'فَبِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعلينا': [{'word': 'فبأعلينا', 'vocalized': 'فَبِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعليها': [{'word': 'فبأعليها', 'vocalized': 'فَبِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فبأعليه': [{'word': 'فبأعليه', 'vocalized': 'فَبِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فبأعليهما': [{'word': 'فبأعليهما', 'vocalized': 'فَبِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأعليهم': [{'word': 'فبأعليهم', 'vocalized': 'فَبِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأعليهن': [{'word': 'فبأعليهن', 'vocalized': 'فَبِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فبأعلي': [{'word': 'فبأعلي', 'vocalized': 'فَبِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعلى': [{'word': 'فكأعلى', 'vocalized': 'فَكَأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكأعليك': [{'word': 'فكأعليك', 'vocalized': 'فَكَأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فكأعليك', 'vocalized': 'فَكَأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعليكما': [{'word': 'فكأعليكما', 'vocalized': 'فَكَأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعليكم': [{'word': 'فكأعليكم', 'vocalized': 'فَكَأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعليكن': [{'word': 'فكأعليكن', 'vocalized': 'فَكَأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعلينا': [{'word': 'فكأعلينا', 'vocalized': 'فَكَأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعليها': [{'word': 'فكأعليها', 'vocalized': 'فَكَأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فكأعليه': [{'word': 'فكأعليه', 'vocalized': 'فَكَأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فكأعليهما': [{'word': 'فكأعليهما', 'vocalized': 'فَكَأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأعليهم': [{'word': 'فكأعليهم', 'vocalized': 'فَكَأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأعليهن': [{'word': 'فكأعليهن', 'vocalized': 'فَكَأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فكأعلي': [{'word': 'فكأعلي', 'vocalized': 'فَكَأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعلى': [{'word': 'فلأعلى', 'vocalized': 'فَلِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلأعليك': [{'word': 'فلأعليك', 'vocalized': 'فَلِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'},
 {'word': 'فلأعليك', 'vocalized': 'فَلِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعليكما': [{'word': 'فلأعليكما', 'vocalized': 'فَلِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعليكم': [{'word': 'فلأعليكم', 'vocalized': 'فَلِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعليكن': [{'word': 'فلأعليكن', 'vocalized': 'فَلِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعلينا': [{'word': 'فلأعلينا', 'vocalized': 'فَلِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعليها': [{'word': 'فلأعليها', 'vocalized': 'فَلِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'فلأعليه': [{'word': 'فلأعليه', 'vocalized': 'فَلِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T'}],

 'فلأعليهما': [{'word': 'فلأعليهما', 'vocalized': 'فَلِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأعليهم': [{'word': 'فلأعليهم', 'vocalized': 'فَلِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأعليهن': [{'word': 'فلأعليهن', 'vocalized': 'فَلِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر'}],

 'فلأعلي': [{'word': 'فلأعلي', 'vocalized': 'فَلِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'فل-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مضاف'}],

 'كأعلى': [{'word': 'كأعلى', 'vocalized': 'كَأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر'}],

 'كأعليك': [{'word': 'كأعليك', 'vocalized': 'كَأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'كأعليك', 'vocalized': 'كَأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'كأعليكما': [{'word': 'كأعليكما', 'vocalized': 'كَأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'كأعليكم': [{'word': 'كأعليكم', 'vocalized': 'كَأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'كأعليكن': [{'word': 'كأعليكن', 'vocalized': 'كَأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'كأعلينا': [{'word': 'كأعلينا', 'vocalized': 'كَأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'كأعليها': [{'word': 'كأعليها', 'vocalized': 'كَأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'كأعليه': [{'word': 'كأعليه', 'vocalized': 'كَأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'كأعليهما': [{'word': 'كأعليهما', 'vocalized': 'كَأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'كأعليهم': [{'word': 'كأعليهم', 'vocalized': 'كَأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'كأعليهن': [{'word': 'كأعليهن', 'vocalized': 'كَأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'كأعلي': [{'word': 'كأعلي', 'vocalized': 'كَأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'لأعلى': [{'word': 'لأعلى', 'vocalized': 'لِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر'}],

 'لأعليك': [{'word': 'لأعليك', 'vocalized': 'لِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'},
 {'word': 'لأعليك', 'vocalized': 'لِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:مضاف'}],

 'لأعليكما': [{'word': 'لأعليكما', 'vocalized': 'لِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:مضاف'}],

 'لأعليكم': [{'word': 'لأعليكم', 'vocalized': 'لِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:مضاف'}],

 'لأعليكن': [{'word': 'لأعليكن', 'vocalized': 'لِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:مضاف'}],

 'لأعلينا': [{'word': 'لأعلينا', 'vocalized': 'لِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:مضاف'}],

 'لأعليها': [{'word': 'لأعليها', 'vocalized': 'لِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:مضاف'}],

 'لأعليه': [{'word': 'لأعليه', 'vocalized': 'لِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T'}],

 'لأعليهما': [{'word': 'لأعليهما', 'vocalized': 'لِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر'}],

 'لأعليهم': [{'word': 'لأعليهم', 'vocalized': 'لِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر'}],

 'لأعليهن': [{'word': 'لأعليهن', 'vocalized': 'لِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر'}],

 'لأعلي': [{'word': 'لأعلي', 'vocalized': 'لِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ل-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:مضاف'}],

 'وأعلى': [{'word': 'وأعلى', 'vocalized': 'وَأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأعليك': [{'word': 'وأعليك', 'vocalized': 'وَأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأعليك', 'vocalized': 'وَأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعليكما': [{'word': 'وأعليكما', 'vocalized': 'وَأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعليكم': [{'word': 'وأعليكم', 'vocalized': 'وَأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعليكن': [{'word': 'وأعليكن', 'vocalized': 'وَأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعلينا': [{'word': 'وأعلينا', 'vocalized': 'وَأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعليها': [{'word': 'وأعليها', 'vocalized': 'وَأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأعليه': [{'word': 'وأعليه', 'vocalized': 'وَأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأعليهما': [{'word': 'وأعليهما', 'vocalized': 'وَأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأعليهم': [{'word': 'وأعليهم', 'vocalized': 'وَأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأعليهن': [{'word': 'وأعليهن', 'vocalized': 'وَأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأعلي': [{'word': 'وأعلي', 'vocalized': 'وَأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'و-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وبأعلى': [{'word': 'وبأعلى', 'vocalized': 'وَبِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وبأعليك': [{'word': 'وبأعليك', 'vocalized': 'وَبِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وبأعليك', 'vocalized': 'وَبِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعليكما': [{'word': 'وبأعليكما', 'vocalized': 'وَبِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعليكم': [{'word': 'وبأعليكم', 'vocalized': 'وَبِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعليكن': [{'word': 'وبأعليكن', 'vocalized': 'وَبِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعلينا': [{'word': 'وبأعلينا', 'vocalized': 'وَبِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعليها': [{'word': 'وبأعليها', 'vocalized': 'وَبِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وبأعليه': [{'word': 'وبأعليه', 'vocalized': 'وَبِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وبأعليهما': [{'word': 'وبأعليهما', 'vocalized': 'وَبِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأعليهم': [{'word': 'وبأعليهم', 'vocalized': 'وَبِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأعليهن': [{'word': 'وبأعليهن', 'vocalized': 'وَبِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وبأعلي': [{'word': 'وبأعلي', 'vocalized': 'وَبِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وب-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعلى': [{'word': 'وكأعلى', 'vocalized': 'وَكَأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكأعليك': [{'word': 'وكأعليك', 'vocalized': 'وَكَأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'وكأعليك', 'vocalized': 'وَكَأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعليكما': [{'word': 'وكأعليكما', 'vocalized': 'وَكَأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعليكم': [{'word': 'وكأعليكم', 'vocalized': 'وَكَأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعليكن': [{'word': 'وكأعليكن', 'vocalized': 'وَكَأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعلينا': [{'word': 'وكأعلينا', 'vocalized': 'وَكَأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعليها': [{'word': 'وكأعليها', 'vocalized': 'وَكَأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'وكأعليه': [{'word': 'وكأعليه', 'vocalized': 'وَكَأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'وكأعليهما': [{'word': 'وكأعليهما', 'vocalized': 'وَكَأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأعليهم': [{'word': 'وكأعليهم', 'vocalized': 'وَكَأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأعليهن': [{'word': 'وكأعليهن', 'vocalized': 'وَكَأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'وكأعلي': [{'word': 'وكأعلي', 'vocalized': 'وَكَأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'وك-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعلى': [{'word': 'ولأعلى', 'vocalized': 'وَلِأَعْلَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولأعليك': [{'word': 'ولأعليك', 'vocalized': 'وَلِأَعْلَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'},
 {'word': 'ولأعليك', 'vocalized': 'وَلِأَعْلَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعليكما': [{'word': 'ولأعليكما', 'vocalized': 'وَلِأَعْلَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعليكم': [{'word': 'ولأعليكم', 'vocalized': 'وَلِأَعْلَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعليكن': [{'word': 'ولأعليكن', 'vocalized': 'وَلِأَعْلَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعلينا': [{'word': 'ولأعلينا', 'vocalized': 'وَلِأَعْلَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعليها': [{'word': 'ولأعليها', 'vocalized': 'وَلِأَعْلَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'ولأعليه': [{'word': 'ولأعليه', 'vocalized': 'وَلِأَعْلَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأعليهما': [{'word': 'ولأعليهما', 'vocalized': 'وَلِأَعْلَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأعليهم': [{'word': 'ولأعليهم', 'vocalized': 'وَلِأَعْلَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأعليهن': [{'word': 'ولأعليهن', 'vocalized': 'وَلِأَعْلَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر'}],

 'ولأعلي': [{'word': 'ولأعلي', 'vocalized': 'وَلِأَعْلَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أعلى', 'procletic': 'ول-', 'stem': 'أعلى', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مضاف'}],

 'أمام': [{'word': 'أمام', 'vocalized': 'أَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-', 'tags': ''},
 {'word': 'أمام', 'vocalized': 'أَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أمام', 'vocalized': 'أَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أمام', 'vocalized': 'أَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'أمامكما': [{'word': 'أمامكما', 'vocalized': 'أَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أمامكما', 'vocalized': 'أَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامكما', 'vocalized': 'أَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامكما', 'vocalized': 'أَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أمامكم': [{'word': 'أمامكم', 'vocalized': 'أَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أمامكم', 'vocalized': 'أَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامكم', 'vocalized': 'أَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامكم', 'vocalized': 'أَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أمامكن': [{'word': 'أمامكن', 'vocalized': 'أَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أمامكن', 'vocalized': 'أَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامكن', 'vocalized': 'أَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامكن', 'vocalized': 'أَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أمامنا': [{'word': 'أمامنا', 'vocalized': 'أَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أمامنا', 'vocalized': 'أَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامنا', 'vocalized': 'أَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامنا', 'vocalized': 'أَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أمامها': [{'word': 'أمامها', 'vocalized': 'أَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أمامها', 'vocalized': 'أَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامها', 'vocalized': 'أَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامها', 'vocalized': 'أَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أمامه': [{'word': 'أمامه', 'vocalized': 'أَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أمامه', 'vocalized': 'أَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أمامه', 'vocalized': 'أَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أمامه', 'vocalized': 'أَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أمامه', 'vocalized': 'أَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أمامه', 'vocalized': 'أَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أمامه', 'vocalized': 'أَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أمامه', 'vocalized': 'أَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أمامهما': [{'word': 'أمامهما', 'vocalized': 'أَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أمامهما', 'vocalized': 'أَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أمامهم': [{'word': 'أمامهم', 'vocalized': 'أَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أمامهم', 'vocalized': 'أَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أمامهن': [{'word': 'أمامهن', 'vocalized': 'أَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أمامهن', 'vocalized': 'أَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أمامي': [{'word': 'أمامي', 'vocalized': 'أَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'أمامي', 'vocalized': 'أَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أمامي', 'vocalized': 'أَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أمامي', 'vocalized': 'أَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': '-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أأمام': [{'word': 'أأمام', 'vocalized': 'أَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'أأمام', 'vocalized': 'أَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:منصوب:متحرك:ينون'},
 {'word': 'أأمام', 'vocalized': 'أَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أأمام', 'vocalized': 'أَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:مجرور:متحرك:ينون'}],

 'أأمامك': [{'word': 'أأمامك', 'vocalized': 'أَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أأمامك', 'vocalized': 'أَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامكما': [{'word': 'أأمامكما', 'vocalized': 'أَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامكما', 'vocalized': 'أَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامكما', 'vocalized': 'أَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامكما', 'vocalized': 'أَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامكم': [{'word': 'أأمامكم', 'vocalized': 'أَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامكم', 'vocalized': 'أَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامكم', 'vocalized': 'أَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامكم', 'vocalized': 'أَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامكن': [{'word': 'أأمامكن', 'vocalized': 'أَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامكن', 'vocalized': 'أَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامكن', 'vocalized': 'أَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامكن', 'vocalized': 'أَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامنا': [{'word': 'أأمامنا', 'vocalized': 'أَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامنا', 'vocalized': 'أَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامنا', 'vocalized': 'أَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامنا', 'vocalized': 'أَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامها': [{'word': 'أأمامها', 'vocalized': 'أَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامها', 'vocalized': 'أَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامها', 'vocalized': 'أَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامها', 'vocalized': 'أَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أأمامه': [{'word': 'أأمامه', 'vocalized': 'أَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أأمامه', 'vocalized': 'أَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أأمامهما': [{'word': 'أأمامهما', 'vocalized': 'أَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أأمامهما', 'vocalized': 'أَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أأمامهم': [{'word': 'أأمامهم', 'vocalized': 'أَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أأمامهم', 'vocalized': 'أَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أأمامهن': [{'word': 'أأمامهن', 'vocalized': 'أَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أأمامهن', 'vocalized': 'أَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أأمامي': [{'word': 'أأمامي', 'vocalized': 'أَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:مضاف'},
 {'word': 'أأمامي', 'vocalized': 'أَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أأمامي', 'vocalized': 'أَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أأمامي', 'vocalized': 'أَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أ-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أفأمام': [{'word': 'أفأمام', 'vocalized': 'أَفَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفأمام', 'vocalized': 'أَفَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أفأمام', 'vocalized': 'أَفَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمام', 'vocalized': 'أَفَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أفأمامك': [{'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفأمامك', 'vocalized': 'أَفَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامكما': [{'word': 'أفأمامكما', 'vocalized': 'أَفَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامكما', 'vocalized': 'أَفَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامكما', 'vocalized': 'أَفَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامكما', 'vocalized': 'أَفَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامكم': [{'word': 'أفأمامكم', 'vocalized': 'أَفَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامكم', 'vocalized': 'أَفَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامكم', 'vocalized': 'أَفَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامكم', 'vocalized': 'أَفَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامكن': [{'word': 'أفأمامكن', 'vocalized': 'أَفَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامكن', 'vocalized': 'أَفَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامكن', 'vocalized': 'أَفَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامكن', 'vocalized': 'أَفَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامنا': [{'word': 'أفأمامنا', 'vocalized': 'أَفَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامنا', 'vocalized': 'أَفَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامنا', 'vocalized': 'أَفَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامنا', 'vocalized': 'أَفَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامها': [{'word': 'أفأمامها', 'vocalized': 'أَفَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامها', 'vocalized': 'أَفَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامها', 'vocalized': 'أَفَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامها', 'vocalized': 'أَفَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفأمامه': [{'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفأمامه', 'vocalized': 'أَفَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفأمامهما': [{'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفأمامهما', 'vocalized': 'أَفَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفأمامهم': [{'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفأمامهم', 'vocalized': 'أَفَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفأمامهن': [{'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفأمامهن', 'vocalized': 'أَفَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفأمامي': [{'word': 'أفأمامي', 'vocalized': 'أَفَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأمامي', 'vocalized': 'أَفَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفأمامي', 'vocalized': 'أَفَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفأمامي', 'vocalized': 'أَفَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمام': [{'word': 'أفلأمام', 'vocalized': 'أَفَلَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'},
 {'word': 'أفلأمام', 'vocalized': 'أَفَلَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'أفلأمام', 'vocalized': 'أَفَلَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمام', 'vocalized': 'أَفَلَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم:مجرور:متحرك:ينون'}],

 'أفلأمامك': [{'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أفلأمامك', 'vocalized': 'أَفَلَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامكما': [{'word': 'أفلأمامكما', 'vocalized': 'أَفَلَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامكما', 'vocalized': 'أَفَلَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامكما', 'vocalized': 'أَفَلَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامكما', 'vocalized': 'أَفَلَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامكم': [{'word': 'أفلأمامكم', 'vocalized': 'أَفَلَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامكم', 'vocalized': 'أَفَلَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامكم', 'vocalized': 'أَفَلَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامكم', 'vocalized': 'أَفَلَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامكن': [{'word': 'أفلأمامكن', 'vocalized': 'أَفَلَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامكن', 'vocalized': 'أَفَلَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامكن', 'vocalized': 'أَفَلَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامكن', 'vocalized': 'أَفَلَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامنا': [{'word': 'أفلأمامنا', 'vocalized': 'أَفَلَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامنا', 'vocalized': 'أَفَلَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامنا', 'vocalized': 'أَفَلَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامنا', 'vocalized': 'أَفَلَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامها': [{'word': 'أفلأمامها', 'vocalized': 'أَفَلَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامها', 'vocalized': 'أَفَلَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامها', 'vocalized': 'أَفَلَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامها', 'vocalized': 'أَفَلَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أفلأمامه': [{'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أفلأمامه', 'vocalized': 'أَفَلَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلأمامهما': [{'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلأمامهما', 'vocalized': 'أَفَلَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلأمامهم': [{'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلأمامهم', 'vocalized': 'أَفَلَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلأمامهن': [{'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أفلأمامهن', 'vocalized': 'أَفَلَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أفلأمامي': [{'word': 'أفلأمامي', 'vocalized': 'أَفَلَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأمامي', 'vocalized': 'أَفَلَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أفلأمامي', 'vocalized': 'أَفَلَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أفلأمامي', 'vocalized': 'أَفَلَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أفل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمام': [{'word': 'ألأمام', 'vocalized': 'أَلَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم'},
 {'word': 'ألأمام', 'vocalized': 'أَلَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:منصوب:متحرك:ينون'},
 {'word': 'ألأمام', 'vocalized': 'أَلَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:مرفوع:متحرك:ينون'},
 {'word': 'ألأمام', 'vocalized': 'أَلَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:مجرور:متحرك:ينون'}],

 'ألأمامك': [{'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ألأمامك', 'vocalized': 'أَلَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامكما': [{'word': 'ألأمامكما', 'vocalized': 'أَلَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامكما', 'vocalized': 'أَلَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامكما', 'vocalized': 'أَلَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامكما', 'vocalized': 'أَلَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامكم': [{'word': 'ألأمامكم', 'vocalized': 'أَلَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامكم', 'vocalized': 'أَلَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامكم', 'vocalized': 'أَلَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامكم', 'vocalized': 'أَلَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامكن': [{'word': 'ألأمامكن', 'vocalized': 'أَلَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامكن', 'vocalized': 'أَلَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامكن', 'vocalized': 'أَلَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامكن', 'vocalized': 'أَلَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامنا': [{'word': 'ألأمامنا', 'vocalized': 'أَلَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامنا', 'vocalized': 'أَلَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامنا', 'vocalized': 'أَلَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامنا', 'vocalized': 'أَلَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامها': [{'word': 'ألأمامها', 'vocalized': 'أَلَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامها', 'vocalized': 'أَلَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامها', 'vocalized': 'أَلَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامها', 'vocalized': 'أَلَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'ألأمامه': [{'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ألأمامه', 'vocalized': 'أَلَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألأمامهما': [{'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألأمامهما', 'vocalized': 'أَلَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألأمامهم': [{'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألأمامهم', 'vocalized': 'أَلَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألأمامهن': [{'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ألأمامهن', 'vocalized': 'أَلَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ألأمامي': [{'word': 'ألأمامي', 'vocalized': 'أَلَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأمامي', 'vocalized': 'أَلَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ألأمامي', 'vocalized': 'أَلَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ألأمامي', 'vocalized': 'أَلَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف:مجرور:متحرك:ينون'}],

 'أوأمام': [{'word': 'أوأمام', 'vocalized': 'أَوَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أوأمام', 'vocalized': 'أَوَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:منصوب:متحرك:ينون'},
 {'word': 'أوأمام', 'vocalized': 'أَوَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مرفوع:متحرك:ينون'},
 {'word': 'أوأمام', 'vocalized': 'أَوَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام:مجرور:متحرك:ينون'}],

 'أوأمامك': [{'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أوأمامك', 'vocalized': 'أَوَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامكما': [{'word': 'أوأمامكما', 'vocalized': 'أَوَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامكما', 'vocalized': 'أَوَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامكما', 'vocalized': 'أَوَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامكما', 'vocalized': 'أَوَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامكم': [{'word': 'أوأمامكم', 'vocalized': 'أَوَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامكم', 'vocalized': 'أَوَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامكم', 'vocalized': 'أَوَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامكم', 'vocalized': 'أَوَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامكن': [{'word': 'أوأمامكن', 'vocalized': 'أَوَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامكن', 'vocalized': 'أَوَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامكن', 'vocalized': 'أَوَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامكن', 'vocalized': 'أَوَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامنا': [{'word': 'أوأمامنا', 'vocalized': 'أَوَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامنا', 'vocalized': 'أَوَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامنا', 'vocalized': 'أَوَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامنا', 'vocalized': 'أَوَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامها': [{'word': 'أوأمامها', 'vocalized': 'أَوَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامها', 'vocalized': 'أَوَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامها', 'vocalized': 'أَوَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامها', 'vocalized': 'أَوَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أوأمامه': [{'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أوأمامه', 'vocalized': 'أَوَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوأمامهما': [{'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوأمامهما', 'vocalized': 'أَوَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوأمامهم': [{'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوأمامهم', 'vocalized': 'أَوَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوأمامهن': [{'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أوأمامهن', 'vocalized': 'أَوَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أوأمامي': [{'word': 'أوأمامي', 'vocalized': 'أَوَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأمامي', 'vocalized': 'أَوَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أوأمامي', 'vocalized': 'أَوَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أوأمامي', 'vocalized': 'أَوَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أو-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف:مجرور:متحرك:ينون'}],

 'أولأمام': [{'word': 'أولأمام', 'vocalized': 'أَوَلَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'},
 {'word': 'أولأمام', 'vocalized': 'أَوَلَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'أولأمام', 'vocalized': 'أَوَلَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمام', 'vocalized': 'أَوَلَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف:مجرور:متحرك:ينون'}],

 'أولأمامك': [{'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'أولأمامك', 'vocalized': 'أَوَلَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامكما': [{'word': 'أولأمامكما', 'vocalized': 'أَوَلَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامكما', 'vocalized': 'أَوَلَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامكما', 'vocalized': 'أَوَلَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامكما', 'vocalized': 'أَوَلَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامكم': [{'word': 'أولأمامكم', 'vocalized': 'أَوَلَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامكم', 'vocalized': 'أَوَلَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامكم', 'vocalized': 'أَوَلَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامكم', 'vocalized': 'أَوَلَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامكن': [{'word': 'أولأمامكن', 'vocalized': 'أَوَلَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامكن', 'vocalized': 'أَوَلَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامكن', 'vocalized': 'أَوَلَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامكن', 'vocalized': 'أَوَلَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامنا': [{'word': 'أولأمامنا', 'vocalized': 'أَوَلَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامنا', 'vocalized': 'أَوَلَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامنا', 'vocalized': 'أَوَلَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامنا', 'vocalized': 'أَوَلَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامها': [{'word': 'أولأمامها', 'vocalized': 'أَوَلَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامها', 'vocalized': 'أَوَلَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامها', 'vocalized': 'أَوَلَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامها', 'vocalized': 'أَوَلَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'أولأمامه': [{'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أولأمامه', 'vocalized': 'أَوَلَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولأمامهما': [{'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولأمامهما', 'vocalized': 'أَوَلَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولأمامهم': [{'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولأمامهم', 'vocalized': 'أَوَلَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولأمامهن': [{'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أولأمامهن', 'vocalized': 'أَوَلَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أولأمامي': [{'word': 'أولأمامي', 'vocalized': 'أَوَلَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأمامي', 'vocalized': 'أَوَلَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'أولأمامي', 'vocalized': 'أَوَلَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أولأمامي', 'vocalized': 'أَوَلَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'أول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمام': [{'word': 'فأمام', 'vocalized': 'فَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأمام', 'vocalized': 'فَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأمام', 'vocalized': 'فَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأمام', 'vocalized': 'فَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأمامكما': [{'word': 'فأمامكما', 'vocalized': 'فَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامكما', 'vocalized': 'فَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامكما', 'vocalized': 'فَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامكما', 'vocalized': 'فَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمامكم': [{'word': 'فأمامكم', 'vocalized': 'فَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامكم', 'vocalized': 'فَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامكم', 'vocalized': 'فَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامكم', 'vocalized': 'فَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمامكن': [{'word': 'فأمامكن', 'vocalized': 'فَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامكن', 'vocalized': 'فَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامكن', 'vocalized': 'فَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامكن', 'vocalized': 'فَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمامنا': [{'word': 'فأمامنا', 'vocalized': 'فَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامنا', 'vocalized': 'فَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامنا', 'vocalized': 'فَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامنا', 'vocalized': 'فَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمامها': [{'word': 'فأمامها', 'vocalized': 'فَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامها', 'vocalized': 'فَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامها', 'vocalized': 'فَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامها', 'vocalized': 'فَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأمامه': [{'word': 'فأمامه', 'vocalized': 'فَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأمامه', 'vocalized': 'فَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأمامهما': [{'word': 'فأمامهما', 'vocalized': 'فَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأمامهما', 'vocalized': 'فَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأمامهم': [{'word': 'فأمامهم', 'vocalized': 'فَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأمامهم', 'vocalized': 'فَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأمامهن': [{'word': 'فأمامهن', 'vocalized': 'فَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأمامهن', 'vocalized': 'فَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأمامي': [{'word': 'فأمامي', 'vocalized': 'فَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأمامي', 'vocalized': 'فَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأمامي', 'vocalized': 'فَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأمامي', 'vocalized': 'فَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ف-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلأمام': [{'word': 'فلأمام', 'vocalized': 'فَلَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلأمام', 'vocalized': 'فَلَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:منصوب:متحرك:ينون'},
 {'word': 'فلأمام', 'vocalized': 'فَلَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مرفوع:متحرك:ينون'},
 {'word': 'فلأمام', 'vocalized': 'فَلَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:قسم:مجرور:متحرك:ينون'}],

 'فلأمامك': [{'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأمامك', 'vocalized': 'فَلَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامكما': [{'word': 'فلأمامكما', 'vocalized': 'فَلَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامكما', 'vocalized': 'فَلَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامكما', 'vocalized': 'فَلَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامكما', 'vocalized': 'فَلَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامكم': [{'word': 'فلأمامكم', 'vocalized': 'فَلَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامكم', 'vocalized': 'فَلَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامكم', 'vocalized': 'فَلَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامكم', 'vocalized': 'فَلَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامكن': [{'word': 'فلأمامكن', 'vocalized': 'فَلَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامكن', 'vocalized': 'فَلَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامكن', 'vocalized': 'فَلَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامكن', 'vocalized': 'فَلَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامنا': [{'word': 'فلأمامنا', 'vocalized': 'فَلَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامنا', 'vocalized': 'فَلَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامنا', 'vocalized': 'فَلَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامنا', 'vocalized': 'فَلَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامها': [{'word': 'فلأمامها', 'vocalized': 'فَلَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامها', 'vocalized': 'فَلَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامها', 'vocalized': 'فَلَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامها', 'vocalized': 'فَلَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'فلأمامه': [{'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأمامه', 'vocalized': 'فَلَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأمامهما': [{'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأمامهما', 'vocalized': 'فَلَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأمامهم': [{'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأمامهم', 'vocalized': 'فَلَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأمامهن': [{'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأمامهن', 'vocalized': 'فَلَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأمامي': [{'word': 'فلأمامي', 'vocalized': 'فَلَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأمامي', 'vocalized': 'فَلَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فلأمامي', 'vocalized': 'فَلَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فلأمامي', 'vocalized': 'فَلَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'فل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف:مجرور:متحرك:ينون'}],

 'وأمام': [{'word': 'وأمام', 'vocalized': 'وَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأمام', 'vocalized': 'وَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأمام', 'vocalized': 'وَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأمام', 'vocalized': 'وَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأمامكما': [{'word': 'وأمامكما', 'vocalized': 'وَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامكما', 'vocalized': 'وَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامكما', 'vocalized': 'وَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامكما', 'vocalized': 'وَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامكم': [{'word': 'وأمامكم', 'vocalized': 'وَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامكم', 'vocalized': 'وَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامكم', 'vocalized': 'وَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامكم', 'vocalized': 'وَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامكن': [{'word': 'وأمامكن', 'vocalized': 'وَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامكن', 'vocalized': 'وَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامكن', 'vocalized': 'وَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامكن', 'vocalized': 'وَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامنا': [{'word': 'وأمامنا', 'vocalized': 'وَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامنا', 'vocalized': 'وَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامنا', 'vocalized': 'وَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامنا', 'vocalized': 'وَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامها': [{'word': 'وأمامها', 'vocalized': 'وَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامها', 'vocalized': 'وَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامها', 'vocalized': 'وَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامها', 'vocalized': 'وَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأمامه': [{'word': 'وأمامه', 'vocalized': 'وَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأمامه', 'vocalized': 'وَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأمامهما': [{'word': 'وأمامهما', 'vocalized': 'وَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأمامهما', 'vocalized': 'وَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأمامهم': [{'word': 'وأمامهم', 'vocalized': 'وَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأمامهم', 'vocalized': 'وَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأمامهن': [{'word': 'وأمامهن', 'vocalized': 'وَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأمامهن', 'vocalized': 'وَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأمامي': [{'word': 'وأمامي', 'vocalized': 'وَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأمامي', 'vocalized': 'وَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأمامي', 'vocalized': 'وَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأمامي', 'vocalized': 'وَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'و-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمام': [{'word': 'ولأمام', 'vocalized': 'وَلَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولأمام', 'vocalized': 'وَلَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'ولأمام', 'vocalized': 'وَلَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمام', 'vocalized': 'وَلَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأمامك': [{'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأمامك', 'vocalized': 'وَلَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامكما': [{'word': 'ولأمامكما', 'vocalized': 'وَلَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامكما', 'vocalized': 'وَلَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامكما', 'vocalized': 'وَلَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامكما', 'vocalized': 'وَلَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامكم': [{'word': 'ولأمامكم', 'vocalized': 'وَلَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامكم', 'vocalized': 'وَلَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامكم', 'vocalized': 'وَلَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامكم', 'vocalized': 'وَلَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامكن': [{'word': 'ولأمامكن', 'vocalized': 'وَلَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامكن', 'vocalized': 'وَلَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامكن', 'vocalized': 'وَلَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامكن', 'vocalized': 'وَلَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامنا': [{'word': 'ولأمامنا', 'vocalized': 'وَلَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامنا', 'vocalized': 'وَلَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامنا', 'vocalized': 'وَلَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامنا', 'vocalized': 'وَلَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامها': [{'word': 'ولأمامها', 'vocalized': 'وَلَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامها', 'vocalized': 'وَلَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامها', 'vocalized': 'وَلَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامها', 'vocalized': 'وَلَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأمامه': [{'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأمامه', 'vocalized': 'وَلَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأمامهما': [{'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأمامهما', 'vocalized': 'وَلَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأمامهم': [{'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأمامهم', 'vocalized': 'وَلَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأمامهن': [{'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأمامهن', 'vocalized': 'وَلَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأمامي': [{'word': 'ولأمامي', 'vocalized': 'وَلَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأمامي', 'vocalized': 'وَلَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'ولأمامي', 'vocalized': 'وَلَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'ولأمامي', 'vocalized': 'وَلَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ول-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'لأمام': [{'word': 'لأمام', 'vocalized': 'لَأَمَام', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لأمام', 'vocalized': 'لَأَمَامَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:منصوب:متحرك:ينون'},
 {'word': 'لأمام', 'vocalized': 'لَأَمَامُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:مرفوع:متحرك:ينون'},
 {'word': 'لأمام', 'vocalized': 'لَأَمَامِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-', 'tags': 'قسم:مجرور:متحرك:ينون'}],

 'لأمامك': [{'word': 'لأمامك', 'vocalized': 'لَأَمَامكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأمامك', 'vocalized': 'لَأَمَامِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ك', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامكما': [{'word': 'لأمامكما', 'vocalized': 'لَأَمَامكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامكما', 'vocalized': 'لَأَمَامَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامكما', 'vocalized': 'لَأَمَامُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامكما', 'vocalized': 'لَأَمَامِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كما', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامكم': [{'word': 'لأمامكم', 'vocalized': 'لَأَمَامكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامكم', 'vocalized': 'لَأَمَامَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامكم', 'vocalized': 'لَأَمَامُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامكم', 'vocalized': 'لَأَمَامِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كم', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامكن': [{'word': 'لأمامكن', 'vocalized': 'لَأَمَامكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامكن', 'vocalized': 'لَأَمَامَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامكن', 'vocalized': 'لَأَمَامُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامكن', 'vocalized': 'لَأَمَامِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-كن', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامنا': [{'word': 'لأمامنا', 'vocalized': 'لَأَمَامنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامنا', 'vocalized': 'لَأَمَامَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامنا', 'vocalized': 'لَأَمَامُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامنا', 'vocalized': 'لَأَمَامِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-نا', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامها': [{'word': 'لأمامها', 'vocalized': 'لَأَمَامهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامها', 'vocalized': 'لَأَمَامَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامها', 'vocalized': 'لَأَمَامُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامها', 'vocalized': 'لَأَمَامِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ها', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'لأمامه': [{'word': 'لأمامه', 'vocalized': 'لَأَمَامهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأمامه', 'vocalized': 'لَأَمَامِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ه', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأمامهما': [{'word': 'لأمامهما', 'vocalized': 'لَأَمَامهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأمامهما', 'vocalized': 'لَأَمَامِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هما', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأمامهم': [{'word': 'لأمامهم', 'vocalized': 'لَأَمَامهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأمامهم', 'vocalized': 'لَأَمَامِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هم', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأمامهن': [{'word': 'لأمامهن', 'vocalized': 'لَأَمَامهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأمامهن', 'vocalized': 'لَأَمَامِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-هن', 'tags': 'قسم:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأمامي': [{'word': 'لأمامي', 'vocalized': 'لَأَمَامِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لأمامي', 'vocalized': 'لَأَمَامَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:مضاف:منصوب:متحرك:ينون'},
 {'word': 'لأمامي', 'vocalized': 'لَأَمَامُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'لأمامي', 'vocalized': 'لَأَمَامِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'أمام', 'procletic': 'ل-', 'stem': 'أمام', 'encletic': '-ي', 'tags': 'قسم:مضاف:مجرور:متحرك:ينون'}],

 'إزاء': [{'word': 'إزاء', 'vocalized': 'إِزَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'إزاء', 'procletic': '-', 'stem': 'إزاء', 'encletic': '-', 'tags': ''}],

 'فإزاء': [{'word': 'فإزاء', 'vocalized': 'فَإِزَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'إزاء', 'procletic': 'ف-', 'stem': 'إزاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإزاء': [{'word': 'وإزاء', 'vocalized': 'وَإِزَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'إزاء', 'procletic': 'و-', 'stem': 'إزاء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بين': [{'word': 'بين', 'vocalized': 'بَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-', 'tags': ''}],

 'بينك': [{'word': 'بينك', 'vocalized': 'بَيْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بينك', 'vocalized': 'بَيْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'مضاف'}],

 'بينكما': [{'word': 'بينكما', 'vocalized': 'بَيْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-كما', 'tags': 'مضاف'}],

 'بينكم': [{'word': 'بينكم', 'vocalized': 'بَيْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-كم', 'tags': 'مضاف'}],

 'بينكن': [{'word': 'بينكن', 'vocalized': 'بَيْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-كن', 'tags': 'مضاف'}],

 'بيننا': [{'word': 'بيننا', 'vocalized': 'بَيْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-نا', 'tags': 'مضاف'}],

 'بينها': [{'word': 'بينها', 'vocalized': 'بَيْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-ها', 'tags': 'مضاف'}],

 'بينه': [{'word': 'بينه', 'vocalized': 'بَيْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'بينهما': [{'word': 'بينهما', 'vocalized': 'بَيْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'بينهم': [{'word': 'بينهم', 'vocalized': 'بَيْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'بينهن': [{'word': 'بينهن', 'vocalized': 'بَيْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بيني': [{'word': 'بيني', 'vocalized': 'بَيْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': '-', 'stem': 'بين', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فبين': [{'word': 'فبين', 'vocalized': 'فَبَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبينك': [{'word': 'فبينك', 'vocalized': 'فَبَيْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبينك', 'vocalized': 'فَبَيْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فبينكما': [{'word': 'فبينكما', 'vocalized': 'فَبَيْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فبينكم': [{'word': 'فبينكم', 'vocalized': 'فَبَيْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فبينكن': [{'word': 'فبينكن', 'vocalized': 'فَبَيْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فبيننا': [{'word': 'فبيننا', 'vocalized': 'فَبَيْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فبينها': [{'word': 'فبينها', 'vocalized': 'فَبَيْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فبينه': [{'word': 'فبينه', 'vocalized': 'فَبَيْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فبينهما': [{'word': 'فبينهما', 'vocalized': 'فَبَيْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبينهم': [{'word': 'فبينهم', 'vocalized': 'فَبَيْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبينهن': [{'word': 'فبينهن', 'vocalized': 'فَبَيْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبيني': [{'word': 'فبيني', 'vocalized': 'فَبَيْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'ف-', 'stem': 'بين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبين': [{'word': 'وبين', 'vocalized': 'وَبَيْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبينك': [{'word': 'وبينك', 'vocalized': 'وَبَيْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبينك', 'vocalized': 'وَبَيْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وبينكما': [{'word': 'وبينكما', 'vocalized': 'وَبَيْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وبينكم': [{'word': 'وبينكم', 'vocalized': 'وَبَيْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وبينكن': [{'word': 'وبينكن', 'vocalized': 'وَبَيْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وبيننا': [{'word': 'وبيننا', 'vocalized': 'وَبَيْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وبينها': [{'word': 'وبينها', 'vocalized': 'وَبَيْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وبينه': [{'word': 'وبينه', 'vocalized': 'وَبَيْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وبينهما': [{'word': 'وبينهما', 'vocalized': 'وَبَيْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبينهم': [{'word': 'وبينهم', 'vocalized': 'وَبَيْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبينهن': [{'word': 'وبينهن', 'vocalized': 'وَبَيْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبيني': [{'word': 'وبيني', 'vocalized': 'وَبَيْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'بين', 'procletic': 'و-', 'stem': 'بين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'تحت': [{'word': 'تحت', 'vocalized': 'تَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-', 'tags': ''}],

 'تحتك': [{'word': 'تحتك', 'vocalized': 'تَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'تحتك', 'vocalized': 'تَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'مضاف'}],

 'تحتكما': [{'word': 'تحتكما', 'vocalized': 'تَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'مضاف'}],

 'تحتكم': [{'word': 'تحتكم', 'vocalized': 'تَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'مضاف'}],

 'تحتكن': [{'word': 'تحتكن', 'vocalized': 'تَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'مضاف'}],

 'تحتنا': [{'word': 'تحتنا', 'vocalized': 'تَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'مضاف'}],

 'تحتها': [{'word': 'تحتها', 'vocalized': 'تَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'مضاف'}],

 'تحته': [{'word': 'تحته', 'vocalized': 'تَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'تحتهما': [{'word': 'تحتهما', 'vocalized': 'تَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'تحتهم': [{'word': 'تحتهم', 'vocalized': 'تَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'تحتهن': [{'word': 'تحتهن', 'vocalized': 'تَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'تحتي': [{'word': 'تحتي', 'vocalized': 'تَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': '-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أتحت': [{'word': 'أتحت', 'vocalized': 'أَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-', 'tags': 'استفهام'}],

 'أتحتك': [{'word': 'أتحتك', 'vocalized': 'أَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أتحتك', 'vocalized': 'أَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أتحتكما': [{'word': 'أتحتكما', 'vocalized': 'أَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أتحتكم': [{'word': 'أتحتكم', 'vocalized': 'أَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أتحتكن': [{'word': 'أتحتكن', 'vocalized': 'أَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أتحتنا': [{'word': 'أتحتنا', 'vocalized': 'أَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أتحتها': [{'word': 'أتحتها', 'vocalized': 'أَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أتحته': [{'word': 'أتحته', 'vocalized': 'أَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أتحتهما': [{'word': 'أتحتهما', 'vocalized': 'أَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أتحتهم': [{'word': 'أتحتهم', 'vocalized': 'أَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أتحتهن': [{'word': 'أتحتهن', 'vocalized': 'أَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أتحتي': [{'word': 'أتحتي', 'vocalized': 'أَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أ-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفتحت': [{'word': 'أفتحت', 'vocalized': 'أَفَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفتحتك': [{'word': 'أفتحتك', 'vocalized': 'أَفَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفتحتك', 'vocalized': 'أَفَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحتكما': [{'word': 'أفتحتكما', 'vocalized': 'أَفَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحتكم': [{'word': 'أفتحتكم', 'vocalized': 'أَفَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحتكن': [{'word': 'أفتحتكن', 'vocalized': 'أَفَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحتنا': [{'word': 'أفتحتنا', 'vocalized': 'أَفَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحتها': [{'word': 'أفتحتها', 'vocalized': 'أَفَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفتحته': [{'word': 'أفتحته', 'vocalized': 'أَفَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفتحتهما': [{'word': 'أفتحتهما', 'vocalized': 'أَفَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفتحتهم': [{'word': 'أفتحتهم', 'vocalized': 'أَفَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفتحتهن': [{'word': 'أفتحتهن', 'vocalized': 'أَفَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفتحتي': [{'word': 'أفتحتي', 'vocalized': 'أَفَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أف-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلتحت': [{'word': 'أفلتحت', 'vocalized': 'أَفَلَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلتحتك': [{'word': 'أفلتحتك', 'vocalized': 'أَفَلَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلتحتك', 'vocalized': 'أَفَلَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحتكما': [{'word': 'أفلتحتكما', 'vocalized': 'أَفَلَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحتكم': [{'word': 'أفلتحتكم', 'vocalized': 'أَفَلَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحتكن': [{'word': 'أفلتحتكن', 'vocalized': 'أَفَلَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحتنا': [{'word': 'أفلتحتنا', 'vocalized': 'أَفَلَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحتها': [{'word': 'أفلتحتها', 'vocalized': 'أَفَلَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلتحته': [{'word': 'أفلتحته', 'vocalized': 'أَفَلَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلتحتهما': [{'word': 'أفلتحتهما', 'vocalized': 'أَفَلَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلتحتهم': [{'word': 'أفلتحتهم', 'vocalized': 'أَفَلَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلتحتهن': [{'word': 'أفلتحتهن', 'vocalized': 'أَفَلَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلتحتي': [{'word': 'أفلتحتي', 'vocalized': 'أَفَلَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أفل-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألتحت': [{'word': 'ألتحت', 'vocalized': 'أَلَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألتحتك': [{'word': 'ألتحتك', 'vocalized': 'أَلَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألتحتك', 'vocalized': 'أَلَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحتكما': [{'word': 'ألتحتكما', 'vocalized': 'أَلَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحتكم': [{'word': 'ألتحتكم', 'vocalized': 'أَلَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحتكن': [{'word': 'ألتحتكن', 'vocalized': 'أَلَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحتنا': [{'word': 'ألتحتنا', 'vocalized': 'أَلَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحتها': [{'word': 'ألتحتها', 'vocalized': 'أَلَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألتحته': [{'word': 'ألتحته', 'vocalized': 'أَلَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألتحتهما': [{'word': 'ألتحتهما', 'vocalized': 'أَلَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألتحتهم': [{'word': 'ألتحتهم', 'vocalized': 'أَلَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألتحتهن': [{'word': 'ألتحتهن', 'vocalized': 'أَلَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألتحتي': [{'word': 'ألتحتي', 'vocalized': 'أَلَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أل-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوتحت': [{'word': 'أوتحت', 'vocalized': 'أَوَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوتحتك': [{'word': 'أوتحتك', 'vocalized': 'أَوَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوتحتك', 'vocalized': 'أَوَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحتكما': [{'word': 'أوتحتكما', 'vocalized': 'أَوَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحتكم': [{'word': 'أوتحتكم', 'vocalized': 'أَوَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحتكن': [{'word': 'أوتحتكن', 'vocalized': 'أَوَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحتنا': [{'word': 'أوتحتنا', 'vocalized': 'أَوَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحتها': [{'word': 'أوتحتها', 'vocalized': 'أَوَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوتحته': [{'word': 'أوتحته', 'vocalized': 'أَوَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوتحتهما': [{'word': 'أوتحتهما', 'vocalized': 'أَوَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوتحتهم': [{'word': 'أوتحتهم', 'vocalized': 'أَوَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوتحتهن': [{'word': 'أوتحتهن', 'vocalized': 'أَوَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوتحتي': [{'word': 'أوتحتي', 'vocalized': 'أَوَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أو-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولتحت': [{'word': 'أولتحت', 'vocalized': 'أَوَلَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولتحتك': [{'word': 'أولتحتك', 'vocalized': 'أَوَلَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولتحتك', 'vocalized': 'أَوَلَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحتكما': [{'word': 'أولتحتكما', 'vocalized': 'أَوَلَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحتكم': [{'word': 'أولتحتكم', 'vocalized': 'أَوَلَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحتكن': [{'word': 'أولتحتكن', 'vocalized': 'أَوَلَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحتنا': [{'word': 'أولتحتنا', 'vocalized': 'أَوَلَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحتها': [{'word': 'أولتحتها', 'vocalized': 'أَوَلَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولتحته': [{'word': 'أولتحته', 'vocalized': 'أَوَلَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولتحتهما': [{'word': 'أولتحتهما', 'vocalized': 'أَوَلَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولتحتهم': [{'word': 'أولتحتهم', 'vocalized': 'أَوَلَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولتحتهن': [{'word': 'أولتحتهن', 'vocalized': 'أَوَلَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولتحتي': [{'word': 'أولتحتي', 'vocalized': 'أَوَلَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'أول-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فتحت': [{'word': 'فتحت', 'vocalized': 'فَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فتحتك': [{'word': 'فتحتك', 'vocalized': 'فَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فتحتك', 'vocalized': 'فَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحتكما': [{'word': 'فتحتكما', 'vocalized': 'فَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحتكم': [{'word': 'فتحتكم', 'vocalized': 'فَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحتكن': [{'word': 'فتحتكن', 'vocalized': 'فَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحتنا': [{'word': 'فتحتنا', 'vocalized': 'فَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحتها': [{'word': 'فتحتها', 'vocalized': 'فَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فتحته': [{'word': 'فتحته', 'vocalized': 'فَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فتحتهما': [{'word': 'فتحتهما', 'vocalized': 'فَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتحتهم': [{'word': 'فتحتهم', 'vocalized': 'فَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتحتهن': [{'word': 'فتحتهن', 'vocalized': 'فَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فتحتي': [{'word': 'فتحتي', 'vocalized': 'فَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ف-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلتحت': [{'word': 'فلتحت', 'vocalized': 'فَلَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلتحتك': [{'word': 'فلتحتك', 'vocalized': 'فَلَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلتحتك', 'vocalized': 'فَلَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحتكما': [{'word': 'فلتحتكما', 'vocalized': 'فَلَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحتكم': [{'word': 'فلتحتكم', 'vocalized': 'فَلَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحتكن': [{'word': 'فلتحتكن', 'vocalized': 'فَلَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحتنا': [{'word': 'فلتحتنا', 'vocalized': 'فَلَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحتها': [{'word': 'فلتحتها', 'vocalized': 'فَلَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلتحته': [{'word': 'فلتحته', 'vocalized': 'فَلَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلتحتهما': [{'word': 'فلتحتهما', 'vocalized': 'فَلَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلتحتهم': [{'word': 'فلتحتهم', 'vocalized': 'فَلَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلتحتهن': [{'word': 'فلتحتهن', 'vocalized': 'فَلَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلتحتي': [{'word': 'فلتحتي', 'vocalized': 'فَلَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'فل-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وتحت': [{'word': 'وتحت', 'vocalized': 'وَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وتحتك': [{'word': 'وتحتك', 'vocalized': 'وَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وتحتك', 'vocalized': 'وَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحتكما': [{'word': 'وتحتكما', 'vocalized': 'وَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحتكم': [{'word': 'وتحتكم', 'vocalized': 'وَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحتكن': [{'word': 'وتحتكن', 'vocalized': 'وَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحتنا': [{'word': 'وتحتنا', 'vocalized': 'وَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحتها': [{'word': 'وتحتها', 'vocalized': 'وَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وتحته': [{'word': 'وتحته', 'vocalized': 'وَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وتحتهما': [{'word': 'وتحتهما', 'vocalized': 'وَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتحتهم': [{'word': 'وتحتهم', 'vocalized': 'وَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتحتهن': [{'word': 'وتحتهن', 'vocalized': 'وَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وتحتي': [{'word': 'وتحتي', 'vocalized': 'وَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'و-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولتحت': [{'word': 'ولتحت', 'vocalized': 'وَلَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولتحتك': [{'word': 'ولتحتك', 'vocalized': 'وَلَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولتحتك', 'vocalized': 'وَلَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحتكما': [{'word': 'ولتحتكما', 'vocalized': 'وَلَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحتكم': [{'word': 'ولتحتكم', 'vocalized': 'وَلَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحتكن': [{'word': 'ولتحتكن', 'vocalized': 'وَلَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحتنا': [{'word': 'ولتحتنا', 'vocalized': 'وَلَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحتها': [{'word': 'ولتحتها', 'vocalized': 'وَلَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولتحته': [{'word': 'ولتحته', 'vocalized': 'وَلَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولتحتهما': [{'word': 'ولتحتهما', 'vocalized': 'وَلَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولتحتهم': [{'word': 'ولتحتهم', 'vocalized': 'وَلَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولتحتهن': [{'word': 'ولتحتهن', 'vocalized': 'وَلَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولتحتي': [{'word': 'ولتحتي', 'vocalized': 'وَلَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ول-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لتحت': [{'word': 'لتحت', 'vocalized': 'لَتَحْت', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-', 'tags': 'قسم'}],

 'لتحتك': [{'word': 'لتحتك', 'vocalized': 'لَتَحْتكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لتحتك', 'vocalized': 'لَتَحْتكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لتحتكما': [{'word': 'لتحتكما', 'vocalized': 'لَتَحْتكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لتحتكم': [{'word': 'لتحتكم', 'vocalized': 'لَتَحْتكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لتحتكن': [{'word': 'لتحتكن', 'vocalized': 'لَتَحْتكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لتحتنا': [{'word': 'لتحتنا', 'vocalized': 'لَتَحْتنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لتحتها': [{'word': 'لتحتها', 'vocalized': 'لَتَحْتهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لتحته': [{'word': 'لتحته', 'vocalized': 'لَتَحْتهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لتحتهما': [{'word': 'لتحتهما', 'vocalized': 'لَتَحْتهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لتحتهم': [{'word': 'لتحتهم', 'vocalized': 'لَتَحْتهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لتحتهن': [{'word': 'لتحتهن', 'vocalized': 'لَتَحْتهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لتحتي': [{'word': 'لتحتي', 'vocalized': 'لَتَحْتِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'تحت', 'procletic': 'ل-', 'stem': 'تحت', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'جنب': [{'word': 'جنب', 'vocalized': 'جَنْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-', 'tags': ''},
 {'word': 'جنب', 'vocalized': 'جَنْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'جنب', 'vocalized': 'جَنْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'جنب', 'vocalized': 'جَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'جنبك': [{'word': 'جنبك', 'vocalized': 'جَنْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جنبك', 'vocalized': 'جَنْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جنبك', 'vocalized': 'جَنْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبك', 'vocalized': 'جَنْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبك', 'vocalized': 'جَنْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبك', 'vocalized': 'جَنْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبك', 'vocalized': 'جَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جنبك', 'vocalized': 'جَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبكما': [{'word': 'جنبكما', 'vocalized': 'جَنْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'جنبكما', 'vocalized': 'جَنْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبكما', 'vocalized': 'جَنْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبكما', 'vocalized': 'جَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبكم': [{'word': 'جنبكم', 'vocalized': 'جَنْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'جنبكم', 'vocalized': 'جَنْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبكم', 'vocalized': 'جَنْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبكم', 'vocalized': 'جَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبكن': [{'word': 'جنبكن', 'vocalized': 'جَنْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'جنبكن', 'vocalized': 'جَنْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبكن', 'vocalized': 'جَنْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبكن', 'vocalized': 'جَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبنا': [{'word': 'جنبنا', 'vocalized': 'جَنْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'جنبنا', 'vocalized': 'جَنْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبنا', 'vocalized': 'جَنْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبنا', 'vocalized': 'جَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبها': [{'word': 'جنبها', 'vocalized': 'جَنْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'جنبها', 'vocalized': 'جَنْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبها', 'vocalized': 'جَنْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبها', 'vocalized': 'جَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنبه': [{'word': 'جنبه', 'vocalized': 'جَنْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'جنبه', 'vocalized': 'جَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'جنبه', 'vocalized': 'جَنْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'جنبه', 'vocalized': 'جَنْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنبه', 'vocalized': 'جَنْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'جنبه', 'vocalized': 'جَنْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنبه', 'vocalized': 'جَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'جنبه', 'vocalized': 'جَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنبهما': [{'word': 'جنبهما', 'vocalized': 'جَنْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنبهما', 'vocalized': 'جَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنبهم': [{'word': 'جنبهم', 'vocalized': 'جَنْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنبهم', 'vocalized': 'جَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنبهن': [{'word': 'جنبهن', 'vocalized': 'جَنْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنبهن', 'vocalized': 'جَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنبي': [{'word': 'جنبي', 'vocalized': 'جَنْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'جنبي', 'vocalized': 'جَنْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنبي', 'vocalized': 'جَنْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنبي', 'vocalized': 'جَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': '-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بجنبه': [{'word': 'بجنبه', 'vocalized': 'بِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنبه', 'vocalized': 'بِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بجنبه', 'vocalized': 'بِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنبهما': [{'word': 'بجنبهما', 'vocalized': 'بِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنبهما', 'vocalized': 'بِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنبهما', 'vocalized': 'بِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنبهم': [{'word': 'بجنبهم', 'vocalized': 'بِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنبهم', 'vocalized': 'بِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنبهم', 'vocalized': 'بِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنبهن': [{'word': 'بجنبهن', 'vocalized': 'بِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنبهن', 'vocalized': 'بِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنبهن', 'vocalized': 'بِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنب': [{'word': 'بجنب', 'vocalized': 'بِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بجنبك': [{'word': 'بجنبك', 'vocalized': 'بِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجنبك', 'vocalized': 'بِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبكما': [{'word': 'بجنبكما', 'vocalized': 'بِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبكم': [{'word': 'بجنبكم', 'vocalized': 'بِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبكن': [{'word': 'بجنبكن', 'vocalized': 'بِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبنا': [{'word': 'بجنبنا', 'vocalized': 'بِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبها': [{'word': 'بجنبها', 'vocalized': 'بِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنبي': [{'word': 'بجنبي', 'vocalized': 'بِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ب-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فجنب': [{'word': 'فجنب', 'vocalized': 'فَجَنْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فجنب', 'vocalized': 'فَجَنْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فجنب', 'vocalized': 'فَجَنْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فجنب', 'vocalized': 'فَجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فجنبك': [{'word': 'فجنبك', 'vocalized': 'فَجَنْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجنبك', 'vocalized': 'فَجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبكما': [{'word': 'فجنبكما', 'vocalized': 'فَجَنْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبكما', 'vocalized': 'فَجَنْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبكما', 'vocalized': 'فَجَنْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبكما', 'vocalized': 'فَجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبكم': [{'word': 'فجنبكم', 'vocalized': 'فَجَنْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبكم', 'vocalized': 'فَجَنْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبكم', 'vocalized': 'فَجَنْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبكم', 'vocalized': 'فَجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبكن': [{'word': 'فجنبكن', 'vocalized': 'فَجَنْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبكن', 'vocalized': 'فَجَنْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبكن', 'vocalized': 'فَجَنْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبكن', 'vocalized': 'فَجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبنا': [{'word': 'فجنبنا', 'vocalized': 'فَجَنْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبنا', 'vocalized': 'فَجَنْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبنا', 'vocalized': 'فَجَنْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبنا', 'vocalized': 'فَجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبها': [{'word': 'فجنبها', 'vocalized': 'فَجَنْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبها', 'vocalized': 'فَجَنْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبها', 'vocalized': 'فَجَنْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبها', 'vocalized': 'فَجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنبه': [{'word': 'فجنبه', 'vocalized': 'فَجَنْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فجنبه', 'vocalized': 'فَجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنبهما': [{'word': 'فجنبهما', 'vocalized': 'فَجَنْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنبهما', 'vocalized': 'فَجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنبهم': [{'word': 'فجنبهم', 'vocalized': 'فَجَنْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنبهم', 'vocalized': 'فَجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنبهن': [{'word': 'فجنبهن', 'vocalized': 'فَجَنْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنبهن', 'vocalized': 'فَجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنبي': [{'word': 'فجنبي', 'vocalized': 'فَجَنْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنبي', 'vocalized': 'فَجَنْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنبي', 'vocalized': 'فَجَنْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنبي', 'vocalized': 'فَجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ف-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبه': [{'word': 'فبجنبه', 'vocalized': 'فَبِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنبه', 'vocalized': 'فَبِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبجنبه', 'vocalized': 'فَبِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنبهما': [{'word': 'فبجنبهما', 'vocalized': 'فَبِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنبهما', 'vocalized': 'فَبِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنبهما', 'vocalized': 'فَبِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنبهم': [{'word': 'فبجنبهم', 'vocalized': 'فَبِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنبهم', 'vocalized': 'فَبِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنبهم', 'vocalized': 'فَبِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنبهن': [{'word': 'فبجنبهن', 'vocalized': 'فَبِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنبهن', 'vocalized': 'فَبِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنبهن', 'vocalized': 'فَبِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنب': [{'word': 'فبجنب', 'vocalized': 'فَبِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبجنبك': [{'word': 'فبجنبك', 'vocalized': 'فَبِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجنبك', 'vocalized': 'فَبِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبكما': [{'word': 'فبجنبكما', 'vocalized': 'فَبِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبكم': [{'word': 'فبجنبكم', 'vocalized': 'فَبِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبكن': [{'word': 'فبجنبكن', 'vocalized': 'فَبِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبنا': [{'word': 'فبجنبنا', 'vocalized': 'فَبِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبها': [{'word': 'فبجنبها', 'vocalized': 'فَبِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنبي': [{'word': 'فبجنبي', 'vocalized': 'فَبِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فب-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبه': [{'word': 'فكجنبه', 'vocalized': 'فَكَجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنبه', 'vocalized': 'فَكَجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكجنبه', 'vocalized': 'فَكَجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنبهما': [{'word': 'فكجنبهما', 'vocalized': 'فَكَجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنبهما', 'vocalized': 'فَكَجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنبهما', 'vocalized': 'فَكَجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنبهم': [{'word': 'فكجنبهم', 'vocalized': 'فَكَجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنبهم', 'vocalized': 'فَكَجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنبهم', 'vocalized': 'فَكَجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنبهن': [{'word': 'فكجنبهن', 'vocalized': 'فَكَجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنبهن', 'vocalized': 'فَكَجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنبهن', 'vocalized': 'فَكَجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنب': [{'word': 'فكجنب', 'vocalized': 'فَكَجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكجنبك': [{'word': 'فكجنبك', 'vocalized': 'فَكَجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجنبك', 'vocalized': 'فَكَجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبكما': [{'word': 'فكجنبكما', 'vocalized': 'فَكَجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبكم': [{'word': 'فكجنبكم', 'vocalized': 'فَكَجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبكن': [{'word': 'فكجنبكن', 'vocalized': 'فَكَجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبنا': [{'word': 'فكجنبنا', 'vocalized': 'فَكَجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبها': [{'word': 'فكجنبها', 'vocalized': 'فَكَجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنبي': [{'word': 'فكجنبي', 'vocalized': 'فَكَجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فك-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبه': [{'word': 'فلجنبه', 'vocalized': 'فَلِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنبه', 'vocalized': 'فَلِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلجنبه', 'vocalized': 'فَلِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنبهما': [{'word': 'فلجنبهما', 'vocalized': 'فَلِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنبهما', 'vocalized': 'فَلِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنبهما', 'vocalized': 'فَلِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنبهم': [{'word': 'فلجنبهم', 'vocalized': 'فَلِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنبهم', 'vocalized': 'فَلِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنبهم', 'vocalized': 'فَلِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنبهن': [{'word': 'فلجنبهن', 'vocalized': 'فَلِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنبهن', 'vocalized': 'فَلِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنبهن', 'vocalized': 'فَلِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنب': [{'word': 'فلجنب', 'vocalized': 'فَلِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلجنبك': [{'word': 'فلجنبك', 'vocalized': 'فَلِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجنبك', 'vocalized': 'فَلِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبكما': [{'word': 'فلجنبكما', 'vocalized': 'فَلِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبكم': [{'word': 'فلجنبكم', 'vocalized': 'فَلِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبكن': [{'word': 'فلجنبكن', 'vocalized': 'فَلِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبنا': [{'word': 'فلجنبنا', 'vocalized': 'فَلِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبها': [{'word': 'فلجنبها', 'vocalized': 'فَلِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنبي': [{'word': 'فلجنبي', 'vocalized': 'فَلِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'فل-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبه': [{'word': 'كجنبه', 'vocalized': 'كَجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنبه', 'vocalized': 'كَجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كجنبه', 'vocalized': 'كَجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنبهما': [{'word': 'كجنبهما', 'vocalized': 'كَجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنبهما', 'vocalized': 'كَجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنبهما', 'vocalized': 'كَجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنبهم': [{'word': 'كجنبهم', 'vocalized': 'كَجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنبهم', 'vocalized': 'كَجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنبهم', 'vocalized': 'كَجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنبهن': [{'word': 'كجنبهن', 'vocalized': 'كَجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنبهن', 'vocalized': 'كَجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنبهن', 'vocalized': 'كَجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنب': [{'word': 'كجنب', 'vocalized': 'كَجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كجنبك': [{'word': 'كجنبك', 'vocalized': 'كَجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجنبك', 'vocalized': 'كَجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبكما': [{'word': 'كجنبكما', 'vocalized': 'كَجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبكم': [{'word': 'كجنبكم', 'vocalized': 'كَجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبكن': [{'word': 'كجنبكن', 'vocalized': 'كَجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبنا': [{'word': 'كجنبنا', 'vocalized': 'كَجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبها': [{'word': 'كجنبها', 'vocalized': 'كَجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنبي': [{'word': 'كجنبي', 'vocalized': 'كَجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ك-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبه': [{'word': 'لجنبه', 'vocalized': 'لِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنبه', 'vocalized': 'لِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لجنبه', 'vocalized': 'لِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنبهما': [{'word': 'لجنبهما', 'vocalized': 'لِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنبهما', 'vocalized': 'لِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنبهما', 'vocalized': 'لِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنبهم': [{'word': 'لجنبهم', 'vocalized': 'لِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنبهم', 'vocalized': 'لِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنبهم', 'vocalized': 'لِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنبهن': [{'word': 'لجنبهن', 'vocalized': 'لِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنبهن', 'vocalized': 'لِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنبهن', 'vocalized': 'لِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنب': [{'word': 'لجنب', 'vocalized': 'لِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لجنبك': [{'word': 'لجنبك', 'vocalized': 'لِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجنبك', 'vocalized': 'لِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبكما': [{'word': 'لجنبكما', 'vocalized': 'لِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبكم': [{'word': 'لجنبكم', 'vocalized': 'لِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبكن': [{'word': 'لجنبكن', 'vocalized': 'لِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبنا': [{'word': 'لجنبنا', 'vocalized': 'لِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبها': [{'word': 'لجنبها', 'vocalized': 'لِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنبي': [{'word': 'لجنبي', 'vocalized': 'لِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ل-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وجنب': [{'word': 'وجنب', 'vocalized': 'وَجَنْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وجنب', 'vocalized': 'وَجَنْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وجنب', 'vocalized': 'وَجَنْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وجنب', 'vocalized': 'وَجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وجنبك': [{'word': 'وجنبك', 'vocalized': 'وَجَنْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجنبك', 'vocalized': 'وَجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبكما': [{'word': 'وجنبكما', 'vocalized': 'وَجَنْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبكما', 'vocalized': 'وَجَنْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبكما', 'vocalized': 'وَجَنْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبكما', 'vocalized': 'وَجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبكم': [{'word': 'وجنبكم', 'vocalized': 'وَجَنْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبكم', 'vocalized': 'وَجَنْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبكم', 'vocalized': 'وَجَنْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبكم', 'vocalized': 'وَجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبكن': [{'word': 'وجنبكن', 'vocalized': 'وَجَنْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبكن', 'vocalized': 'وَجَنْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبكن', 'vocalized': 'وَجَنْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبكن', 'vocalized': 'وَجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبنا': [{'word': 'وجنبنا', 'vocalized': 'وَجَنْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبنا', 'vocalized': 'وَجَنْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبنا', 'vocalized': 'وَجَنْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبنا', 'vocalized': 'وَجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبها': [{'word': 'وجنبها', 'vocalized': 'وَجَنْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبها', 'vocalized': 'وَجَنْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبها', 'vocalized': 'وَجَنْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبها', 'vocalized': 'وَجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنبه': [{'word': 'وجنبه', 'vocalized': 'وَجَنْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وجنبه', 'vocalized': 'وَجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنبهما': [{'word': 'وجنبهما', 'vocalized': 'وَجَنْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنبهما', 'vocalized': 'وَجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنبهم': [{'word': 'وجنبهم', 'vocalized': 'وَجَنْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنبهم', 'vocalized': 'وَجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنبهن': [{'word': 'وجنبهن', 'vocalized': 'وَجَنْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنبهن', 'vocalized': 'وَجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنبي': [{'word': 'وجنبي', 'vocalized': 'وَجَنْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنبي', 'vocalized': 'وَجَنْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنبي', 'vocalized': 'وَجَنْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنبي', 'vocalized': 'وَجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'و-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبه': [{'word': 'وبجنبه', 'vocalized': 'وَبِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنبه', 'vocalized': 'وَبِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبجنبه', 'vocalized': 'وَبِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنبهما': [{'word': 'وبجنبهما', 'vocalized': 'وَبِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنبهما', 'vocalized': 'وَبِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنبهما', 'vocalized': 'وَبِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنبهم': [{'word': 'وبجنبهم', 'vocalized': 'وَبِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنبهم', 'vocalized': 'وَبِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنبهم', 'vocalized': 'وَبِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنبهن': [{'word': 'وبجنبهن', 'vocalized': 'وَبِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنبهن', 'vocalized': 'وَبِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنبهن', 'vocalized': 'وَبِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنب': [{'word': 'وبجنب', 'vocalized': 'وَبِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبجنبك': [{'word': 'وبجنبك', 'vocalized': 'وَبِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجنبك', 'vocalized': 'وَبِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبكما': [{'word': 'وبجنبكما', 'vocalized': 'وَبِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبكم': [{'word': 'وبجنبكم', 'vocalized': 'وَبِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبكن': [{'word': 'وبجنبكن', 'vocalized': 'وَبِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبنا': [{'word': 'وبجنبنا', 'vocalized': 'وَبِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبها': [{'word': 'وبجنبها', 'vocalized': 'وَبِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنبي': [{'word': 'وبجنبي', 'vocalized': 'وَبِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وب-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبه': [{'word': 'وكجنبه', 'vocalized': 'وَكَجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنبه', 'vocalized': 'وَكَجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكجنبه', 'vocalized': 'وَكَجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنبهما': [{'word': 'وكجنبهما', 'vocalized': 'وَكَجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنبهما', 'vocalized': 'وَكَجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنبهما', 'vocalized': 'وَكَجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنبهم': [{'word': 'وكجنبهم', 'vocalized': 'وَكَجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنبهم', 'vocalized': 'وَكَجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنبهم', 'vocalized': 'وَكَجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنبهن': [{'word': 'وكجنبهن', 'vocalized': 'وَكَجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنبهن', 'vocalized': 'وَكَجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنبهن', 'vocalized': 'وَكَجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنب': [{'word': 'وكجنب', 'vocalized': 'وَكَجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكجنبك': [{'word': 'وكجنبك', 'vocalized': 'وَكَجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجنبك', 'vocalized': 'وَكَجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبكما': [{'word': 'وكجنبكما', 'vocalized': 'وَكَجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبكم': [{'word': 'وكجنبكم', 'vocalized': 'وَكَجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبكن': [{'word': 'وكجنبكن', 'vocalized': 'وَكَجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبنا': [{'word': 'وكجنبنا', 'vocalized': 'وَكَجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبها': [{'word': 'وكجنبها', 'vocalized': 'وَكَجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنبي': [{'word': 'وكجنبي', 'vocalized': 'وَكَجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'وك-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبه': [{'word': 'ولجنبه', 'vocalized': 'وَلِجَنْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنبه', 'vocalized': 'وَلِجَنْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولجنبه', 'vocalized': 'وَلِجَنْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنبهما': [{'word': 'ولجنبهما', 'vocalized': 'وَلِجَنْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنبهما', 'vocalized': 'وَلِجَنْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنبهما', 'vocalized': 'وَلِجَنْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنبهم': [{'word': 'ولجنبهم', 'vocalized': 'وَلِجَنْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنبهم', 'vocalized': 'وَلِجَنْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنبهم', 'vocalized': 'وَلِجَنْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنبهن': [{'word': 'ولجنبهن', 'vocalized': 'وَلِجَنْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنبهن', 'vocalized': 'وَلِجَنْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنبهن', 'vocalized': 'وَلِجَنْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنب': [{'word': 'ولجنب', 'vocalized': 'وَلِجَنْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولجنبك': [{'word': 'ولجنبك', 'vocalized': 'وَلِجَنْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجنبك', 'vocalized': 'وَلِجَنْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبكما': [{'word': 'ولجنبكما', 'vocalized': 'وَلِجَنْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبكم': [{'word': 'ولجنبكم', 'vocalized': 'وَلِجَنْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبكن': [{'word': 'ولجنبكن', 'vocalized': 'وَلِجَنْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبنا': [{'word': 'ولجنبنا', 'vocalized': 'وَلِجَنْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبها': [{'word': 'ولجنبها', 'vocalized': 'وَلِجَنْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنبي': [{'word': 'ولجنبي', 'vocalized': 'وَلِجَنْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنب', 'procletic': 'ول-', 'stem': 'جنب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'جنوب': [{'word': 'جنوب', 'vocalized': 'جَنُوب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-', 'tags': ''},
 {'word': 'جنوب', 'vocalized': 'جَنُوبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'جنوب', 'vocalized': 'جَنُوبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'جنوب', 'vocalized': 'جَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'جنوبك': [{'word': 'جنوبك', 'vocalized': 'جَنُوبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'جنوبك', 'vocalized': 'جَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبكما': [{'word': 'جنوبكما', 'vocalized': 'جَنُوبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'جنوبكما', 'vocalized': 'جَنُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبكما', 'vocalized': 'جَنُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبكما', 'vocalized': 'جَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبكم': [{'word': 'جنوبكم', 'vocalized': 'جَنُوبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'جنوبكم', 'vocalized': 'جَنُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبكم', 'vocalized': 'جَنُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبكم', 'vocalized': 'جَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبكن': [{'word': 'جنوبكن', 'vocalized': 'جَنُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'جنوبكن', 'vocalized': 'جَنُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبكن', 'vocalized': 'جَنُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبكن', 'vocalized': 'جَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبنا': [{'word': 'جنوبنا', 'vocalized': 'جَنُوبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'جنوبنا', 'vocalized': 'جَنُوبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبنا', 'vocalized': 'جَنُوبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبنا', 'vocalized': 'جَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبها': [{'word': 'جنوبها', 'vocalized': 'جَنُوبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'جنوبها', 'vocalized': 'جَنُوبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبها', 'vocalized': 'جَنُوبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبها', 'vocalized': 'جَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'جنوبه': [{'word': 'جنوبه', 'vocalized': 'جَنُوبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'جنوبه', 'vocalized': 'جَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنوبهما': [{'word': 'جنوبهما', 'vocalized': 'جَنُوبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنوبهما', 'vocalized': 'جَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنوبهم': [{'word': 'جنوبهم', 'vocalized': 'جَنُوبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنوبهم', 'vocalized': 'جَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنوبهن': [{'word': 'جنوبهن', 'vocalized': 'جَنُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'جنوبهن', 'vocalized': 'جَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'جنوبي': [{'word': 'جنوبي', 'vocalized': 'جَنُوبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'جنوبي', 'vocalized': 'جَنُوبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'جنوبي', 'vocalized': 'جَنُوبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'جنوبي', 'vocalized': 'جَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': '-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بجنوبه': [{'word': 'بجنوبه', 'vocalized': 'بِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنوبه', 'vocalized': 'بِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بجنوبه', 'vocalized': 'بِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنوبهما': [{'word': 'بجنوبهما', 'vocalized': 'بِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنوبهما', 'vocalized': 'بِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنوبهما', 'vocalized': 'بِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنوبهم': [{'word': 'بجنوبهم', 'vocalized': 'بِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنوبهم', 'vocalized': 'بِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنوبهم', 'vocalized': 'بِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنوبهن': [{'word': 'بجنوبهن', 'vocalized': 'بِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بجنوبهن', 'vocalized': 'بِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بجنوبهن', 'vocalized': 'بِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بجنوب': [{'word': 'بجنوب', 'vocalized': 'بِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بجنوبك': [{'word': 'بجنوبك', 'vocalized': 'بِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بجنوبك', 'vocalized': 'بِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبكما': [{'word': 'بجنوبكما', 'vocalized': 'بِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبكم': [{'word': 'بجنوبكم', 'vocalized': 'بِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبكن': [{'word': 'بجنوبكن', 'vocalized': 'بِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبنا': [{'word': 'بجنوبنا', 'vocalized': 'بِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبها': [{'word': 'بجنوبها', 'vocalized': 'بِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بجنوبي': [{'word': 'بجنوبي', 'vocalized': 'بِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ب-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فجنوب': [{'word': 'فجنوب', 'vocalized': 'فَجَنُوب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فجنوب', 'vocalized': 'فَجَنُوبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فجنوب', 'vocalized': 'فَجَنُوبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوب', 'vocalized': 'فَجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فجنوبك': [{'word': 'فجنوبك', 'vocalized': 'فَجَنُوبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فجنوبك', 'vocalized': 'فَجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبكما': [{'word': 'فجنوبكما', 'vocalized': 'فَجَنُوبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبكما', 'vocalized': 'فَجَنُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبكما', 'vocalized': 'فَجَنُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبكما', 'vocalized': 'فَجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبكم': [{'word': 'فجنوبكم', 'vocalized': 'فَجَنُوبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبكم', 'vocalized': 'فَجَنُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبكم', 'vocalized': 'فَجَنُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبكم', 'vocalized': 'فَجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبكن': [{'word': 'فجنوبكن', 'vocalized': 'فَجَنُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبكن', 'vocalized': 'فَجَنُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبكن', 'vocalized': 'فَجَنُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبكن', 'vocalized': 'فَجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبنا': [{'word': 'فجنوبنا', 'vocalized': 'فَجَنُوبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبنا', 'vocalized': 'فَجَنُوبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبنا', 'vocalized': 'فَجَنُوبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبنا', 'vocalized': 'فَجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبها': [{'word': 'فجنوبها', 'vocalized': 'فَجَنُوبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبها', 'vocalized': 'فَجَنُوبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبها', 'vocalized': 'فَجَنُوبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبها', 'vocalized': 'فَجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فجنوبه': [{'word': 'فجنوبه', 'vocalized': 'فَجَنُوبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فجنوبه', 'vocalized': 'فَجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنوبهما': [{'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنوبهما', 'vocalized': 'فَجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنوبهم': [{'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنوبهم', 'vocalized': 'فَجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنوبهن': [{'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فجنوبهن', 'vocalized': 'فَجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فجنوبي': [{'word': 'فجنوبي', 'vocalized': 'فَجَنُوبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فجنوبي', 'vocalized': 'فَجَنُوبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فجنوبي', 'vocalized': 'فَجَنُوبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فجنوبي', 'vocalized': 'فَجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ف-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبه': [{'word': 'فبجنوبه', 'vocalized': 'فَبِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنوبه', 'vocalized': 'فَبِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبجنوبه', 'vocalized': 'فَبِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنوبهما': [{'word': 'فبجنوبهما', 'vocalized': 'فَبِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنوبهما', 'vocalized': 'فَبِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنوبهما', 'vocalized': 'فَبِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنوبهم': [{'word': 'فبجنوبهم', 'vocalized': 'فَبِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنوبهم', 'vocalized': 'فَبِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنوبهم', 'vocalized': 'فَبِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنوبهن': [{'word': 'فبجنوبهن', 'vocalized': 'فَبِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبجنوبهن', 'vocalized': 'فَبِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبجنوبهن', 'vocalized': 'فَبِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبجنوب': [{'word': 'فبجنوب', 'vocalized': 'فَبِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبجنوبك': [{'word': 'فبجنوبك', 'vocalized': 'فَبِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبجنوبك', 'vocalized': 'فَبِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبكما': [{'word': 'فبجنوبكما', 'vocalized': 'فَبِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبكم': [{'word': 'فبجنوبكم', 'vocalized': 'فَبِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبكن': [{'word': 'فبجنوبكن', 'vocalized': 'فَبِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبنا': [{'word': 'فبجنوبنا', 'vocalized': 'فَبِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبها': [{'word': 'فبجنوبها', 'vocalized': 'فَبِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبجنوبي': [{'word': 'فبجنوبي', 'vocalized': 'فَبِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فب-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبه': [{'word': 'فكجنوبه', 'vocalized': 'فَكَجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنوبه', 'vocalized': 'فَكَجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكجنوبه', 'vocalized': 'فَكَجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنوبهما': [{'word': 'فكجنوبهما', 'vocalized': 'فَكَجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنوبهما', 'vocalized': 'فَكَجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنوبهما', 'vocalized': 'فَكَجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنوبهم': [{'word': 'فكجنوبهم', 'vocalized': 'فَكَجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنوبهم', 'vocalized': 'فَكَجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنوبهم', 'vocalized': 'فَكَجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنوبهن': [{'word': 'فكجنوبهن', 'vocalized': 'فَكَجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكجنوبهن', 'vocalized': 'فَكَجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكجنوبهن', 'vocalized': 'فَكَجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكجنوب': [{'word': 'فكجنوب', 'vocalized': 'فَكَجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكجنوبك': [{'word': 'فكجنوبك', 'vocalized': 'فَكَجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكجنوبك', 'vocalized': 'فَكَجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبكما': [{'word': 'فكجنوبكما', 'vocalized': 'فَكَجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبكم': [{'word': 'فكجنوبكم', 'vocalized': 'فَكَجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبكن': [{'word': 'فكجنوبكن', 'vocalized': 'فَكَجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبنا': [{'word': 'فكجنوبنا', 'vocalized': 'فَكَجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبها': [{'word': 'فكجنوبها', 'vocalized': 'فَكَجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكجنوبي': [{'word': 'فكجنوبي', 'vocalized': 'فَكَجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فك-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبه': [{'word': 'فلجنوبه', 'vocalized': 'فَلِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنوبه', 'vocalized': 'فَلِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلجنوبه', 'vocalized': 'فَلِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنوبهما': [{'word': 'فلجنوبهما', 'vocalized': 'فَلِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنوبهما', 'vocalized': 'فَلِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنوبهما', 'vocalized': 'فَلِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنوبهم': [{'word': 'فلجنوبهم', 'vocalized': 'فَلِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنوبهم', 'vocalized': 'فَلِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنوبهم', 'vocalized': 'فَلِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنوبهن': [{'word': 'فلجنوبهن', 'vocalized': 'فَلِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلجنوبهن', 'vocalized': 'فَلِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلجنوبهن', 'vocalized': 'فَلِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلجنوب': [{'word': 'فلجنوب', 'vocalized': 'فَلِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلجنوبك': [{'word': 'فلجنوبك', 'vocalized': 'فَلِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلجنوبك', 'vocalized': 'فَلِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبكما': [{'word': 'فلجنوبكما', 'vocalized': 'فَلِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبكم': [{'word': 'فلجنوبكم', 'vocalized': 'فَلِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبكن': [{'word': 'فلجنوبكن', 'vocalized': 'فَلِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبنا': [{'word': 'فلجنوبنا', 'vocalized': 'فَلِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبها': [{'word': 'فلجنوبها', 'vocalized': 'فَلِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلجنوبي': [{'word': 'فلجنوبي', 'vocalized': 'فَلِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'فل-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبه': [{'word': 'كجنوبه', 'vocalized': 'كَجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنوبه', 'vocalized': 'كَجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كجنوبه', 'vocalized': 'كَجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنوبهما': [{'word': 'كجنوبهما', 'vocalized': 'كَجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنوبهما', 'vocalized': 'كَجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنوبهما', 'vocalized': 'كَجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنوبهم': [{'word': 'كجنوبهم', 'vocalized': 'كَجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنوبهم', 'vocalized': 'كَجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنوبهم', 'vocalized': 'كَجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنوبهن': [{'word': 'كجنوبهن', 'vocalized': 'كَجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كجنوبهن', 'vocalized': 'كَجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كجنوبهن', 'vocalized': 'كَجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كجنوب': [{'word': 'كجنوب', 'vocalized': 'كَجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كجنوبك': [{'word': 'كجنوبك', 'vocalized': 'كَجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كجنوبك', 'vocalized': 'كَجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبكما': [{'word': 'كجنوبكما', 'vocalized': 'كَجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبكم': [{'word': 'كجنوبكم', 'vocalized': 'كَجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبكن': [{'word': 'كجنوبكن', 'vocalized': 'كَجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبنا': [{'word': 'كجنوبنا', 'vocalized': 'كَجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبها': [{'word': 'كجنوبها', 'vocalized': 'كَجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كجنوبي': [{'word': 'كجنوبي', 'vocalized': 'كَجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ك-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبه': [{'word': 'لجنوبه', 'vocalized': 'لِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنوبه', 'vocalized': 'لِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لجنوبه', 'vocalized': 'لِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنوبهما': [{'word': 'لجنوبهما', 'vocalized': 'لِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنوبهما', 'vocalized': 'لِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنوبهما', 'vocalized': 'لِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنوبهم': [{'word': 'لجنوبهم', 'vocalized': 'لِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنوبهم', 'vocalized': 'لِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنوبهم', 'vocalized': 'لِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنوبهن': [{'word': 'لجنوبهن', 'vocalized': 'لِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لجنوبهن', 'vocalized': 'لِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لجنوبهن', 'vocalized': 'لِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لجنوب': [{'word': 'لجنوب', 'vocalized': 'لِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لجنوبك': [{'word': 'لجنوبك', 'vocalized': 'لِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لجنوبك', 'vocalized': 'لِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبكما': [{'word': 'لجنوبكما', 'vocalized': 'لِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبكم': [{'word': 'لجنوبكم', 'vocalized': 'لِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبكن': [{'word': 'لجنوبكن', 'vocalized': 'لِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبنا': [{'word': 'لجنوبنا', 'vocalized': 'لِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبها': [{'word': 'لجنوبها', 'vocalized': 'لِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لجنوبي': [{'word': 'لجنوبي', 'vocalized': 'لِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ل-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وجنوب': [{'word': 'وجنوب', 'vocalized': 'وَجَنُوب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وجنوب', 'vocalized': 'وَجَنُوبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وجنوب', 'vocalized': 'وَجَنُوبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوب', 'vocalized': 'وَجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وجنوبك': [{'word': 'وجنوبك', 'vocalized': 'وَجَنُوبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وجنوبك', 'vocalized': 'وَجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبكما': [{'word': 'وجنوبكما', 'vocalized': 'وَجَنُوبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبكما', 'vocalized': 'وَجَنُوبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبكما', 'vocalized': 'وَجَنُوبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبكما', 'vocalized': 'وَجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبكم': [{'word': 'وجنوبكم', 'vocalized': 'وَجَنُوبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبكم', 'vocalized': 'وَجَنُوبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبكم', 'vocalized': 'وَجَنُوبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبكم', 'vocalized': 'وَجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبكن': [{'word': 'وجنوبكن', 'vocalized': 'وَجَنُوبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبكن', 'vocalized': 'وَجَنُوبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبكن', 'vocalized': 'وَجَنُوبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبكن', 'vocalized': 'وَجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبنا': [{'word': 'وجنوبنا', 'vocalized': 'وَجَنُوبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبنا', 'vocalized': 'وَجَنُوبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبنا', 'vocalized': 'وَجَنُوبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبنا', 'vocalized': 'وَجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبها': [{'word': 'وجنوبها', 'vocalized': 'وَجَنُوبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبها', 'vocalized': 'وَجَنُوبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبها', 'vocalized': 'وَجَنُوبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبها', 'vocalized': 'وَجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وجنوبه': [{'word': 'وجنوبه', 'vocalized': 'وَجَنُوبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وجنوبه', 'vocalized': 'وَجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنوبهما': [{'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنوبهما', 'vocalized': 'وَجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنوبهم': [{'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنوبهم', 'vocalized': 'وَجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنوبهن': [{'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وجنوبهن', 'vocalized': 'وَجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وجنوبي': [{'word': 'وجنوبي', 'vocalized': 'وَجَنُوبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وجنوبي', 'vocalized': 'وَجَنُوبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وجنوبي', 'vocalized': 'وَجَنُوبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وجنوبي', 'vocalized': 'وَجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'و-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبه': [{'word': 'وبجنوبه', 'vocalized': 'وَبِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنوبه', 'vocalized': 'وَبِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبجنوبه', 'vocalized': 'وَبِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنوبهما': [{'word': 'وبجنوبهما', 'vocalized': 'وَبِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنوبهما', 'vocalized': 'وَبِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنوبهما', 'vocalized': 'وَبِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنوبهم': [{'word': 'وبجنوبهم', 'vocalized': 'وَبِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنوبهم', 'vocalized': 'وَبِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنوبهم', 'vocalized': 'وَبِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنوبهن': [{'word': 'وبجنوبهن', 'vocalized': 'وَبِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبجنوبهن', 'vocalized': 'وَبِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبجنوبهن', 'vocalized': 'وَبِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبجنوب': [{'word': 'وبجنوب', 'vocalized': 'وَبِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبجنوبك': [{'word': 'وبجنوبك', 'vocalized': 'وَبِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبجنوبك', 'vocalized': 'وَبِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبكما': [{'word': 'وبجنوبكما', 'vocalized': 'وَبِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبكم': [{'word': 'وبجنوبكم', 'vocalized': 'وَبِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبكن': [{'word': 'وبجنوبكن', 'vocalized': 'وَبِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبنا': [{'word': 'وبجنوبنا', 'vocalized': 'وَبِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبها': [{'word': 'وبجنوبها', 'vocalized': 'وَبِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبجنوبي': [{'word': 'وبجنوبي', 'vocalized': 'وَبِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وب-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبه': [{'word': 'وكجنوبه', 'vocalized': 'وَكَجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنوبه', 'vocalized': 'وَكَجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكجنوبه', 'vocalized': 'وَكَجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنوبهما': [{'word': 'وكجنوبهما', 'vocalized': 'وَكَجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنوبهما', 'vocalized': 'وَكَجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنوبهما', 'vocalized': 'وَكَجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنوبهم': [{'word': 'وكجنوبهم', 'vocalized': 'وَكَجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنوبهم', 'vocalized': 'وَكَجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنوبهم', 'vocalized': 'وَكَجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنوبهن': [{'word': 'وكجنوبهن', 'vocalized': 'وَكَجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكجنوبهن', 'vocalized': 'وَكَجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكجنوبهن', 'vocalized': 'وَكَجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكجنوب': [{'word': 'وكجنوب', 'vocalized': 'وَكَجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكجنوبك': [{'word': 'وكجنوبك', 'vocalized': 'وَكَجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكجنوبك', 'vocalized': 'وَكَجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبكما': [{'word': 'وكجنوبكما', 'vocalized': 'وَكَجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبكم': [{'word': 'وكجنوبكم', 'vocalized': 'وَكَجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبكن': [{'word': 'وكجنوبكن', 'vocalized': 'وَكَجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبنا': [{'word': 'وكجنوبنا', 'vocalized': 'وَكَجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبها': [{'word': 'وكجنوبها', 'vocalized': 'وَكَجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكجنوبي': [{'word': 'وكجنوبي', 'vocalized': 'وَكَجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'وك-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبه': [{'word': 'ولجنوبه', 'vocalized': 'وَلِجَنُوبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنوبه', 'vocalized': 'وَلِجَنُوبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولجنوبه', 'vocalized': 'وَلِجَنُوبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنوبهما': [{'word': 'ولجنوبهما', 'vocalized': 'وَلِجَنُوبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنوبهما', 'vocalized': 'وَلِجَنُوبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنوبهما', 'vocalized': 'وَلِجَنُوبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنوبهم': [{'word': 'ولجنوبهم', 'vocalized': 'وَلِجَنُوبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنوبهم', 'vocalized': 'وَلِجَنُوبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنوبهم', 'vocalized': 'وَلِجَنُوبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنوبهن': [{'word': 'ولجنوبهن', 'vocalized': 'وَلِجَنُوبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولجنوبهن', 'vocalized': 'وَلِجَنُوبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولجنوبهن', 'vocalized': 'وَلِجَنُوبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولجنوب': [{'word': 'ولجنوب', 'vocalized': 'وَلِجَنُوبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولجنوبك': [{'word': 'ولجنوبك', 'vocalized': 'وَلِجَنُوبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولجنوبك', 'vocalized': 'وَلِجَنُوبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبكما': [{'word': 'ولجنوبكما', 'vocalized': 'وَلِجَنُوبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبكم': [{'word': 'ولجنوبكم', 'vocalized': 'وَلِجَنُوبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبكن': [{'word': 'ولجنوبكن', 'vocalized': 'وَلِجَنُوبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبنا': [{'word': 'ولجنوبنا', 'vocalized': 'وَلِجَنُوبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبها': [{'word': 'ولجنوبها', 'vocalized': 'وَلِجَنُوبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولجنوبي': [{'word': 'ولجنوبي', 'vocalized': 'وَلِجَنُوبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'جنوب', 'procletic': 'ول-', 'stem': 'جنوب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'حوالى': [{'word': 'حوالى', 'vocalized': 'حَوَالَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-', 'tags': ''}],

 'حواليك': [{'word': 'حواليك', 'vocalized': 'حَوَالَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حواليك', 'vocalized': 'حَوَالَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حواليكما': [{'word': 'حواليكما', 'vocalized': 'حَوَالَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حواليكم': [{'word': 'حواليكم', 'vocalized': 'حَوَالَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حواليكن': [{'word': 'حواليكن', 'vocalized': 'حَوَالَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حوالينا': [{'word': 'حوالينا', 'vocalized': 'حَوَالَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حواليها': [{'word': 'حواليها', 'vocalized': 'حَوَالَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حواليه': [{'word': 'حواليه', 'vocalized': 'حَوَالَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حواليهما': [{'word': 'حواليهما', 'vocalized': 'حَوَالَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حواليهم': [{'word': 'حواليهم', 'vocalized': 'حَوَالَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حواليهن': [{'word': 'حواليهن', 'vocalized': 'حَوَالَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حوالي': [{'word': 'حوالي', 'vocalized': 'حَوَالَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': '-', 'stem': 'حوالى', 'encletic': '-', 'tags': 'مضاف'}],

 'فحوالى': [{'word': 'فحوالى', 'vocalized': 'فَحَوَالَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحواليك': [{'word': 'فحواليك', 'vocalized': 'فَحَوَالَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحواليك', 'vocalized': 'فَحَوَالَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحواليكما': [{'word': 'فحواليكما', 'vocalized': 'فَحَوَالَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحواليكم': [{'word': 'فحواليكم', 'vocalized': 'فَحَوَالَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحواليكن': [{'word': 'فحواليكن', 'vocalized': 'فَحَوَالَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحوالينا': [{'word': 'فحوالينا', 'vocalized': 'فَحَوَالَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحواليها': [{'word': 'فحواليها', 'vocalized': 'فَحَوَالَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحواليه': [{'word': 'فحواليه', 'vocalized': 'فَحَوَالَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحواليهما': [{'word': 'فحواليهما', 'vocalized': 'فَحَوَالَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحواليهم': [{'word': 'فحواليهم', 'vocalized': 'فَحَوَالَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحواليهن': [{'word': 'فحواليهن', 'vocalized': 'فَحَوَالَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحوالي': [{'word': 'فحوالي', 'vocalized': 'فَحَوَالَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'ف-', 'stem': 'حوالى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'وحوالى': [{'word': 'وحوالى', 'vocalized': 'وَحَوَالَى', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحواليك': [{'word': 'وحواليك', 'vocalized': 'وَحَوَالَيْكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحواليك', 'vocalized': 'وَحَوَالَيْكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحواليكما': [{'word': 'وحواليكما', 'vocalized': 'وَحَوَالَيْكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحواليكم': [{'word': 'وحواليكم', 'vocalized': 'وَحَوَالَيْكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحواليكن': [{'word': 'وحواليكن', 'vocalized': 'وَحَوَالَيْكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحوالينا': [{'word': 'وحوالينا', 'vocalized': 'وَحَوَالَيْنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحواليها': [{'word': 'وحواليها', 'vocalized': 'وَحَوَالَيْهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحواليه': [{'word': 'وحواليه', 'vocalized': 'وَحَوَالَيْهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحواليهما': [{'word': 'وحواليهما', 'vocalized': 'وَحَوَالَيْهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحواليهم': [{'word': 'وحواليهم', 'vocalized': 'وَحَوَالَيْهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحواليهن': [{'word': 'وحواليهن', 'vocalized': 'وَحَوَالَيْهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحوالي': [{'word': 'وحوالي', 'vocalized': 'وَحَوَالَيَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حوالى', 'procletic': 'و-', 'stem': 'حوالى', 'encletic': '-', 'tags': 'معطوف:عطف:مضاف'}],

 'حول': [{'word': 'حول', 'vocalized': 'حَوْل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-', 'tags': ''}],

 'حولك': [{'word': 'حولك', 'vocalized': 'حَوْلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'حولك', 'vocalized': 'حَوْلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'مضاف'}],

 'حولكما': [{'word': 'حولكما', 'vocalized': 'حَوْلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-كما', 'tags': 'مضاف'}],

 'حولكم': [{'word': 'حولكم', 'vocalized': 'حَوْلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-كم', 'tags': 'مضاف'}],

 'حولكن': [{'word': 'حولكن', 'vocalized': 'حَوْلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-كن', 'tags': 'مضاف'}],

 'حولنا': [{'word': 'حولنا', 'vocalized': 'حَوْلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-نا', 'tags': 'مضاف'}],

 'حولها': [{'word': 'حولها', 'vocalized': 'حَوْلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-ها', 'tags': 'مضاف'}],

 'حوله': [{'word': 'حوله', 'vocalized': 'حَوْلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'حولهما': [{'word': 'حولهما', 'vocalized': 'حَوْلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'حولهم': [{'word': 'حولهم', 'vocalized': 'حَوْلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'حولهن': [{'word': 'حولهن', 'vocalized': 'حَوْلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'حولي': [{'word': 'حولي', 'vocalized': 'حَوْلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': '-', 'stem': 'حول', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فحول': [{'word': 'فحول', 'vocalized': 'فَحَوْل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فحولك': [{'word': 'فحولك', 'vocalized': 'فَحَوْلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فحولك', 'vocalized': 'فَحَوْلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فحولكما': [{'word': 'فحولكما', 'vocalized': 'فَحَوْلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فحولكم': [{'word': 'فحولكم', 'vocalized': 'فَحَوْلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فحولكن': [{'word': 'فحولكن', 'vocalized': 'فَحَوْلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فحولنا': [{'word': 'فحولنا', 'vocalized': 'فَحَوْلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فحولها': [{'word': 'فحولها', 'vocalized': 'فَحَوْلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فحوله': [{'word': 'فحوله', 'vocalized': 'فَحَوْلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فحولهما': [{'word': 'فحولهما', 'vocalized': 'فَحَوْلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحولهم': [{'word': 'فحولهم', 'vocalized': 'فَحَوْلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحولهن': [{'word': 'فحولهن', 'vocalized': 'فَحَوْلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فحولي': [{'word': 'فحولي', 'vocalized': 'فَحَوْلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'ف-', 'stem': 'حول', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وحول': [{'word': 'وحول', 'vocalized': 'وَحَوْل', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحولك': [{'word': 'وحولك', 'vocalized': 'وَحَوْلكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وحولك', 'vocalized': 'وَحَوْلكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وحولكما': [{'word': 'وحولكما', 'vocalized': 'وَحَوْلكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وحولكم': [{'word': 'وحولكم', 'vocalized': 'وَحَوْلكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وحولكن': [{'word': 'وحولكن', 'vocalized': 'وَحَوْلكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وحولنا': [{'word': 'وحولنا', 'vocalized': 'وَحَوْلنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وحولها': [{'word': 'وحولها', 'vocalized': 'وَحَوْلهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وحوله': [{'word': 'وحوله', 'vocalized': 'وَحَوْلهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وحولهما': [{'word': 'وحولهما', 'vocalized': 'وَحَوْلهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحولهم': [{'word': 'وحولهم', 'vocalized': 'وَحَوْلهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحولهن': [{'word': 'وحولهن', 'vocalized': 'وَحَوْلهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وحولي': [{'word': 'وحولي', 'vocalized': 'وَحَوْلِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'حول', 'procletic': 'و-', 'stem': 'حول', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'خلف': [{'word': 'خلف', 'vocalized': 'خَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-', 'tags': ''},
 {'word': 'خلف', 'vocalized': 'خَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-', 'tags': ''},
 {'word': 'خلف', 'vocalized': 'خَلْفَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'خلف', 'vocalized': 'خَلْفُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'خلف', 'vocalized': 'خَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'خلفك': [{'word': 'خلفك', 'vocalized': 'خَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلفك', 'vocalized': 'خَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلفك', 'vocalized': 'خَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلفك', 'vocalized': 'خَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'خلفك', 'vocalized': 'خَلْفَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفك', 'vocalized': 'خَلْفَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفك', 'vocalized': 'خَلْفُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفك', 'vocalized': 'خَلْفُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفك', 'vocalized': 'خَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'خلفك', 'vocalized': 'خَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفكما': [{'word': 'خلفكما', 'vocalized': 'خَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'خلفكما', 'vocalized': 'خَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'خلفكما', 'vocalized': 'خَلْفَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفكما', 'vocalized': 'خَلْفُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفكما', 'vocalized': 'خَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفكم': [{'word': 'خلفكم', 'vocalized': 'خَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'خلفكم', 'vocalized': 'خَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'خلفكم', 'vocalized': 'خَلْفَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفكم', 'vocalized': 'خَلْفُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفكم', 'vocalized': 'خَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفكن': [{'word': 'خلفكن', 'vocalized': 'خَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'خلفكن', 'vocalized': 'خَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'خلفكن', 'vocalized': 'خَلْفَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفكن', 'vocalized': 'خَلْفُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفكن', 'vocalized': 'خَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفنا': [{'word': 'خلفنا', 'vocalized': 'خَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'خلفنا', 'vocalized': 'خَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'خلفنا', 'vocalized': 'خَلْفَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفنا', 'vocalized': 'خَلْفُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفنا', 'vocalized': 'خَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفها': [{'word': 'خلفها', 'vocalized': 'خَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'خلفها', 'vocalized': 'خَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'خلفها', 'vocalized': 'خَلْفَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفها', 'vocalized': 'خَلْفُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفها', 'vocalized': 'خَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'خلفه': [{'word': 'خلفه', 'vocalized': 'خَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'خلفه', 'vocalized': 'خَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'خلفه', 'vocalized': 'خَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'خلفه', 'vocalized': 'خَلْفَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'خلفه', 'vocalized': 'خَلْفَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'خلفه', 'vocalized': 'خَلْفُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'خلفه', 'vocalized': 'خَلْفُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'خلفه', 'vocalized': 'خَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'خلفه', 'vocalized': 'خَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'خلفهما': [{'word': 'خلفهما', 'vocalized': 'خَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'خلفهما', 'vocalized': 'خَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'خلفهم': [{'word': 'خلفهم', 'vocalized': 'خَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'خلفهم', 'vocalized': 'خَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'خلفهن': [{'word': 'خلفهن', 'vocalized': 'خَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'خلفهن', 'vocalized': 'خَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'خلفي': [{'word': 'خلفي', 'vocalized': 'خَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'خلفي', 'vocalized': 'خَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'خلفي', 'vocalized': 'خَلْفَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'خلفي', 'vocalized': 'خَلْفُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'خلفي', 'vocalized': 'خَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': '-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أخلف': [{'word': 'أخلف', 'vocalized': 'أَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-', 'tags': 'استفهام'}],

 'أخلفك': [{'word': 'أخلفك', 'vocalized': 'أَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أخلفك', 'vocalized': 'أَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أخلفكما': [{'word': 'أخلفكما', 'vocalized': 'أَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أخلفكم': [{'word': 'أخلفكم', 'vocalized': 'أَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أخلفكن': [{'word': 'أخلفكن', 'vocalized': 'أَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أخلفنا': [{'word': 'أخلفنا', 'vocalized': 'أَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أخلفها': [{'word': 'أخلفها', 'vocalized': 'أَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أخلفه': [{'word': 'أخلفه', 'vocalized': 'أَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أخلفهما': [{'word': 'أخلفهما', 'vocalized': 'أَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أخلفهم': [{'word': 'أخلفهم', 'vocalized': 'أَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أخلفهن': [{'word': 'أخلفهن', 'vocalized': 'أَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أخلفي': [{'word': 'أخلفي', 'vocalized': 'أَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أ-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفخلف': [{'word': 'أفخلف', 'vocalized': 'أَفَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفخلفك': [{'word': 'أفخلفك', 'vocalized': 'أَفَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفخلفك', 'vocalized': 'أَفَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفكما': [{'word': 'أفخلفكما', 'vocalized': 'أَفَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفكم': [{'word': 'أفخلفكم', 'vocalized': 'أَفَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفكن': [{'word': 'أفخلفكن', 'vocalized': 'أَفَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفنا': [{'word': 'أفخلفنا', 'vocalized': 'أَفَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفها': [{'word': 'أفخلفها', 'vocalized': 'أَفَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفخلفه': [{'word': 'أفخلفه', 'vocalized': 'أَفَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفخلفهما': [{'word': 'أفخلفهما', 'vocalized': 'أَفَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفخلفهم': [{'word': 'أفخلفهم', 'vocalized': 'أَفَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفخلفهن': [{'word': 'أفخلفهن', 'vocalized': 'أَفَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفخلفي': [{'word': 'أفخلفي', 'vocalized': 'أَفَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلخلف': [{'word': 'أفلخلف', 'vocalized': 'أَفَلَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلخلفك': [{'word': 'أفلخلفك', 'vocalized': 'أَفَلَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلخلفك', 'vocalized': 'أَفَلَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفكما': [{'word': 'أفلخلفكما', 'vocalized': 'أَفَلَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفكم': [{'word': 'أفلخلفكم', 'vocalized': 'أَفَلَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفكن': [{'word': 'أفلخلفكن', 'vocalized': 'أَفَلَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفنا': [{'word': 'أفلخلفنا', 'vocalized': 'أَفَلَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفها': [{'word': 'أفلخلفها', 'vocalized': 'أَفَلَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلخلفه': [{'word': 'أفلخلفه', 'vocalized': 'أَفَلَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلخلفهما': [{'word': 'أفلخلفهما', 'vocalized': 'أَفَلَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلخلفهم': [{'word': 'أفلخلفهم', 'vocalized': 'أَفَلَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلخلفهن': [{'word': 'أفلخلفهن', 'vocalized': 'أَفَلَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلخلفي': [{'word': 'أفلخلفي', 'vocalized': 'أَفَلَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أفل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألخلف': [{'word': 'ألخلف', 'vocalized': 'أَلَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألخلفك': [{'word': 'ألخلفك', 'vocalized': 'أَلَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألخلفك', 'vocalized': 'أَلَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفكما': [{'word': 'ألخلفكما', 'vocalized': 'أَلَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفكم': [{'word': 'ألخلفكم', 'vocalized': 'أَلَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفكن': [{'word': 'ألخلفكن', 'vocalized': 'أَلَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفنا': [{'word': 'ألخلفنا', 'vocalized': 'أَلَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفها': [{'word': 'ألخلفها', 'vocalized': 'أَلَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألخلفه': [{'word': 'ألخلفه', 'vocalized': 'أَلَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألخلفهما': [{'word': 'ألخلفهما', 'vocalized': 'أَلَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألخلفهم': [{'word': 'ألخلفهم', 'vocalized': 'أَلَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألخلفهن': [{'word': 'ألخلفهن', 'vocalized': 'أَلَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألخلفي': [{'word': 'ألخلفي', 'vocalized': 'أَلَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوخلف': [{'word': 'أوخلف', 'vocalized': 'أَوَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوخلفك': [{'word': 'أوخلفك', 'vocalized': 'أَوَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوخلفك', 'vocalized': 'أَوَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفكما': [{'word': 'أوخلفكما', 'vocalized': 'أَوَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفكم': [{'word': 'أوخلفكم', 'vocalized': 'أَوَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفكن': [{'word': 'أوخلفكن', 'vocalized': 'أَوَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفنا': [{'word': 'أوخلفنا', 'vocalized': 'أَوَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفها': [{'word': 'أوخلفها', 'vocalized': 'أَوَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوخلفه': [{'word': 'أوخلفه', 'vocalized': 'أَوَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوخلفهما': [{'word': 'أوخلفهما', 'vocalized': 'أَوَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوخلفهم': [{'word': 'أوخلفهم', 'vocalized': 'أَوَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوخلفهن': [{'word': 'أوخلفهن', 'vocalized': 'أَوَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوخلفي': [{'word': 'أوخلفي', 'vocalized': 'أَوَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أو-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولخلف': [{'word': 'أولخلف', 'vocalized': 'أَوَلَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولخلفك': [{'word': 'أولخلفك', 'vocalized': 'أَوَلَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولخلفك', 'vocalized': 'أَوَلَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفكما': [{'word': 'أولخلفكما', 'vocalized': 'أَوَلَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفكم': [{'word': 'أولخلفكم', 'vocalized': 'أَوَلَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفكن': [{'word': 'أولخلفكن', 'vocalized': 'أَوَلَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفنا': [{'word': 'أولخلفنا', 'vocalized': 'أَوَلَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفها': [{'word': 'أولخلفها', 'vocalized': 'أَوَلَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولخلفه': [{'word': 'أولخلفه', 'vocalized': 'أَوَلَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولخلفهما': [{'word': 'أولخلفهما', 'vocalized': 'أَوَلَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولخلفهم': [{'word': 'أولخلفهم', 'vocalized': 'أَوَلَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولخلفهن': [{'word': 'أولخلفهن', 'vocalized': 'أَوَلَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولخلفي': [{'word': 'أولخلفي', 'vocalized': 'أَوَلَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'أول-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فخلف': [{'word': 'فخلف', 'vocalized': 'فَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فخلف', 'vocalized': 'فَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فخلف', 'vocalized': 'فَخَلْفَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فخلف', 'vocalized': 'فَخَلْفُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فخلف', 'vocalized': 'فَخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فخلفك': [{'word': 'فخلفك', 'vocalized': 'فَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فخلفك', 'vocalized': 'فَخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفكما': [{'word': 'فخلفكما', 'vocalized': 'فَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكما', 'vocalized': 'فَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكما', 'vocalized': 'فَخَلْفَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفكما', 'vocalized': 'فَخَلْفُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفكما', 'vocalized': 'فَخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفكم': [{'word': 'فخلفكم', 'vocalized': 'فَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكم', 'vocalized': 'فَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكم', 'vocalized': 'فَخَلْفَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفكم', 'vocalized': 'فَخَلْفُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفكم', 'vocalized': 'فَخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفكن': [{'word': 'فخلفكن', 'vocalized': 'فَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكن', 'vocalized': 'فَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفكن', 'vocalized': 'فَخَلْفَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفكن', 'vocalized': 'فَخَلْفُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفكن', 'vocalized': 'فَخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفنا': [{'word': 'فخلفنا', 'vocalized': 'فَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفنا', 'vocalized': 'فَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفنا', 'vocalized': 'فَخَلْفَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفنا', 'vocalized': 'فَخَلْفُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفنا', 'vocalized': 'فَخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفها': [{'word': 'فخلفها', 'vocalized': 'فَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفها', 'vocalized': 'فَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفها', 'vocalized': 'فَخَلْفَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفها', 'vocalized': 'فَخَلْفُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفها', 'vocalized': 'فَخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فخلفه': [{'word': 'فخلفه', 'vocalized': 'فَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فخلفه', 'vocalized': 'فَخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فخلفهما': [{'word': 'فخلفهما', 'vocalized': 'فَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فخلفهما', 'vocalized': 'فَخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فخلفهم': [{'word': 'فخلفهم', 'vocalized': 'فَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فخلفهم', 'vocalized': 'فَخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فخلفهن': [{'word': 'فخلفهن', 'vocalized': 'فَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فخلفهن', 'vocalized': 'فَخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فخلفي': [{'word': 'فخلفي', 'vocalized': 'فَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفي', 'vocalized': 'فَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فخلفي', 'vocalized': 'فَخَلْفَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فخلفي', 'vocalized': 'فَخَلْفُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فخلفي', 'vocalized': 'فَخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ف-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فلخلف': [{'word': 'فلخلف', 'vocalized': 'فَلَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'},
 {'word': 'فلخلف', 'vocalized': 'فَلِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلخلفك': [{'word': 'فلخلفك', 'vocalized': 'فَلَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفك', 'vocalized': 'فَلَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفك', 'vocalized': 'فَلِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلخلفك', 'vocalized': 'فَلِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفكما': [{'word': 'فلخلفكما', 'vocalized': 'فَلَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفكما', 'vocalized': 'فَلِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفكم': [{'word': 'فلخلفكم', 'vocalized': 'فَلَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفكم', 'vocalized': 'فَلِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفكن': [{'word': 'فلخلفكن', 'vocalized': 'فَلَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفكن', 'vocalized': 'فَلِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفنا': [{'word': 'فلخلفنا', 'vocalized': 'فَلَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفنا', 'vocalized': 'فَلِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفها': [{'word': 'فلخلفها', 'vocalized': 'فَلَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفها', 'vocalized': 'فَلِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلخلفه': [{'word': 'فلخلفه', 'vocalized': 'فَلَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'},
 {'word': 'فلخلفه', 'vocalized': 'فَلِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلخلفه', 'vocalized': 'فَلِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلخلفه', 'vocalized': 'فَلِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلخلفهما': [{'word': 'فلخلفهما', 'vocalized': 'فَلَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلخلفهما', 'vocalized': 'فَلِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلخلفهما', 'vocalized': 'فَلِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلخلفهما', 'vocalized': 'فَلِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلخلفهم': [{'word': 'فلخلفهم', 'vocalized': 'فَلَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلخلفهم', 'vocalized': 'فَلِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلخلفهم', 'vocalized': 'فَلِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلخلفهم', 'vocalized': 'فَلِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلخلفهن': [{'word': 'فلخلفهن', 'vocalized': 'فَلَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'},
 {'word': 'فلخلفهن', 'vocalized': 'فَلِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلخلفهن', 'vocalized': 'فَلِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلخلفهن', 'vocalized': 'فَلِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلخلفي': [{'word': 'فلخلفي', 'vocalized': 'فَلَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلخلفي', 'vocalized': 'فَلِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'وخلف': [{'word': 'وخلف', 'vocalized': 'وَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وخلف', 'vocalized': 'وَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وخلف', 'vocalized': 'وَخَلْفَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وخلف', 'vocalized': 'وَخَلْفُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وخلف', 'vocalized': 'وَخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وخلفك': [{'word': 'وخلفك', 'vocalized': 'وَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وخلفك', 'vocalized': 'وَخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفكما': [{'word': 'وخلفكما', 'vocalized': 'وَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكما', 'vocalized': 'وَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكما', 'vocalized': 'وَخَلْفَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفكما', 'vocalized': 'وَخَلْفُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفكما', 'vocalized': 'وَخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفكم': [{'word': 'وخلفكم', 'vocalized': 'وَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكم', 'vocalized': 'وَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكم', 'vocalized': 'وَخَلْفَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفكم', 'vocalized': 'وَخَلْفُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفكم', 'vocalized': 'وَخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفكن': [{'word': 'وخلفكن', 'vocalized': 'وَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكن', 'vocalized': 'وَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفكن', 'vocalized': 'وَخَلْفَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفكن', 'vocalized': 'وَخَلْفُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفكن', 'vocalized': 'وَخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفنا': [{'word': 'وخلفنا', 'vocalized': 'وَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفنا', 'vocalized': 'وَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفنا', 'vocalized': 'وَخَلْفَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفنا', 'vocalized': 'وَخَلْفُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفنا', 'vocalized': 'وَخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفها': [{'word': 'وخلفها', 'vocalized': 'وَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفها', 'vocalized': 'وَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفها', 'vocalized': 'وَخَلْفَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفها', 'vocalized': 'وَخَلْفُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفها', 'vocalized': 'وَخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وخلفه': [{'word': 'وخلفه', 'vocalized': 'وَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وخلفه', 'vocalized': 'وَخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وخلفهما': [{'word': 'وخلفهما', 'vocalized': 'وَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وخلفهما', 'vocalized': 'وَخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وخلفهم': [{'word': 'وخلفهم', 'vocalized': 'وَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وخلفهم', 'vocalized': 'وَخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وخلفهن': [{'word': 'وخلفهن', 'vocalized': 'وَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وخلفهن', 'vocalized': 'وَخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وخلفي': [{'word': 'وخلفي', 'vocalized': 'وَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفي', 'vocalized': 'وَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وخلفي', 'vocalized': 'وَخَلْفَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وخلفي', 'vocalized': 'وَخَلْفُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وخلفي', 'vocalized': 'وَخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'و-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلف': [{'word': 'ولخلف', 'vocalized': 'وَلَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'},
 {'word': 'ولخلف', 'vocalized': 'وَلِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولخلفك': [{'word': 'ولخلفك', 'vocalized': 'وَلَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفك', 'vocalized': 'وَلَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفك', 'vocalized': 'وَلِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولخلفك', 'vocalized': 'وَلِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفكما': [{'word': 'ولخلفكما', 'vocalized': 'وَلَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفكما', 'vocalized': 'وَلِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفكم': [{'word': 'ولخلفكم', 'vocalized': 'وَلَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفكم', 'vocalized': 'وَلِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفكن': [{'word': 'ولخلفكن', 'vocalized': 'وَلَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفكن', 'vocalized': 'وَلِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفنا': [{'word': 'ولخلفنا', 'vocalized': 'وَلَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفنا', 'vocalized': 'وَلِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفها': [{'word': 'ولخلفها', 'vocalized': 'وَلَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفها', 'vocalized': 'وَلِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولخلفه': [{'word': 'ولخلفه', 'vocalized': 'وَلَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'ولخلفه', 'vocalized': 'وَلِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولخلفه', 'vocalized': 'وَلِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولخلفه', 'vocalized': 'وَلِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولخلفهما': [{'word': 'ولخلفهما', 'vocalized': 'وَلَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولخلفهما', 'vocalized': 'وَلِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولخلفهما', 'vocalized': 'وَلِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولخلفهما', 'vocalized': 'وَلِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولخلفهم': [{'word': 'ولخلفهم', 'vocalized': 'وَلَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولخلفهم', 'vocalized': 'وَلِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولخلفهم', 'vocalized': 'وَلِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولخلفهم', 'vocalized': 'وَلِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولخلفهن': [{'word': 'ولخلفهن', 'vocalized': 'وَلَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'},
 {'word': 'ولخلفهن', 'vocalized': 'وَلِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولخلفهن', 'vocalized': 'وَلِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولخلفهن', 'vocalized': 'وَلِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولخلفي': [{'word': 'ولخلفي', 'vocalized': 'وَلَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولخلفي', 'vocalized': 'وَلِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ول-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'لخلف': [{'word': 'لخلف', 'vocalized': 'لَخَلْف', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'قسم'},
 {'word': 'لخلف', 'vocalized': 'لِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لخلفك': [{'word': 'لخلفك', 'vocalized': 'لَخَلْفكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفك', 'vocalized': 'لَخَلْفكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفك', 'vocalized': 'لِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لخلفك', 'vocalized': 'لِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفكما': [{'word': 'لخلفكما', 'vocalized': 'لَخَلْفكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفكما', 'vocalized': 'لِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفكم': [{'word': 'لخلفكم', 'vocalized': 'لَخَلْفكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفكم', 'vocalized': 'لِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفكن': [{'word': 'لخلفكن', 'vocalized': 'لَخَلْفكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفكن', 'vocalized': 'لِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفنا': [{'word': 'لخلفنا', 'vocalized': 'لَخَلْفنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفنا', 'vocalized': 'لِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفها': [{'word': 'لخلفها', 'vocalized': 'لَخَلْفهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفها', 'vocalized': 'لِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لخلفه': [{'word': 'لخلفه', 'vocalized': 'لَخَلْفهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'},
 {'word': 'لخلفه', 'vocalized': 'لِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لخلفه', 'vocalized': 'لِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لخلفه', 'vocalized': 'لِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لخلفهما': [{'word': 'لخلفهما', 'vocalized': 'لَخَلْفهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لخلفهما', 'vocalized': 'لِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لخلفهما', 'vocalized': 'لِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لخلفهما', 'vocalized': 'لِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لخلفهم': [{'word': 'لخلفهم', 'vocalized': 'لَخَلْفهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لخلفهم', 'vocalized': 'لِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لخلفهم', 'vocalized': 'لِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لخلفهم', 'vocalized': 'لِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لخلفهن': [{'word': 'لخلفهن', 'vocalized': 'لَخَلْفهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'},
 {'word': 'لخلفهن', 'vocalized': 'لِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لخلفهن', 'vocalized': 'لِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لخلفهن', 'vocalized': 'لِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لخلفي': [{'word': 'لخلفي', 'vocalized': 'لَخَلْفِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'قسم:مضاف'},
 {'word': 'لخلفي', 'vocalized': 'لِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ل-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفه': [{'word': 'بخلفه', 'vocalized': 'بِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بخلفه', 'vocalized': 'بِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بخلفه', 'vocalized': 'بِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بخلفهما': [{'word': 'بخلفهما', 'vocalized': 'بِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بخلفهما', 'vocalized': 'بِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بخلفهما', 'vocalized': 'بِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بخلفهم': [{'word': 'بخلفهم', 'vocalized': 'بِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بخلفهم', 'vocalized': 'بِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بخلفهم', 'vocalized': 'بِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بخلفهن': [{'word': 'بخلفهن', 'vocalized': 'بِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بخلفهن', 'vocalized': 'بِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بخلفهن', 'vocalized': 'بِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بخلف': [{'word': 'بخلف', 'vocalized': 'بِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بخلفك': [{'word': 'بخلفك', 'vocalized': 'بِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بخلفك', 'vocalized': 'بِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفكما': [{'word': 'بخلفكما', 'vocalized': 'بِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفكم': [{'word': 'بخلفكم', 'vocalized': 'بِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفكن': [{'word': 'بخلفكن', 'vocalized': 'بِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفنا': [{'word': 'بخلفنا', 'vocalized': 'بِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفها': [{'word': 'بخلفها', 'vocalized': 'بِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بخلفي': [{'word': 'بخلفي', 'vocalized': 'بِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ب-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفه': [{'word': 'فبخلفه', 'vocalized': 'فَبِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبخلفه', 'vocalized': 'فَبِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبخلفه', 'vocalized': 'فَبِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبخلفهما': [{'word': 'فبخلفهما', 'vocalized': 'فَبِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبخلفهما', 'vocalized': 'فَبِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبخلفهما', 'vocalized': 'فَبِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبخلفهم': [{'word': 'فبخلفهم', 'vocalized': 'فَبِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبخلفهم', 'vocalized': 'فَبِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبخلفهم', 'vocalized': 'فَبِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبخلفهن': [{'word': 'فبخلفهن', 'vocalized': 'فَبِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبخلفهن', 'vocalized': 'فَبِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبخلفهن', 'vocalized': 'فَبِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبخلف': [{'word': 'فبخلف', 'vocalized': 'فَبِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبخلفك': [{'word': 'فبخلفك', 'vocalized': 'فَبِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبخلفك', 'vocalized': 'فَبِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفكما': [{'word': 'فبخلفكما', 'vocalized': 'فَبِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفكم': [{'word': 'فبخلفكم', 'vocalized': 'فَبِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفكن': [{'word': 'فبخلفكن', 'vocalized': 'فَبِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفنا': [{'word': 'فبخلفنا', 'vocalized': 'فَبِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفها': [{'word': 'فبخلفها', 'vocalized': 'فَبِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبخلفي': [{'word': 'فبخلفي', 'vocalized': 'فَبِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فب-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفه': [{'word': 'فكخلفه', 'vocalized': 'فَكَخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكخلفه', 'vocalized': 'فَكَخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكخلفه', 'vocalized': 'فَكَخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكخلفهما': [{'word': 'فكخلفهما', 'vocalized': 'فَكَخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكخلفهما', 'vocalized': 'فَكَخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكخلفهما', 'vocalized': 'فَكَخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكخلفهم': [{'word': 'فكخلفهم', 'vocalized': 'فَكَخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكخلفهم', 'vocalized': 'فَكَخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكخلفهم', 'vocalized': 'فَكَخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكخلفهن': [{'word': 'فكخلفهن', 'vocalized': 'فَكَخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكخلفهن', 'vocalized': 'فَكَخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكخلفهن', 'vocalized': 'فَكَخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكخلف': [{'word': 'فكخلف', 'vocalized': 'فَكَخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكخلفك': [{'word': 'فكخلفك', 'vocalized': 'فَكَخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكخلفك', 'vocalized': 'فَكَخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفكما': [{'word': 'فكخلفكما', 'vocalized': 'فَكَخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفكم': [{'word': 'فكخلفكم', 'vocalized': 'فَكَخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفكن': [{'word': 'فكخلفكن', 'vocalized': 'فَكَخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفنا': [{'word': 'فكخلفنا', 'vocalized': 'فَكَخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفها': [{'word': 'فكخلفها', 'vocalized': 'فَكَخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكخلفي': [{'word': 'فكخلفي', 'vocalized': 'فَكَخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'فك-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفه': [{'word': 'كخلفه', 'vocalized': 'كَخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كخلفه', 'vocalized': 'كَخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كخلفه', 'vocalized': 'كَخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كخلفهما': [{'word': 'كخلفهما', 'vocalized': 'كَخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كخلفهما', 'vocalized': 'كَخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كخلفهما', 'vocalized': 'كَخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كخلفهم': [{'word': 'كخلفهم', 'vocalized': 'كَخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كخلفهم', 'vocalized': 'كَخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كخلفهم', 'vocalized': 'كَخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كخلفهن': [{'word': 'كخلفهن', 'vocalized': 'كَخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كخلفهن', 'vocalized': 'كَخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كخلفهن', 'vocalized': 'كَخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كخلف': [{'word': 'كخلف', 'vocalized': 'كَخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كخلفك': [{'word': 'كخلفك', 'vocalized': 'كَخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كخلفك', 'vocalized': 'كَخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفكما': [{'word': 'كخلفكما', 'vocalized': 'كَخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفكم': [{'word': 'كخلفكم', 'vocalized': 'كَخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفكن': [{'word': 'كخلفكن', 'vocalized': 'كَخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفنا': [{'word': 'كخلفنا', 'vocalized': 'كَخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفها': [{'word': 'كخلفها', 'vocalized': 'كَخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كخلفي': [{'word': 'كخلفي', 'vocalized': 'كَخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'ك-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفه': [{'word': 'وبخلفه', 'vocalized': 'وَبِخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبخلفه', 'vocalized': 'وَبِخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبخلفه', 'vocalized': 'وَبِخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبخلفهما': [{'word': 'وبخلفهما', 'vocalized': 'وَبِخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبخلفهما', 'vocalized': 'وَبِخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبخلفهما', 'vocalized': 'وَبِخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبخلفهم': [{'word': 'وبخلفهم', 'vocalized': 'وَبِخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبخلفهم', 'vocalized': 'وَبِخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبخلفهم', 'vocalized': 'وَبِخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبخلفهن': [{'word': 'وبخلفهن', 'vocalized': 'وَبِخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبخلفهن', 'vocalized': 'وَبِخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبخلفهن', 'vocalized': 'وَبِخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبخلف': [{'word': 'وبخلف', 'vocalized': 'وَبِخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبخلفك': [{'word': 'وبخلفك', 'vocalized': 'وَبِخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبخلفك', 'vocalized': 'وَبِخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفكما': [{'word': 'وبخلفكما', 'vocalized': 'وَبِخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفكم': [{'word': 'وبخلفكم', 'vocalized': 'وَبِخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفكن': [{'word': 'وبخلفكن', 'vocalized': 'وَبِخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفنا': [{'word': 'وبخلفنا', 'vocalized': 'وَبِخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفها': [{'word': 'وبخلفها', 'vocalized': 'وَبِخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبخلفي': [{'word': 'وبخلفي', 'vocalized': 'وَبِخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وب-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفه': [{'word': 'وكخلفه', 'vocalized': 'وَكَخَلْفهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكخلفه', 'vocalized': 'وَكَخَلْفِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكخلفه', 'vocalized': 'وَكَخَلْفِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكخلفهما': [{'word': 'وكخلفهما', 'vocalized': 'وَكَخَلْفهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكخلفهما', 'vocalized': 'وَكَخَلْفِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكخلفهما', 'vocalized': 'وَكَخَلْفِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكخلفهم': [{'word': 'وكخلفهم', 'vocalized': 'وَكَخَلْفهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكخلفهم', 'vocalized': 'وَكَخَلْفِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكخلفهم', 'vocalized': 'وَكَخَلْفِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكخلفهن': [{'word': 'وكخلفهن', 'vocalized': 'وَكَخَلْفهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكخلفهن', 'vocalized': 'وَكَخَلْفِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكخلفهن', 'vocalized': 'وَكَخَلْفِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكخلف': [{'word': 'وكخلف', 'vocalized': 'وَكَخَلْفِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكخلفك': [{'word': 'وكخلفك', 'vocalized': 'وَكَخَلْفِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكخلفك', 'vocalized': 'وَكَخَلْفِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفكما': [{'word': 'وكخلفكما', 'vocalized': 'وَكَخَلْفِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفكم': [{'word': 'وكخلفكم', 'vocalized': 'وَكَخَلْفِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفكن': [{'word': 'وكخلفكن', 'vocalized': 'وَكَخَلْفِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفنا': [{'word': 'وكخلفنا', 'vocalized': 'وَكَخَلْفِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفها': [{'word': 'وكخلفها', 'vocalized': 'وَكَخَلْفِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكخلفي': [{'word': 'وكخلفي', 'vocalized': 'وَكَخَلْفِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'خلف', 'procletic': 'وك-', 'stem': 'خلف', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'شرق': [{'word': 'شرق', 'vocalized': 'شَرْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-', 'tags': ''},
 {'word': 'شرق', 'vocalized': 'شَرْقَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'شرق', 'vocalized': 'شَرْقُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'شرق', 'vocalized': 'شَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'شرقك': [{'word': 'شرقك', 'vocalized': 'شَرْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شرقك', 'vocalized': 'شَرْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شرقك', 'vocalized': 'شَرْقَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقك', 'vocalized': 'شَرْقَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقك', 'vocalized': 'شَرْقُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقك', 'vocalized': 'شَرْقُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقك', 'vocalized': 'شَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'شرقك', 'vocalized': 'شَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقكما': [{'word': 'شرقكما', 'vocalized': 'شَرْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'شرقكما', 'vocalized': 'شَرْقَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقكما', 'vocalized': 'شَرْقُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقكما', 'vocalized': 'شَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقكم': [{'word': 'شرقكم', 'vocalized': 'شَرْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'شرقكم', 'vocalized': 'شَرْقَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقكم', 'vocalized': 'شَرْقُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقكم', 'vocalized': 'شَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقكن': [{'word': 'شرقكن', 'vocalized': 'شَرْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'شرقكن', 'vocalized': 'شَرْقَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقكن', 'vocalized': 'شَرْقُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقكن', 'vocalized': 'شَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقنا': [{'word': 'شرقنا', 'vocalized': 'شَرْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'شرقنا', 'vocalized': 'شَرْقَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقنا', 'vocalized': 'شَرْقُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقنا', 'vocalized': 'شَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقها': [{'word': 'شرقها', 'vocalized': 'شَرْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'شرقها', 'vocalized': 'شَرْقَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقها', 'vocalized': 'شَرْقُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقها', 'vocalized': 'شَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'شرقه': [{'word': 'شرقه', 'vocalized': 'شَرْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'شرقه', 'vocalized': 'شَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'شرقه', 'vocalized': 'شَرْقَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'شرقه', 'vocalized': 'شَرْقَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شرقه', 'vocalized': 'شَرْقُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'شرقه', 'vocalized': 'شَرْقُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شرقه', 'vocalized': 'شَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'شرقه', 'vocalized': 'شَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شرقهما': [{'word': 'شرقهما', 'vocalized': 'شَرْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شرقهما', 'vocalized': 'شَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شرقهم': [{'word': 'شرقهم', 'vocalized': 'شَرْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شرقهم', 'vocalized': 'شَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شرقهن': [{'word': 'شرقهن', 'vocalized': 'شَرْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'شرقهن', 'vocalized': 'شَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'شرقي': [{'word': 'شرقي', 'vocalized': 'شَرْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'شرقي', 'vocalized': 'شَرْقَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'شرقي', 'vocalized': 'شَرْقُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'شرقي', 'vocalized': 'شَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': '-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بشرقه': [{'word': 'بشرقه', 'vocalized': 'بِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشرقه', 'vocalized': 'بِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بشرقه', 'vocalized': 'بِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشرقهما': [{'word': 'بشرقهما', 'vocalized': 'بِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشرقهما', 'vocalized': 'بِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشرقهما', 'vocalized': 'بِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشرقهم': [{'word': 'بشرقهم', 'vocalized': 'بِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشرقهم', 'vocalized': 'بِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشرقهم', 'vocalized': 'بِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشرقهن': [{'word': 'بشرقهن', 'vocalized': 'بِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بشرقهن', 'vocalized': 'بِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بشرقهن', 'vocalized': 'بِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بشرق': [{'word': 'بشرق', 'vocalized': 'بِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بشرقك': [{'word': 'بشرقك', 'vocalized': 'بِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بشرقك', 'vocalized': 'بِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقكما': [{'word': 'بشرقكما', 'vocalized': 'بِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقكم': [{'word': 'بشرقكم', 'vocalized': 'بِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقكن': [{'word': 'بشرقكن', 'vocalized': 'بِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقنا': [{'word': 'بشرقنا', 'vocalized': 'بِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقها': [{'word': 'بشرقها', 'vocalized': 'بِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بشرقي': [{'word': 'بشرقي', 'vocalized': 'بِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ب-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فشرق': [{'word': 'فشرق', 'vocalized': 'فَشَرْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فشرق', 'vocalized': 'فَشَرْقَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فشرق', 'vocalized': 'فَشَرْقُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فشرق', 'vocalized': 'فَشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فشرقك': [{'word': 'فشرقك', 'vocalized': 'فَشَرْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فشرقك', 'vocalized': 'فَشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقكما': [{'word': 'فشرقكما', 'vocalized': 'فَشَرْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقكما', 'vocalized': 'فَشَرْقَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقكما', 'vocalized': 'فَشَرْقُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقكما', 'vocalized': 'فَشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقكم': [{'word': 'فشرقكم', 'vocalized': 'فَشَرْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقكم', 'vocalized': 'فَشَرْقَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقكم', 'vocalized': 'فَشَرْقُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقكم', 'vocalized': 'فَشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقكن': [{'word': 'فشرقكن', 'vocalized': 'فَشَرْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقكن', 'vocalized': 'فَشَرْقَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقكن', 'vocalized': 'فَشَرْقُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقكن', 'vocalized': 'فَشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقنا': [{'word': 'فشرقنا', 'vocalized': 'فَشَرْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقنا', 'vocalized': 'فَشَرْقَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقنا', 'vocalized': 'فَشَرْقُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقنا', 'vocalized': 'فَشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقها': [{'word': 'فشرقها', 'vocalized': 'فَشَرْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقها', 'vocalized': 'فَشَرْقَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقها', 'vocalized': 'فَشَرْقُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقها', 'vocalized': 'فَشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فشرقه': [{'word': 'فشرقه', 'vocalized': 'فَشَرْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فشرقه', 'vocalized': 'فَشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشرقهما': [{'word': 'فشرقهما', 'vocalized': 'فَشَرْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشرقهما', 'vocalized': 'فَشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشرقهم': [{'word': 'فشرقهم', 'vocalized': 'فَشَرْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشرقهم', 'vocalized': 'فَشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشرقهن': [{'word': 'فشرقهن', 'vocalized': 'فَشَرْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فشرقهن', 'vocalized': 'فَشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فشرقي': [{'word': 'فشرقي', 'vocalized': 'فَشَرْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشرقي', 'vocalized': 'فَشَرْقَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فشرقي', 'vocalized': 'فَشَرْقُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فشرقي', 'vocalized': 'فَشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ف-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقه': [{'word': 'فبشرقه', 'vocalized': 'فَبِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشرقه', 'vocalized': 'فَبِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبشرقه', 'vocalized': 'فَبِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشرقهما': [{'word': 'فبشرقهما', 'vocalized': 'فَبِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشرقهما', 'vocalized': 'فَبِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشرقهما', 'vocalized': 'فَبِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشرقهم': [{'word': 'فبشرقهم', 'vocalized': 'فَبِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشرقهم', 'vocalized': 'فَبِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشرقهم', 'vocalized': 'فَبِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشرقهن': [{'word': 'فبشرقهن', 'vocalized': 'فَبِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبشرقهن', 'vocalized': 'فَبِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبشرقهن', 'vocalized': 'فَبِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبشرق': [{'word': 'فبشرق', 'vocalized': 'فَبِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبشرقك': [{'word': 'فبشرقك', 'vocalized': 'فَبِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبشرقك', 'vocalized': 'فَبِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقكما': [{'word': 'فبشرقكما', 'vocalized': 'فَبِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقكم': [{'word': 'فبشرقكم', 'vocalized': 'فَبِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقكن': [{'word': 'فبشرقكن', 'vocalized': 'فَبِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقنا': [{'word': 'فبشرقنا', 'vocalized': 'فَبِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقها': [{'word': 'فبشرقها', 'vocalized': 'فَبِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبشرقي': [{'word': 'فبشرقي', 'vocalized': 'فَبِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فب-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقه': [{'word': 'فكشرقه', 'vocalized': 'فَكَشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشرقه', 'vocalized': 'فَكَشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكشرقه', 'vocalized': 'فَكَشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشرقهما': [{'word': 'فكشرقهما', 'vocalized': 'فَكَشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشرقهما', 'vocalized': 'فَكَشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشرقهما', 'vocalized': 'فَكَشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشرقهم': [{'word': 'فكشرقهم', 'vocalized': 'فَكَشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشرقهم', 'vocalized': 'فَكَشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشرقهم', 'vocalized': 'فَكَشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشرقهن': [{'word': 'فكشرقهن', 'vocalized': 'فَكَشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكشرقهن', 'vocalized': 'فَكَشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكشرقهن', 'vocalized': 'فَكَشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكشرق': [{'word': 'فكشرق', 'vocalized': 'فَكَشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكشرقك': [{'word': 'فكشرقك', 'vocalized': 'فَكَشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكشرقك', 'vocalized': 'فَكَشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقكما': [{'word': 'فكشرقكما', 'vocalized': 'فَكَشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقكم': [{'word': 'فكشرقكم', 'vocalized': 'فَكَشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقكن': [{'word': 'فكشرقكن', 'vocalized': 'فَكَشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقنا': [{'word': 'فكشرقنا', 'vocalized': 'فَكَشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقها': [{'word': 'فكشرقها', 'vocalized': 'فَكَشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكشرقي': [{'word': 'فكشرقي', 'vocalized': 'فَكَشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فك-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقه': [{'word': 'فلشرقه', 'vocalized': 'فَلِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشرقه', 'vocalized': 'فَلِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلشرقه', 'vocalized': 'فَلِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشرقهما': [{'word': 'فلشرقهما', 'vocalized': 'فَلِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشرقهما', 'vocalized': 'فَلِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشرقهما', 'vocalized': 'فَلِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشرقهم': [{'word': 'فلشرقهم', 'vocalized': 'فَلِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشرقهم', 'vocalized': 'فَلِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشرقهم', 'vocalized': 'فَلِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشرقهن': [{'word': 'فلشرقهن', 'vocalized': 'فَلِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلشرقهن', 'vocalized': 'فَلِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلشرقهن', 'vocalized': 'فَلِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلشرق': [{'word': 'فلشرق', 'vocalized': 'فَلِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلشرقك': [{'word': 'فلشرقك', 'vocalized': 'فَلِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلشرقك', 'vocalized': 'فَلِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقكما': [{'word': 'فلشرقكما', 'vocalized': 'فَلِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقكم': [{'word': 'فلشرقكم', 'vocalized': 'فَلِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقكن': [{'word': 'فلشرقكن', 'vocalized': 'فَلِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقنا': [{'word': 'فلشرقنا', 'vocalized': 'فَلِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقها': [{'word': 'فلشرقها', 'vocalized': 'فَلِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلشرقي': [{'word': 'فلشرقي', 'vocalized': 'فَلِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'فل-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقه': [{'word': 'كشرقه', 'vocalized': 'كَشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشرقه', 'vocalized': 'كَشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كشرقه', 'vocalized': 'كَشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشرقهما': [{'word': 'كشرقهما', 'vocalized': 'كَشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشرقهما', 'vocalized': 'كَشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشرقهما', 'vocalized': 'كَشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشرقهم': [{'word': 'كشرقهم', 'vocalized': 'كَشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشرقهم', 'vocalized': 'كَشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشرقهم', 'vocalized': 'كَشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشرقهن': [{'word': 'كشرقهن', 'vocalized': 'كَشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كشرقهن', 'vocalized': 'كَشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كشرقهن', 'vocalized': 'كَشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كشرق': [{'word': 'كشرق', 'vocalized': 'كَشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كشرقك': [{'word': 'كشرقك', 'vocalized': 'كَشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كشرقك', 'vocalized': 'كَشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقكما': [{'word': 'كشرقكما', 'vocalized': 'كَشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقكم': [{'word': 'كشرقكم', 'vocalized': 'كَشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقكن': [{'word': 'كشرقكن', 'vocalized': 'كَشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقنا': [{'word': 'كشرقنا', 'vocalized': 'كَشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقها': [{'word': 'كشرقها', 'vocalized': 'كَشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كشرقي': [{'word': 'كشرقي', 'vocalized': 'كَشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ك-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقه': [{'word': 'لشرقه', 'vocalized': 'لِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشرقه', 'vocalized': 'لِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لشرقه', 'vocalized': 'لِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشرقهما': [{'word': 'لشرقهما', 'vocalized': 'لِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشرقهما', 'vocalized': 'لِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشرقهما', 'vocalized': 'لِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشرقهم': [{'word': 'لشرقهم', 'vocalized': 'لِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشرقهم', 'vocalized': 'لِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشرقهم', 'vocalized': 'لِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشرقهن': [{'word': 'لشرقهن', 'vocalized': 'لِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لشرقهن', 'vocalized': 'لِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لشرقهن', 'vocalized': 'لِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لشرق': [{'word': 'لشرق', 'vocalized': 'لِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لشرقك': [{'word': 'لشرقك', 'vocalized': 'لِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لشرقك', 'vocalized': 'لِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقكما': [{'word': 'لشرقكما', 'vocalized': 'لِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقكم': [{'word': 'لشرقكم', 'vocalized': 'لِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقكن': [{'word': 'لشرقكن', 'vocalized': 'لِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقنا': [{'word': 'لشرقنا', 'vocalized': 'لِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقها': [{'word': 'لشرقها', 'vocalized': 'لِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لشرقي': [{'word': 'لشرقي', 'vocalized': 'لِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ل-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وشرق': [{'word': 'وشرق', 'vocalized': 'وَشَرْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وشرق', 'vocalized': 'وَشَرْقَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وشرق', 'vocalized': 'وَشَرْقُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وشرق', 'vocalized': 'وَشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وشرقك': [{'word': 'وشرقك', 'vocalized': 'وَشَرْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وشرقك', 'vocalized': 'وَشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقكما': [{'word': 'وشرقكما', 'vocalized': 'وَشَرْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقكما', 'vocalized': 'وَشَرْقَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقكما', 'vocalized': 'وَشَرْقُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقكما', 'vocalized': 'وَشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقكم': [{'word': 'وشرقكم', 'vocalized': 'وَشَرْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقكم', 'vocalized': 'وَشَرْقَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقكم', 'vocalized': 'وَشَرْقُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقكم', 'vocalized': 'وَشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقكن': [{'word': 'وشرقكن', 'vocalized': 'وَشَرْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقكن', 'vocalized': 'وَشَرْقَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقكن', 'vocalized': 'وَشَرْقُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقكن', 'vocalized': 'وَشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقنا': [{'word': 'وشرقنا', 'vocalized': 'وَشَرْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقنا', 'vocalized': 'وَشَرْقَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقنا', 'vocalized': 'وَشَرْقُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقنا', 'vocalized': 'وَشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقها': [{'word': 'وشرقها', 'vocalized': 'وَشَرْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقها', 'vocalized': 'وَشَرْقَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقها', 'vocalized': 'وَشَرْقُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقها', 'vocalized': 'وَشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وشرقه': [{'word': 'وشرقه', 'vocalized': 'وَشَرْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وشرقه', 'vocalized': 'وَشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشرقهما': [{'word': 'وشرقهما', 'vocalized': 'وَشَرْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشرقهما', 'vocalized': 'وَشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشرقهم': [{'word': 'وشرقهم', 'vocalized': 'وَشَرْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشرقهم', 'vocalized': 'وَشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشرقهن': [{'word': 'وشرقهن', 'vocalized': 'وَشَرْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وشرقهن', 'vocalized': 'وَشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وشرقي': [{'word': 'وشرقي', 'vocalized': 'وَشَرْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشرقي', 'vocalized': 'وَشَرْقَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وشرقي', 'vocalized': 'وَشَرْقُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وشرقي', 'vocalized': 'وَشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'و-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقه': [{'word': 'وبشرقه', 'vocalized': 'وَبِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشرقه', 'vocalized': 'وَبِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبشرقه', 'vocalized': 'وَبِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشرقهما': [{'word': 'وبشرقهما', 'vocalized': 'وَبِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشرقهما', 'vocalized': 'وَبِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشرقهما', 'vocalized': 'وَبِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشرقهم': [{'word': 'وبشرقهم', 'vocalized': 'وَبِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشرقهم', 'vocalized': 'وَبِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشرقهم', 'vocalized': 'وَبِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشرقهن': [{'word': 'وبشرقهن', 'vocalized': 'وَبِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبشرقهن', 'vocalized': 'وَبِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبشرقهن', 'vocalized': 'وَبِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبشرق': [{'word': 'وبشرق', 'vocalized': 'وَبِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبشرقك': [{'word': 'وبشرقك', 'vocalized': 'وَبِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبشرقك', 'vocalized': 'وَبِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقكما': [{'word': 'وبشرقكما', 'vocalized': 'وَبِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقكم': [{'word': 'وبشرقكم', 'vocalized': 'وَبِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقكن': [{'word': 'وبشرقكن', 'vocalized': 'وَبِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقنا': [{'word': 'وبشرقنا', 'vocalized': 'وَبِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقها': [{'word': 'وبشرقها', 'vocalized': 'وَبِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبشرقي': [{'word': 'وبشرقي', 'vocalized': 'وَبِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وب-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقه': [{'word': 'وكشرقه', 'vocalized': 'وَكَشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشرقه', 'vocalized': 'وَكَشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكشرقه', 'vocalized': 'وَكَشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشرقهما': [{'word': 'وكشرقهما', 'vocalized': 'وَكَشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشرقهما', 'vocalized': 'وَكَشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشرقهما', 'vocalized': 'وَكَشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشرقهم': [{'word': 'وكشرقهم', 'vocalized': 'وَكَشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشرقهم', 'vocalized': 'وَكَشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشرقهم', 'vocalized': 'وَكَشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشرقهن': [{'word': 'وكشرقهن', 'vocalized': 'وَكَشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكشرقهن', 'vocalized': 'وَكَشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكشرقهن', 'vocalized': 'وَكَشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكشرق': [{'word': 'وكشرق', 'vocalized': 'وَكَشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكشرقك': [{'word': 'وكشرقك', 'vocalized': 'وَكَشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكشرقك', 'vocalized': 'وَكَشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقكما': [{'word': 'وكشرقكما', 'vocalized': 'وَكَشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقكم': [{'word': 'وكشرقكم', 'vocalized': 'وَكَشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقكن': [{'word': 'وكشرقكن', 'vocalized': 'وَكَشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقنا': [{'word': 'وكشرقنا', 'vocalized': 'وَكَشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقها': [{'word': 'وكشرقها', 'vocalized': 'وَكَشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكشرقي': [{'word': 'وكشرقي', 'vocalized': 'وَكَشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'وك-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقه': [{'word': 'ولشرقه', 'vocalized': 'وَلِشَرْقهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشرقه', 'vocalized': 'وَلِشَرْقِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولشرقه', 'vocalized': 'وَلِشَرْقِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشرقهما': [{'word': 'ولشرقهما', 'vocalized': 'وَلِشَرْقهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشرقهما', 'vocalized': 'وَلِشَرْقِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشرقهما', 'vocalized': 'وَلِشَرْقِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشرقهم': [{'word': 'ولشرقهم', 'vocalized': 'وَلِشَرْقهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشرقهم', 'vocalized': 'وَلِشَرْقِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشرقهم', 'vocalized': 'وَلِشَرْقِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشرقهن': [{'word': 'ولشرقهن', 'vocalized': 'وَلِشَرْقهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولشرقهن', 'vocalized': 'وَلِشَرْقِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولشرقهن', 'vocalized': 'وَلِشَرْقِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولشرق': [{'word': 'ولشرق', 'vocalized': 'وَلِشَرْقِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولشرقك': [{'word': 'ولشرقك', 'vocalized': 'وَلِشَرْقِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولشرقك', 'vocalized': 'وَلِشَرْقِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقكما': [{'word': 'ولشرقكما', 'vocalized': 'وَلِشَرْقِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقكم': [{'word': 'ولشرقكم', 'vocalized': 'وَلِشَرْقِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقكن': [{'word': 'ولشرقكن', 'vocalized': 'وَلِشَرْقِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقنا': [{'word': 'ولشرقنا', 'vocalized': 'وَلِشَرْقِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقها': [{'word': 'ولشرقها', 'vocalized': 'وَلِشَرْقِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولشرقي': [{'word': 'ولشرقي', 'vocalized': 'وَلِشَرْقِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شرق', 'procletic': 'ول-', 'stem': 'شرق', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'شمال': [{'word': 'شمال', 'vocalized': 'شَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-', 'tags': ''}],

 'شمالك': [{'word': 'شمالك', 'vocalized': 'شَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'شمالك', 'vocalized': 'شَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'مضاف'}],

 'شمالكما': [{'word': 'شمالكما', 'vocalized': 'شَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'مضاف'}],

 'شمالكم': [{'word': 'شمالكم', 'vocalized': 'شَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'مضاف'}],

 'شمالكن': [{'word': 'شمالكن', 'vocalized': 'شَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'مضاف'}],

 'شمالنا': [{'word': 'شمالنا', 'vocalized': 'شَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'مضاف'}],

 'شمالها': [{'word': 'شمالها', 'vocalized': 'شَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'مضاف'}],

 'شماله': [{'word': 'شماله', 'vocalized': 'شَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'شمالهما': [{'word': 'شمالهما', 'vocalized': 'شَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'شمالهم': [{'word': 'شمالهم', 'vocalized': 'شَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'شمالهن': [{'word': 'شمالهن', 'vocalized': 'شَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'شمالي': [{'word': 'شمالي', 'vocalized': 'شَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': '-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أشمال': [{'word': 'أشمال', 'vocalized': 'أَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-', 'tags': 'استفهام'}],

 'أشمالك': [{'word': 'أشمالك', 'vocalized': 'أَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أشمالك', 'vocalized': 'أَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أشمالكما': [{'word': 'أشمالكما', 'vocalized': 'أَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أشمالكم': [{'word': 'أشمالكم', 'vocalized': 'أَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أشمالكن': [{'word': 'أشمالكن', 'vocalized': 'أَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أشمالنا': [{'word': 'أشمالنا', 'vocalized': 'أَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أشمالها': [{'word': 'أشمالها', 'vocalized': 'أَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أشماله': [{'word': 'أشماله', 'vocalized': 'أَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أشمالهما': [{'word': 'أشمالهما', 'vocalized': 'أَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشمالهم': [{'word': 'أشمالهم', 'vocalized': 'أَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشمالهن': [{'word': 'أشمالهن', 'vocalized': 'أَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أشمالي': [{'word': 'أشمالي', 'vocalized': 'أَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أ-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفشمال': [{'word': 'أفشمال', 'vocalized': 'أَفَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفشمالك': [{'word': 'أفشمالك', 'vocalized': 'أَفَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفشمالك', 'vocalized': 'أَفَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشمالكما': [{'word': 'أفشمالكما', 'vocalized': 'أَفَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشمالكم': [{'word': 'أفشمالكم', 'vocalized': 'أَفَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشمالكن': [{'word': 'أفشمالكن', 'vocalized': 'أَفَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشمالنا': [{'word': 'أفشمالنا', 'vocalized': 'أَفَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشمالها': [{'word': 'أفشمالها', 'vocalized': 'أَفَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفشماله': [{'word': 'أفشماله', 'vocalized': 'أَفَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفشمالهما': [{'word': 'أفشمالهما', 'vocalized': 'أَفَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشمالهم': [{'word': 'أفشمالهم', 'vocalized': 'أَفَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشمالهن': [{'word': 'أفشمالهن', 'vocalized': 'أَفَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفشمالي': [{'word': 'أفشمالي', 'vocalized': 'أَفَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أف-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلشمال': [{'word': 'أفلشمال', 'vocalized': 'أَفَلَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلشمالك': [{'word': 'أفلشمالك', 'vocalized': 'أَفَلَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلشمالك', 'vocalized': 'أَفَلَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشمالكما': [{'word': 'أفلشمالكما', 'vocalized': 'أَفَلَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشمالكم': [{'word': 'أفلشمالكم', 'vocalized': 'أَفَلَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشمالكن': [{'word': 'أفلشمالكن', 'vocalized': 'أَفَلَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشمالنا': [{'word': 'أفلشمالنا', 'vocalized': 'أَفَلَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشمالها': [{'word': 'أفلشمالها', 'vocalized': 'أَفَلَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلشماله': [{'word': 'أفلشماله', 'vocalized': 'أَفَلَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلشمالهما': [{'word': 'أفلشمالهما', 'vocalized': 'أَفَلَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلشمالهم': [{'word': 'أفلشمالهم', 'vocalized': 'أَفَلَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلشمالهن': [{'word': 'أفلشمالهن', 'vocalized': 'أَفَلَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلشمالي': [{'word': 'أفلشمالي', 'vocalized': 'أَفَلَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أفل-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألشمال': [{'word': 'ألشمال', 'vocalized': 'أَلَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألشمالك': [{'word': 'ألشمالك', 'vocalized': 'أَلَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألشمالك', 'vocalized': 'أَلَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشمالكما': [{'word': 'ألشمالكما', 'vocalized': 'أَلَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشمالكم': [{'word': 'ألشمالكم', 'vocalized': 'أَلَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشمالكن': [{'word': 'ألشمالكن', 'vocalized': 'أَلَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشمالنا': [{'word': 'ألشمالنا', 'vocalized': 'أَلَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشمالها': [{'word': 'ألشمالها', 'vocalized': 'أَلَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألشماله': [{'word': 'ألشماله', 'vocalized': 'أَلَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألشمالهما': [{'word': 'ألشمالهما', 'vocalized': 'أَلَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألشمالهم': [{'word': 'ألشمالهم', 'vocalized': 'أَلَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألشمالهن': [{'word': 'ألشمالهن', 'vocalized': 'أَلَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألشمالي': [{'word': 'ألشمالي', 'vocalized': 'أَلَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أل-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوشمال': [{'word': 'أوشمال', 'vocalized': 'أَوَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوشمالك': [{'word': 'أوشمالك', 'vocalized': 'أَوَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوشمالك', 'vocalized': 'أَوَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشمالكما': [{'word': 'أوشمالكما', 'vocalized': 'أَوَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشمالكم': [{'word': 'أوشمالكم', 'vocalized': 'أَوَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشمالكن': [{'word': 'أوشمالكن', 'vocalized': 'أَوَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشمالنا': [{'word': 'أوشمالنا', 'vocalized': 'أَوَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشمالها': [{'word': 'أوشمالها', 'vocalized': 'أَوَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوشماله': [{'word': 'أوشماله', 'vocalized': 'أَوَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوشمالهما': [{'word': 'أوشمالهما', 'vocalized': 'أَوَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشمالهم': [{'word': 'أوشمالهم', 'vocalized': 'أَوَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشمالهن': [{'word': 'أوشمالهن', 'vocalized': 'أَوَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوشمالي': [{'word': 'أوشمالي', 'vocalized': 'أَوَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أو-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولشمال': [{'word': 'أولشمال', 'vocalized': 'أَوَلَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولشمالك': [{'word': 'أولشمالك', 'vocalized': 'أَوَلَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولشمالك', 'vocalized': 'أَوَلَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشمالكما': [{'word': 'أولشمالكما', 'vocalized': 'أَوَلَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشمالكم': [{'word': 'أولشمالكم', 'vocalized': 'أَوَلَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشمالكن': [{'word': 'أولشمالكن', 'vocalized': 'أَوَلَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشمالنا': [{'word': 'أولشمالنا', 'vocalized': 'أَوَلَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشمالها': [{'word': 'أولشمالها', 'vocalized': 'أَوَلَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولشماله': [{'word': 'أولشماله', 'vocalized': 'أَوَلَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولشمالهما': [{'word': 'أولشمالهما', 'vocalized': 'أَوَلَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولشمالهم': [{'word': 'أولشمالهم', 'vocalized': 'أَوَلَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولشمالهن': [{'word': 'أولشمالهن', 'vocalized': 'أَوَلَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولشمالي': [{'word': 'أولشمالي', 'vocalized': 'أَوَلَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'أول-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فشمال': [{'word': 'فشمال', 'vocalized': 'فَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فشمالك': [{'word': 'فشمالك', 'vocalized': 'فَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فشمالك', 'vocalized': 'فَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فشمالكما': [{'word': 'فشمالكما', 'vocalized': 'فَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فشمالكم': [{'word': 'فشمالكم', 'vocalized': 'فَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فشمالكن': [{'word': 'فشمالكن', 'vocalized': 'فَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فشمالنا': [{'word': 'فشمالنا', 'vocalized': 'فَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فشمالها': [{'word': 'فشمالها', 'vocalized': 'فَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فشماله': [{'word': 'فشماله', 'vocalized': 'فَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فشمالهما': [{'word': 'فشمالهما', 'vocalized': 'فَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشمالهم': [{'word': 'فشمالهم', 'vocalized': 'فَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشمالهن': [{'word': 'فشمالهن', 'vocalized': 'فَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فشمالي': [{'word': 'فشمالي', 'vocalized': 'فَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ف-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلشمال': [{'word': 'فلشمال', 'vocalized': 'فَلَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلشمالك': [{'word': 'فلشمالك', 'vocalized': 'فَلَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلشمالك', 'vocalized': 'فَلَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشمالكما': [{'word': 'فلشمالكما', 'vocalized': 'فَلَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشمالكم': [{'word': 'فلشمالكم', 'vocalized': 'فَلَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشمالكن': [{'word': 'فلشمالكن', 'vocalized': 'فَلَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشمالنا': [{'word': 'فلشمالنا', 'vocalized': 'فَلَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشمالها': [{'word': 'فلشمالها', 'vocalized': 'فَلَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلشماله': [{'word': 'فلشماله', 'vocalized': 'فَلَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلشمالهما': [{'word': 'فلشمالهما', 'vocalized': 'فَلَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلشمالهم': [{'word': 'فلشمالهم', 'vocalized': 'فَلَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلشمالهن': [{'word': 'فلشمالهن', 'vocalized': 'فَلَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلشمالي': [{'word': 'فلشمالي', 'vocalized': 'فَلَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'فل-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وشمال': [{'word': 'وشمال', 'vocalized': 'وَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وشمالك': [{'word': 'وشمالك', 'vocalized': 'وَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وشمالك', 'vocalized': 'وَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وشمالكما': [{'word': 'وشمالكما', 'vocalized': 'وَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وشمالكم': [{'word': 'وشمالكم', 'vocalized': 'وَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وشمالكن': [{'word': 'وشمالكن', 'vocalized': 'وَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وشمالنا': [{'word': 'وشمالنا', 'vocalized': 'وَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وشمالها': [{'word': 'وشمالها', 'vocalized': 'وَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وشماله': [{'word': 'وشماله', 'vocalized': 'وَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وشمالهما': [{'word': 'وشمالهما', 'vocalized': 'وَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشمالهم': [{'word': 'وشمالهم', 'vocalized': 'وَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشمالهن': [{'word': 'وشمالهن', 'vocalized': 'وَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وشمالي': [{'word': 'وشمالي', 'vocalized': 'وَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'و-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولشمال': [{'word': 'ولشمال', 'vocalized': 'وَلَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولشمالك': [{'word': 'ولشمالك', 'vocalized': 'وَلَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولشمالك', 'vocalized': 'وَلَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشمالكما': [{'word': 'ولشمالكما', 'vocalized': 'وَلَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشمالكم': [{'word': 'ولشمالكم', 'vocalized': 'وَلَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشمالكن': [{'word': 'ولشمالكن', 'vocalized': 'وَلَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشمالنا': [{'word': 'ولشمالنا', 'vocalized': 'وَلَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشمالها': [{'word': 'ولشمالها', 'vocalized': 'وَلَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولشماله': [{'word': 'ولشماله', 'vocalized': 'وَلَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولشمالهما': [{'word': 'ولشمالهما', 'vocalized': 'وَلَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولشمالهم': [{'word': 'ولشمالهم', 'vocalized': 'وَلَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولشمالهن': [{'word': 'ولشمالهن', 'vocalized': 'وَلَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولشمالي': [{'word': 'ولشمالي', 'vocalized': 'وَلَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ول-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لشمال': [{'word': 'لشمال', 'vocalized': 'لَشَمَال', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-', 'tags': 'قسم'}],

 'لشمالك': [{'word': 'لشمالك', 'vocalized': 'لَشَمَالكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لشمالك', 'vocalized': 'لَشَمَالكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لشمالكما': [{'word': 'لشمالكما', 'vocalized': 'لَشَمَالكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لشمالكم': [{'word': 'لشمالكم', 'vocalized': 'لَشَمَالكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لشمالكن': [{'word': 'لشمالكن', 'vocalized': 'لَشَمَالكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لشمالنا': [{'word': 'لشمالنا', 'vocalized': 'لَشَمَالنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لشمالها': [{'word': 'لشمالها', 'vocalized': 'لَشَمَالهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لشماله': [{'word': 'لشماله', 'vocalized': 'لَشَمَالهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لشمالهما': [{'word': 'لشمالهما', 'vocalized': 'لَشَمَالهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لشمالهم': [{'word': 'لشمالهم', 'vocalized': 'لَشَمَالهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لشمالهن': [{'word': 'لشمالهن', 'vocalized': 'لَشَمَالهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لشمالي': [{'word': 'لشمالي', 'vocalized': 'لَشَمَالِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'شمال', 'procletic': 'ل-', 'stem': 'شمال', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'ضمن': [{'word': 'ضمن', 'vocalized': 'ضِمْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-', 'tags': ''}],

 'ضمنك': [{'word': 'ضمنك', 'vocalized': 'ضِمْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'ضمنك', 'vocalized': 'ضِمْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'مضاف'}],

 'ضمنكما': [{'word': 'ضمنكما', 'vocalized': 'ضِمْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-كما', 'tags': 'مضاف'}],

 'ضمنكم': [{'word': 'ضمنكم', 'vocalized': 'ضِمْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-كم', 'tags': 'مضاف'}],

 'ضمنكن': [{'word': 'ضمنكن', 'vocalized': 'ضِمْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-كن', 'tags': 'مضاف'}],

 'ضمننا': [{'word': 'ضمننا', 'vocalized': 'ضِمْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-نا', 'tags': 'مضاف'}],

 'ضمنها': [{'word': 'ضمنها', 'vocalized': 'ضِمْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-ها', 'tags': 'مضاف'}],

 'ضمنه': [{'word': 'ضمنه', 'vocalized': 'ضِمْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'ضمنهما': [{'word': 'ضمنهما', 'vocalized': 'ضِمْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'ضمنهم': [{'word': 'ضمنهم', 'vocalized': 'ضِمْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'ضمنهن': [{'word': 'ضمنهن', 'vocalized': 'ضِمْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ضمني': [{'word': 'ضمني', 'vocalized': 'ضِمْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': '-', 'stem': 'ضمن', 'encletic': '-ي', 'tags': 'مضاف'}],

 'فضمن': [{'word': 'فضمن', 'vocalized': 'فَضِمْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فضمنك': [{'word': 'فضمنك', 'vocalized': 'فَضِمْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فضمنك', 'vocalized': 'فَضِمْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمنكما': [{'word': 'فضمنكما', 'vocalized': 'فَضِمْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمنكم': [{'word': 'فضمنكم', 'vocalized': 'فَضِمْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمنكن': [{'word': 'فضمنكن', 'vocalized': 'فَضِمْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمننا': [{'word': 'فضمننا', 'vocalized': 'فَضِمْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمنها': [{'word': 'فضمنها', 'vocalized': 'فَضِمْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فضمنه': [{'word': 'فضمنه', 'vocalized': 'فَضِمْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فضمنهما': [{'word': 'فضمنهما', 'vocalized': 'فَضِمْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فضمنهم': [{'word': 'فضمنهم', 'vocalized': 'فَضِمْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فضمنهن': [{'word': 'فضمنهن', 'vocalized': 'فَضِمْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فضمني': [{'word': 'فضمني', 'vocalized': 'فَضِمْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'ف-', 'stem': 'ضمن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمن': [{'word': 'وضمن', 'vocalized': 'وَضِمْن', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وضمنك': [{'word': 'وضمنك', 'vocalized': 'وَضِمْنكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وضمنك', 'vocalized': 'وَضِمْنكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمنكما': [{'word': 'وضمنكما', 'vocalized': 'وَضِمْنكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمنكم': [{'word': 'وضمنكم', 'vocalized': 'وَضِمْنكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمنكن': [{'word': 'وضمنكن', 'vocalized': 'وَضِمْنكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمننا': [{'word': 'وضمننا', 'vocalized': 'وَضِمْننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمنها': [{'word': 'وضمنها', 'vocalized': 'وَضِمْنهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وضمنه': [{'word': 'وضمنه', 'vocalized': 'وَضِمْنهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وضمنهما': [{'word': 'وضمنهما', 'vocalized': 'وَضِمْنهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وضمنهم': [{'word': 'وضمنهم', 'vocalized': 'وَضِمْنهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وضمنهن': [{'word': 'وضمنهن', 'vocalized': 'وَضِمْنهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وضمني': [{'word': 'وضمني', 'vocalized': 'وَضِمْنِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'ضمن', 'procletic': 'و-', 'stem': 'ضمن', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'غرب': [{'word': 'غرب', 'vocalized': 'غَرْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-', 'tags': ''},
 {'word': 'غرب', 'vocalized': 'غَرْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'غرب', 'vocalized': 'غَرْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'غرب', 'vocalized': 'غَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'غربك': [{'word': 'غربك', 'vocalized': 'غَرْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غربك', 'vocalized': 'غَرْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'غربك', 'vocalized': 'غَرْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربك', 'vocalized': 'غَرْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربك', 'vocalized': 'غَرْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربك', 'vocalized': 'غَرْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربك', 'vocalized': 'غَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'غربك', 'vocalized': 'غَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربكما': [{'word': 'غربكما', 'vocalized': 'غَرْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'غربكما', 'vocalized': 'غَرْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربكما', 'vocalized': 'غَرْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربكما', 'vocalized': 'غَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربكم': [{'word': 'غربكم', 'vocalized': 'غَرْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'غربكم', 'vocalized': 'غَرْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربكم', 'vocalized': 'غَرْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربكم', 'vocalized': 'غَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربكن': [{'word': 'غربكن', 'vocalized': 'غَرْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'غربكن', 'vocalized': 'غَرْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربكن', 'vocalized': 'غَرْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربكن', 'vocalized': 'غَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربنا': [{'word': 'غربنا', 'vocalized': 'غَرْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'غربنا', 'vocalized': 'غَرْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربنا', 'vocalized': 'غَرْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربنا', 'vocalized': 'غَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربها': [{'word': 'غربها', 'vocalized': 'غَرْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'غربها', 'vocalized': 'غَرْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربها', 'vocalized': 'غَرْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربها', 'vocalized': 'غَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'غربه': [{'word': 'غربه', 'vocalized': 'غَرْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'غربه', 'vocalized': 'غَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'غربه', 'vocalized': 'غَرْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'غربه', 'vocalized': 'غَرْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غربه', 'vocalized': 'غَرْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'غربه', 'vocalized': 'غَرْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غربه', 'vocalized': 'غَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'غربه', 'vocalized': 'غَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غربهما': [{'word': 'غربهما', 'vocalized': 'غَرْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'غربهما', 'vocalized': 'غَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'غربهما', 'vocalized': 'غَرْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غربهما', 'vocalized': 'غَرْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غربهما', 'vocalized': 'غَرْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غربهما', 'vocalized': 'غَرْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غربهما', 'vocalized': 'غَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غربهما', 'vocalized': 'غَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غربهم': [{'word': 'غربهم', 'vocalized': 'غَرْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'غربهم', 'vocalized': 'غَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'غربهم', 'vocalized': 'غَرْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غربهم', 'vocalized': 'غَرْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غربهم', 'vocalized': 'غَرْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غربهم', 'vocalized': 'غَرْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غربهم', 'vocalized': 'غَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غربهم', 'vocalized': 'غَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غربهن': [{'word': 'غربهن', 'vocalized': 'غَرْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'غربهن', 'vocalized': 'غَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'غربهن', 'vocalized': 'غَرْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'غربهن', 'vocalized': 'غَرْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'غربهن', 'vocalized': 'غَرْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'غربهن', 'vocalized': 'غَرْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'غربهن', 'vocalized': 'غَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'غربهن', 'vocalized': 'غَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'غربي': [{'word': 'غربي', 'vocalized': 'غَرْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'غربي', 'vocalized': 'غَرْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'غربي', 'vocalized': 'غَرْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'غربي', 'vocalized': 'غَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': '-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بغربه': [{'word': 'بغربه', 'vocalized': 'بِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغربه', 'vocalized': 'بِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بغربه', 'vocalized': 'بِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغربهما': [{'word': 'بغربهما', 'vocalized': 'بِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغربهما', 'vocalized': 'بِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغربهما', 'vocalized': 'بِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغربهم': [{'word': 'بغربهم', 'vocalized': 'بِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغربهم', 'vocalized': 'بِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغربهم', 'vocalized': 'بِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغربهن': [{'word': 'بغربهن', 'vocalized': 'بِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بغربهن', 'vocalized': 'بِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بغربهن', 'vocalized': 'بِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بغرب': [{'word': 'بغرب', 'vocalized': 'بِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بغربك': [{'word': 'بغربك', 'vocalized': 'بِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بغربك', 'vocalized': 'بِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربكما': [{'word': 'بغربكما', 'vocalized': 'بِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربكم': [{'word': 'بغربكم', 'vocalized': 'بِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربكن': [{'word': 'بغربكن', 'vocalized': 'بِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربنا': [{'word': 'بغربنا', 'vocalized': 'بِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربها': [{'word': 'بغربها', 'vocalized': 'بِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بغربي': [{'word': 'بغربي', 'vocalized': 'بِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ب-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فغرب': [{'word': 'فغرب', 'vocalized': 'فَغَرْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فغرب', 'vocalized': 'فَغَرْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فغرب', 'vocalized': 'فَغَرْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فغرب', 'vocalized': 'فَغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فغربك': [{'word': 'فغربك', 'vocalized': 'فَغَرْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فغربك', 'vocalized': 'فَغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربكما': [{'word': 'فغربكما', 'vocalized': 'فَغَرْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربكما', 'vocalized': 'فَغَرْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربكما', 'vocalized': 'فَغَرْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربكما', 'vocalized': 'فَغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربكم': [{'word': 'فغربكم', 'vocalized': 'فَغَرْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربكم', 'vocalized': 'فَغَرْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربكم', 'vocalized': 'فَغَرْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربكم', 'vocalized': 'فَغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربكن': [{'word': 'فغربكن', 'vocalized': 'فَغَرْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربكن', 'vocalized': 'فَغَرْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربكن', 'vocalized': 'فَغَرْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربكن', 'vocalized': 'فَغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربنا': [{'word': 'فغربنا', 'vocalized': 'فَغَرْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربنا', 'vocalized': 'فَغَرْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربنا', 'vocalized': 'فَغَرْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربنا', 'vocalized': 'فَغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربها': [{'word': 'فغربها', 'vocalized': 'فَغَرْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربها', 'vocalized': 'فَغَرْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربها', 'vocalized': 'فَغَرْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربها', 'vocalized': 'فَغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فغربه': [{'word': 'فغربه', 'vocalized': 'فَغَرْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فغربه', 'vocalized': 'فَغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغربهما': [{'word': 'فغربهما', 'vocalized': 'فَغَرْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغربهما', 'vocalized': 'فَغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغربهم': [{'word': 'فغربهم', 'vocalized': 'فَغَرْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغربهم', 'vocalized': 'فَغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغربهن': [{'word': 'فغربهن', 'vocalized': 'فَغَرْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فغربهن', 'vocalized': 'فَغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فغربي': [{'word': 'فغربي', 'vocalized': 'فَغَرْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فغربي', 'vocalized': 'فَغَرْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فغربي', 'vocalized': 'فَغَرْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فغربي', 'vocalized': 'فَغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ف-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبغربه': [{'word': 'فبغربه', 'vocalized': 'فَبِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغربه', 'vocalized': 'فَبِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبغربه', 'vocalized': 'فَبِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغربهما': [{'word': 'فبغربهما', 'vocalized': 'فَبِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغربهما', 'vocalized': 'فَبِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغربهما', 'vocalized': 'فَبِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغربهم': [{'word': 'فبغربهم', 'vocalized': 'فَبِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغربهم', 'vocalized': 'فَبِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغربهم', 'vocalized': 'فَبِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغربهن': [{'word': 'فبغربهن', 'vocalized': 'فَبِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبغربهن', 'vocalized': 'فَبِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبغربهن', 'vocalized': 'فَبِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبغرب': [{'word': 'فبغرب', 'vocalized': 'فَبِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبغربك': [{'word': 'فبغربك', 'vocalized': 'فَبِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبغربك', 'vocalized': 'فَبِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربكما': [{'word': 'فبغربكما', 'vocalized': 'فَبِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربكم': [{'word': 'فبغربكم', 'vocalized': 'فَبِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربكن': [{'word': 'فبغربكن', 'vocalized': 'فَبِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربنا': [{'word': 'فبغربنا', 'vocalized': 'فَبِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربها': [{'word': 'فبغربها', 'vocalized': 'فَبِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبغربي': [{'word': 'فبغربي', 'vocalized': 'فَبِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فب-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربه': [{'word': 'فكغربه', 'vocalized': 'فَكَغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغربه', 'vocalized': 'فَكَغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكغربه', 'vocalized': 'فَكَغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغربهما': [{'word': 'فكغربهما', 'vocalized': 'فَكَغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغربهما', 'vocalized': 'فَكَغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغربهما', 'vocalized': 'فَكَغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغربهم': [{'word': 'فكغربهم', 'vocalized': 'فَكَغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغربهم', 'vocalized': 'فَكَغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغربهم', 'vocalized': 'فَكَغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغربهن': [{'word': 'فكغربهن', 'vocalized': 'فَكَغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكغربهن', 'vocalized': 'فَكَغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكغربهن', 'vocalized': 'فَكَغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكغرب': [{'word': 'فكغرب', 'vocalized': 'فَكَغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكغربك': [{'word': 'فكغربك', 'vocalized': 'فَكَغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكغربك', 'vocalized': 'فَكَغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربكما': [{'word': 'فكغربكما', 'vocalized': 'فَكَغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربكم': [{'word': 'فكغربكم', 'vocalized': 'فَكَغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربكن': [{'word': 'فكغربكن', 'vocalized': 'فَكَغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربنا': [{'word': 'فكغربنا', 'vocalized': 'فَكَغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربها': [{'word': 'فكغربها', 'vocalized': 'فَكَغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكغربي': [{'word': 'فكغربي', 'vocalized': 'فَكَغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فك-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربه': [{'word': 'فلغربه', 'vocalized': 'فَلِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغربه', 'vocalized': 'فَلِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلغربه', 'vocalized': 'فَلِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغربهما': [{'word': 'فلغربهما', 'vocalized': 'فَلِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغربهما', 'vocalized': 'فَلِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغربهما', 'vocalized': 'فَلِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغربهم': [{'word': 'فلغربهم', 'vocalized': 'فَلِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغربهم', 'vocalized': 'فَلِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغربهم', 'vocalized': 'فَلِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغربهن': [{'word': 'فلغربهن', 'vocalized': 'فَلِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلغربهن', 'vocalized': 'فَلِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلغربهن', 'vocalized': 'فَلِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلغرب': [{'word': 'فلغرب', 'vocalized': 'فَلِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلغربك': [{'word': 'فلغربك', 'vocalized': 'فَلِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلغربك', 'vocalized': 'فَلِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربكما': [{'word': 'فلغربكما', 'vocalized': 'فَلِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربكم': [{'word': 'فلغربكم', 'vocalized': 'فَلِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربكن': [{'word': 'فلغربكن', 'vocalized': 'فَلِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربنا': [{'word': 'فلغربنا', 'vocalized': 'فَلِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربها': [{'word': 'فلغربها', 'vocalized': 'فَلِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلغربي': [{'word': 'فلغربي', 'vocalized': 'فَلِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'فل-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربه': [{'word': 'كغربه', 'vocalized': 'كَغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغربه', 'vocalized': 'كَغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كغربه', 'vocalized': 'كَغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغربهما': [{'word': 'كغربهما', 'vocalized': 'كَغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغربهما', 'vocalized': 'كَغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغربهما', 'vocalized': 'كَغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغربهم': [{'word': 'كغربهم', 'vocalized': 'كَغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغربهم', 'vocalized': 'كَغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغربهم', 'vocalized': 'كَغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغربهن': [{'word': 'كغربهن', 'vocalized': 'كَغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كغربهن', 'vocalized': 'كَغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كغربهن', 'vocalized': 'كَغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كغرب': [{'word': 'كغرب', 'vocalized': 'كَغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كغربك': [{'word': 'كغربك', 'vocalized': 'كَغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كغربك', 'vocalized': 'كَغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربكما': [{'word': 'كغربكما', 'vocalized': 'كَغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربكم': [{'word': 'كغربكم', 'vocalized': 'كَغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربكن': [{'word': 'كغربكن', 'vocalized': 'كَغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربنا': [{'word': 'كغربنا', 'vocalized': 'كَغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربها': [{'word': 'كغربها', 'vocalized': 'كَغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كغربي': [{'word': 'كغربي', 'vocalized': 'كَغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ك-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربه': [{'word': 'لغربه', 'vocalized': 'لِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغربه', 'vocalized': 'لِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لغربه', 'vocalized': 'لِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغربهما': [{'word': 'لغربهما', 'vocalized': 'لِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغربهما', 'vocalized': 'لِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغربهما', 'vocalized': 'لِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغربهم': [{'word': 'لغربهم', 'vocalized': 'لِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغربهم', 'vocalized': 'لِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغربهم', 'vocalized': 'لِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغربهن': [{'word': 'لغربهن', 'vocalized': 'لِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لغربهن', 'vocalized': 'لِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لغربهن', 'vocalized': 'لِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لغرب': [{'word': 'لغرب', 'vocalized': 'لِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لغربك': [{'word': 'لغربك', 'vocalized': 'لِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لغربك', 'vocalized': 'لِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربكما': [{'word': 'لغربكما', 'vocalized': 'لِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربكم': [{'word': 'لغربكم', 'vocalized': 'لِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربكن': [{'word': 'لغربكن', 'vocalized': 'لِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربنا': [{'word': 'لغربنا', 'vocalized': 'لِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربها': [{'word': 'لغربها', 'vocalized': 'لِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لغربي': [{'word': 'لغربي', 'vocalized': 'لِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ل-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وغرب': [{'word': 'وغرب', 'vocalized': 'وَغَرْب', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وغرب', 'vocalized': 'وَغَرْبَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وغرب', 'vocalized': 'وَغَرْبُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وغرب', 'vocalized': 'وَغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وغربك': [{'word': 'وغربك', 'vocalized': 'وَغَرْبكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبَكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبَكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبُكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبُكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وغربك', 'vocalized': 'وَغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربكما': [{'word': 'وغربكما', 'vocalized': 'وَغَرْبكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربكما', 'vocalized': 'وَغَرْبَكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربكما', 'vocalized': 'وَغَرْبُكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربكما', 'vocalized': 'وَغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربكم': [{'word': 'وغربكم', 'vocalized': 'وَغَرْبكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربكم', 'vocalized': 'وَغَرْبَكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربكم', 'vocalized': 'وَغَرْبُكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربكم', 'vocalized': 'وَغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربكن': [{'word': 'وغربكن', 'vocalized': 'وَغَرْبكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربكن', 'vocalized': 'وَغَرْبَكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربكن', 'vocalized': 'وَغَرْبُكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربكن', 'vocalized': 'وَغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربنا': [{'word': 'وغربنا', 'vocalized': 'وَغَرْبنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربنا', 'vocalized': 'وَغَرْبَنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربنا', 'vocalized': 'وَغَرْبُنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربنا', 'vocalized': 'وَغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربها': [{'word': 'وغربها', 'vocalized': 'وَغَرْبهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربها', 'vocalized': 'وَغَرْبَهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربها', 'vocalized': 'وَغَرْبُهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربها', 'vocalized': 'وَغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وغربه': [{'word': 'وغربه', 'vocalized': 'وَغَرْبهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبَهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبَهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبُهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبُهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وغربه', 'vocalized': 'وَغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغربهما': [{'word': 'وغربهما', 'vocalized': 'وَغَرْبهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبَهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبَهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبُهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبُهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغربهما', 'vocalized': 'وَغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغربهم': [{'word': 'وغربهم', 'vocalized': 'وَغَرْبهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبَهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبَهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبُهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبُهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغربهم', 'vocalized': 'وَغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغربهن': [{'word': 'وغربهن', 'vocalized': 'وَغَرْبهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبَهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبَهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبُهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبُهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وغربهن', 'vocalized': 'وَغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وغربي': [{'word': 'وغربي', 'vocalized': 'وَغَرْبِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وغربي', 'vocalized': 'وَغَرْبَِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وغربي', 'vocalized': 'وَغَرْبُِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وغربي', 'vocalized': 'وَغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'و-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربه': [{'word': 'وبغربه', 'vocalized': 'وَبِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغربه', 'vocalized': 'وَبِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبغربه', 'vocalized': 'وَبِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغربهما': [{'word': 'وبغربهما', 'vocalized': 'وَبِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغربهما', 'vocalized': 'وَبِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغربهما', 'vocalized': 'وَبِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغربهم': [{'word': 'وبغربهم', 'vocalized': 'وَبِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغربهم', 'vocalized': 'وَبِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغربهم', 'vocalized': 'وَبِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغربهن': [{'word': 'وبغربهن', 'vocalized': 'وَبِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبغربهن', 'vocalized': 'وَبِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبغربهن', 'vocalized': 'وَبِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبغرب': [{'word': 'وبغرب', 'vocalized': 'وَبِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبغربك': [{'word': 'وبغربك', 'vocalized': 'وَبِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبغربك', 'vocalized': 'وَبِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربكما': [{'word': 'وبغربكما', 'vocalized': 'وَبِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربكم': [{'word': 'وبغربكم', 'vocalized': 'وَبِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربكن': [{'word': 'وبغربكن', 'vocalized': 'وَبِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربنا': [{'word': 'وبغربنا', 'vocalized': 'وَبِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربها': [{'word': 'وبغربها', 'vocalized': 'وَبِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبغربي': [{'word': 'وبغربي', 'vocalized': 'وَبِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وب-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربه': [{'word': 'وكغربه', 'vocalized': 'وَكَغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغربه', 'vocalized': 'وَكَغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكغربه', 'vocalized': 'وَكَغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغربهما': [{'word': 'وكغربهما', 'vocalized': 'وَكَغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغربهما', 'vocalized': 'وَكَغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغربهما', 'vocalized': 'وَكَغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغربهم': [{'word': 'وكغربهم', 'vocalized': 'وَكَغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغربهم', 'vocalized': 'وَكَغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغربهم', 'vocalized': 'وَكَغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغربهن': [{'word': 'وكغربهن', 'vocalized': 'وَكَغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكغربهن', 'vocalized': 'وَكَغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكغربهن', 'vocalized': 'وَكَغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكغرب': [{'word': 'وكغرب', 'vocalized': 'وَكَغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكغربك': [{'word': 'وكغربك', 'vocalized': 'وَكَغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكغربك', 'vocalized': 'وَكَغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربكما': [{'word': 'وكغربكما', 'vocalized': 'وَكَغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربكم': [{'word': 'وكغربكم', 'vocalized': 'وَكَغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربكن': [{'word': 'وكغربكن', 'vocalized': 'وَكَغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربنا': [{'word': 'وكغربنا', 'vocalized': 'وَكَغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربها': [{'word': 'وكغربها', 'vocalized': 'وَكَغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكغربي': [{'word': 'وكغربي', 'vocalized': 'وَكَغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'وك-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربه': [{'word': 'ولغربه', 'vocalized': 'وَلِغَرْبهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغربه', 'vocalized': 'وَلِغَرْبِهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولغربه', 'vocalized': 'وَلِغَرْبِهِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغربهما': [{'word': 'ولغربهما', 'vocalized': 'وَلِغَرْبهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغربهما', 'vocalized': 'وَلِغَرْبِهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغربهما', 'vocalized': 'وَلِغَرْبِهِمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغربهم': [{'word': 'ولغربهم', 'vocalized': 'وَلِغَرْبهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغربهم', 'vocalized': 'وَلِغَرْبِهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغربهم', 'vocalized': 'وَلِغَرْبِهِمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغربهن': [{'word': 'ولغربهن', 'vocalized': 'وَلِغَرْبهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولغربهن', 'vocalized': 'وَلِغَرْبِهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولغربهن', 'vocalized': 'وَلِغَرْبِهِنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولغرب': [{'word': 'ولغرب', 'vocalized': 'وَلِغَرْبِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولغربك': [{'word': 'ولغربك', 'vocalized': 'وَلِغَرْبِكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولغربك', 'vocalized': 'وَلِغَرْبِكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربكما': [{'word': 'ولغربكما', 'vocalized': 'وَلِغَرْبِكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربكم': [{'word': 'ولغربكم', 'vocalized': 'وَلِغَرْبِكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربكن': [{'word': 'ولغربكن', 'vocalized': 'وَلِغَرْبِكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربنا': [{'word': 'ولغربنا', 'vocalized': 'وَلِغَرْبِنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربها': [{'word': 'ولغربها', 'vocalized': 'وَلِغَرْبِهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولغربي': [{'word': 'ولغربي', 'vocalized': 'وَلِغَرْبِِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'غرب', 'procletic': 'ول-', 'stem': 'غرب', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فوق': [{'word': 'فوق', 'vocalized': 'فَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-', 'tags': ''}],

 'فوقك': [{'word': 'فوقك', 'vocalized': 'فَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'فوقك', 'vocalized': 'فَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'مضاف'}],

 'فوقكما': [{'word': 'فوقكما', 'vocalized': 'فَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'مضاف'}],

 'فوقكم': [{'word': 'فوقكم', 'vocalized': 'فَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'مضاف'}],

 'فوقكن': [{'word': 'فوقكن', 'vocalized': 'فَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'مضاف'}],

 'فوقنا': [{'word': 'فوقنا', 'vocalized': 'فَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'مضاف'}],

 'فوقها': [{'word': 'فوقها', 'vocalized': 'فَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'مضاف'}],

 'فوقه': [{'word': 'فوقه', 'vocalized': 'فَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'فوقهما': [{'word': 'فوقهما', 'vocalized': 'فَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'فوقهم': [{'word': 'فوقهم', 'vocalized': 'فَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'فوقهن': [{'word': 'فوقهن', 'vocalized': 'فَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'فوقي': [{'word': 'فوقي', 'vocalized': 'فَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': '-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أفوق': [{'word': 'أفوق', 'vocalized': 'أَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-', 'tags': 'استفهام'}],

 'أفوقك': [{'word': 'أفوقك', 'vocalized': 'أَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أفوقك', 'vocalized': 'أَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أفوقكما': [{'word': 'أفوقكما', 'vocalized': 'أَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أفوقكم': [{'word': 'أفوقكم', 'vocalized': 'أَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أفوقكن': [{'word': 'أفوقكن', 'vocalized': 'أَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أفوقنا': [{'word': 'أفوقنا', 'vocalized': 'أَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أفوقها': [{'word': 'أفوقها', 'vocalized': 'أَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أفوقه': [{'word': 'أفوقه', 'vocalized': 'أَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أفوقهما': [{'word': 'أفوقهما', 'vocalized': 'أَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أفوقهم': [{'word': 'أفوقهم', 'vocalized': 'أَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أفوقهن': [{'word': 'أفوقهن', 'vocalized': 'أَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أفوقي': [{'word': 'أفوقي', 'vocalized': 'أَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أ-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أففوق': [{'word': 'أففوق', 'vocalized': 'أَفَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أففوقك': [{'word': 'أففوقك', 'vocalized': 'أَفَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أففوقك', 'vocalized': 'أَفَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقكما': [{'word': 'أففوقكما', 'vocalized': 'أَفَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقكم': [{'word': 'أففوقكم', 'vocalized': 'أَفَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقكن': [{'word': 'أففوقكن', 'vocalized': 'أَفَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقنا': [{'word': 'أففوقنا', 'vocalized': 'أَفَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقها': [{'word': 'أففوقها', 'vocalized': 'أَفَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أففوقه': [{'word': 'أففوقه', 'vocalized': 'أَفَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أففوقهما': [{'word': 'أففوقهما', 'vocalized': 'أَفَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أففوقهم': [{'word': 'أففوقهم', 'vocalized': 'أَفَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أففوقهن': [{'word': 'أففوقهن', 'vocalized': 'أَفَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أففوقي': [{'word': 'أففوقي', 'vocalized': 'أَفَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أف-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلفوق': [{'word': 'أفلفوق', 'vocalized': 'أَفَلَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلفوقك': [{'word': 'أفلفوقك', 'vocalized': 'أَفَلَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلفوقك', 'vocalized': 'أَفَلَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقكما': [{'word': 'أفلفوقكما', 'vocalized': 'أَفَلَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقكم': [{'word': 'أفلفوقكم', 'vocalized': 'أَفَلَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقكن': [{'word': 'أفلفوقكن', 'vocalized': 'أَفَلَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقنا': [{'word': 'أفلفوقنا', 'vocalized': 'أَفَلَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقها': [{'word': 'أفلفوقها', 'vocalized': 'أَفَلَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلفوقه': [{'word': 'أفلفوقه', 'vocalized': 'أَفَلَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلفوقهما': [{'word': 'أفلفوقهما', 'vocalized': 'أَفَلَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلفوقهم': [{'word': 'أفلفوقهم', 'vocalized': 'أَفَلَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلفوقهن': [{'word': 'أفلفوقهن', 'vocalized': 'أَفَلَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلفوقي': [{'word': 'أفلفوقي', 'vocalized': 'أَفَلَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أفل-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألفوق': [{'word': 'ألفوق', 'vocalized': 'أَلَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألفوقك': [{'word': 'ألفوقك', 'vocalized': 'أَلَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألفوقك', 'vocalized': 'أَلَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقكما': [{'word': 'ألفوقكما', 'vocalized': 'أَلَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقكم': [{'word': 'ألفوقكم', 'vocalized': 'أَلَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقكن': [{'word': 'ألفوقكن', 'vocalized': 'أَلَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقنا': [{'word': 'ألفوقنا', 'vocalized': 'أَلَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقها': [{'word': 'ألفوقها', 'vocalized': 'أَلَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألفوقه': [{'word': 'ألفوقه', 'vocalized': 'أَلَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألفوقهما': [{'word': 'ألفوقهما', 'vocalized': 'أَلَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألفوقهم': [{'word': 'ألفوقهم', 'vocalized': 'أَلَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألفوقهن': [{'word': 'ألفوقهن', 'vocalized': 'أَلَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألفوقي': [{'word': 'ألفوقي', 'vocalized': 'أَلَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أل-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوفوق': [{'word': 'أوفوق', 'vocalized': 'أَوَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوفوقك': [{'word': 'أوفوقك', 'vocalized': 'أَوَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوفوقك', 'vocalized': 'أَوَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقكما': [{'word': 'أوفوقكما', 'vocalized': 'أَوَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقكم': [{'word': 'أوفوقكم', 'vocalized': 'أَوَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقكن': [{'word': 'أوفوقكن', 'vocalized': 'أَوَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقنا': [{'word': 'أوفوقنا', 'vocalized': 'أَوَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقها': [{'word': 'أوفوقها', 'vocalized': 'أَوَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوفوقه': [{'word': 'أوفوقه', 'vocalized': 'أَوَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوفوقهما': [{'word': 'أوفوقهما', 'vocalized': 'أَوَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوفوقهم': [{'word': 'أوفوقهم', 'vocalized': 'أَوَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوفوقهن': [{'word': 'أوفوقهن', 'vocalized': 'أَوَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوفوقي': [{'word': 'أوفوقي', 'vocalized': 'أَوَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أو-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولفوق': [{'word': 'أولفوق', 'vocalized': 'أَوَلَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولفوقك': [{'word': 'أولفوقك', 'vocalized': 'أَوَلَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولفوقك', 'vocalized': 'أَوَلَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقكما': [{'word': 'أولفوقكما', 'vocalized': 'أَوَلَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقكم': [{'word': 'أولفوقكم', 'vocalized': 'أَوَلَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقكن': [{'word': 'أولفوقكن', 'vocalized': 'أَوَلَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقنا': [{'word': 'أولفوقنا', 'vocalized': 'أَوَلَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقها': [{'word': 'أولفوقها', 'vocalized': 'أَوَلَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولفوقه': [{'word': 'أولفوقه', 'vocalized': 'أَوَلَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولفوقهما': [{'word': 'أولفوقهما', 'vocalized': 'أَوَلَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولفوقهم': [{'word': 'أولفوقهم', 'vocalized': 'أَوَلَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولفوقهن': [{'word': 'أولفوقهن', 'vocalized': 'أَوَلَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولفوقي': [{'word': 'أولفوقي', 'vocalized': 'أَوَلَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'أول-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'ففوق': [{'word': 'ففوق', 'vocalized': 'فَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ففوقك': [{'word': 'ففوقك', 'vocalized': 'فَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ففوقك', 'vocalized': 'فَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقكما': [{'word': 'ففوقكما', 'vocalized': 'فَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقكم': [{'word': 'ففوقكم', 'vocalized': 'فَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقكن': [{'word': 'ففوقكن', 'vocalized': 'فَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقنا': [{'word': 'ففوقنا', 'vocalized': 'فَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقها': [{'word': 'ففوقها', 'vocalized': 'فَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ففوقه': [{'word': 'ففوقه', 'vocalized': 'فَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ففوقهما': [{'word': 'ففوقهما', 'vocalized': 'فَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففوقهم': [{'word': 'ففوقهم', 'vocalized': 'فَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففوقهن': [{'word': 'ففوقهن', 'vocalized': 'فَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ففوقي': [{'word': 'ففوقي', 'vocalized': 'فَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ف-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلفوق': [{'word': 'فلفوق', 'vocalized': 'فَلَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلفوقك': [{'word': 'فلفوقك', 'vocalized': 'فَلَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلفوقك', 'vocalized': 'فَلَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقكما': [{'word': 'فلفوقكما', 'vocalized': 'فَلَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقكم': [{'word': 'فلفوقكم', 'vocalized': 'فَلَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقكن': [{'word': 'فلفوقكن', 'vocalized': 'فَلَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقنا': [{'word': 'فلفوقنا', 'vocalized': 'فَلَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقها': [{'word': 'فلفوقها', 'vocalized': 'فَلَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلفوقه': [{'word': 'فلفوقه', 'vocalized': 'فَلَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلفوقهما': [{'word': 'فلفوقهما', 'vocalized': 'فَلَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلفوقهم': [{'word': 'فلفوقهم', 'vocalized': 'فَلَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلفوقهن': [{'word': 'فلفوقهن', 'vocalized': 'فَلَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلفوقي': [{'word': 'فلفوقي', 'vocalized': 'فَلَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'فل-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وفوق': [{'word': 'وفوق', 'vocalized': 'وَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفوقك': [{'word': 'وفوقك', 'vocalized': 'وَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وفوقك', 'vocalized': 'وَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقكما': [{'word': 'وفوقكما', 'vocalized': 'وَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقكم': [{'word': 'وفوقكم', 'vocalized': 'وَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقكن': [{'word': 'وفوقكن', 'vocalized': 'وَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقنا': [{'word': 'وفوقنا', 'vocalized': 'وَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقها': [{'word': 'وفوقها', 'vocalized': 'وَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وفوقه': [{'word': 'وفوقه', 'vocalized': 'وَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وفوقهما': [{'word': 'وفوقهما', 'vocalized': 'وَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفوقهم': [{'word': 'وفوقهم', 'vocalized': 'وَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفوقهن': [{'word': 'وفوقهن', 'vocalized': 'وَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وفوقي': [{'word': 'وفوقي', 'vocalized': 'وَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'و-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولفوق': [{'word': 'ولفوق', 'vocalized': 'وَلَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولفوقك': [{'word': 'ولفوقك', 'vocalized': 'وَلَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولفوقك', 'vocalized': 'وَلَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقكما': [{'word': 'ولفوقكما', 'vocalized': 'وَلَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقكم': [{'word': 'ولفوقكم', 'vocalized': 'وَلَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقكن': [{'word': 'ولفوقكن', 'vocalized': 'وَلَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقنا': [{'word': 'ولفوقنا', 'vocalized': 'وَلَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقها': [{'word': 'ولفوقها', 'vocalized': 'وَلَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولفوقه': [{'word': 'ولفوقه', 'vocalized': 'وَلَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولفوقهما': [{'word': 'ولفوقهما', 'vocalized': 'وَلَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولفوقهم': [{'word': 'ولفوقهم', 'vocalized': 'وَلَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولفوقهن': [{'word': 'ولفوقهن', 'vocalized': 'وَلَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولفوقي': [{'word': 'ولفوقي', 'vocalized': 'وَلَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ول-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لفوق': [{'word': 'لفوق', 'vocalized': 'لَفَوْق', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-', 'tags': 'قسم'}],

 'لفوقك': [{'word': 'لفوقك', 'vocalized': 'لَفَوْقكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لفوقك', 'vocalized': 'لَفَوْقكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لفوقكما': [{'word': 'لفوقكما', 'vocalized': 'لَفَوْقكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لفوقكم': [{'word': 'لفوقكم', 'vocalized': 'لَفَوْقكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لفوقكن': [{'word': 'لفوقكن', 'vocalized': 'لَفَوْقكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لفوقنا': [{'word': 'لفوقنا', 'vocalized': 'لَفَوْقنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لفوقها': [{'word': 'لفوقها', 'vocalized': 'لَفَوْقهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لفوقه': [{'word': 'لفوقه', 'vocalized': 'لَفَوْقهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لفوقهما': [{'word': 'لفوقهما', 'vocalized': 'لَفَوْقهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لفوقهم': [{'word': 'لفوقهم', 'vocalized': 'لَفَوْقهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لفوقهن': [{'word': 'لفوقهن', 'vocalized': 'لَفَوْقهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لفوقي': [{'word': 'لفوقي', 'vocalized': 'لَفَوْقِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'فوق', 'procletic': 'ل-', 'stem': 'فوق', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'يمين': [{'word': 'يمين', 'vocalized': 'يَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-', 'tags': ''}],

 'يمينك': [{'word': 'يمينك', 'vocalized': 'يَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'يمينك', 'vocalized': 'يَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'مضاف'}],

 'يمينكما': [{'word': 'يمينكما', 'vocalized': 'يَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'مضاف'}],

 'يمينكم': [{'word': 'يمينكم', 'vocalized': 'يَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'مضاف'}],

 'يمينكن': [{'word': 'يمينكن', 'vocalized': 'يَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'مضاف'}],

 'يميننا': [{'word': 'يميننا', 'vocalized': 'يَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'مضاف'}],

 'يمينها': [{'word': 'يمينها', 'vocalized': 'يَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'مضاف'}],

 'يمينه': [{'word': 'يمينه', 'vocalized': 'يَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'يمينهما': [{'word': 'يمينهما', 'vocalized': 'يَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'يمينهم': [{'word': 'يمينهم', 'vocalized': 'يَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'يمينهن': [{'word': 'يمينهن', 'vocalized': 'يَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'يميني': [{'word': 'يميني', 'vocalized': 'يَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': '-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أيمين': [{'word': 'أيمين', 'vocalized': 'أَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-', 'tags': 'استفهام'}],

 'أيمينك': [{'word': 'أيمينك', 'vocalized': 'أَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أيمينك', 'vocalized': 'أَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أيمينكما': [{'word': 'أيمينكما', 'vocalized': 'أَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أيمينكم': [{'word': 'أيمينكم', 'vocalized': 'أَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أيمينكن': [{'word': 'أيمينكن', 'vocalized': 'أَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أيميننا': [{'word': 'أيميننا', 'vocalized': 'أَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أيمينها': [{'word': 'أيمينها', 'vocalized': 'أَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أيمينه': [{'word': 'أيمينه', 'vocalized': 'أَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أيمينهما': [{'word': 'أيمينهما', 'vocalized': 'أَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أيمينهم': [{'word': 'أيمينهم', 'vocalized': 'أَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أيمينهن': [{'word': 'أيمينهن', 'vocalized': 'أَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أيميني': [{'word': 'أيميني', 'vocalized': 'أَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أ-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفيمين': [{'word': 'أفيمين', 'vocalized': 'أَفَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفيمينك': [{'word': 'أفيمينك', 'vocalized': 'أَفَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفيمينك', 'vocalized': 'أَفَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيمينكما': [{'word': 'أفيمينكما', 'vocalized': 'أَفَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيمينكم': [{'word': 'أفيمينكم', 'vocalized': 'أَفَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيمينكن': [{'word': 'أفيمينكن', 'vocalized': 'أَفَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيميننا': [{'word': 'أفيميننا', 'vocalized': 'أَفَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيمينها': [{'word': 'أفيمينها', 'vocalized': 'أَفَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفيمينه': [{'word': 'أفيمينه', 'vocalized': 'أَفَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفيمينهما': [{'word': 'أفيمينهما', 'vocalized': 'أَفَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفيمينهم': [{'word': 'أفيمينهم', 'vocalized': 'أَفَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفيمينهن': [{'word': 'أفيمينهن', 'vocalized': 'أَفَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفيميني': [{'word': 'أفيميني', 'vocalized': 'أَفَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أف-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفليمين': [{'word': 'أفليمين', 'vocalized': 'أَفَلَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفليمينك': [{'word': 'أفليمينك', 'vocalized': 'أَفَلَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفليمينك', 'vocalized': 'أَفَلَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليمينكما': [{'word': 'أفليمينكما', 'vocalized': 'أَفَلَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليمينكم': [{'word': 'أفليمينكم', 'vocalized': 'أَفَلَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليمينكن': [{'word': 'أفليمينكن', 'vocalized': 'أَفَلَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليميننا': [{'word': 'أفليميننا', 'vocalized': 'أَفَلَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليمينها': [{'word': 'أفليمينها', 'vocalized': 'أَفَلَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفليمينه': [{'word': 'أفليمينه', 'vocalized': 'أَفَلَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفليمينهما': [{'word': 'أفليمينهما', 'vocalized': 'أَفَلَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفليمينهم': [{'word': 'أفليمينهم', 'vocalized': 'أَفَلَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفليمينهن': [{'word': 'أفليمينهن', 'vocalized': 'أَفَلَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفليميني': [{'word': 'أفليميني', 'vocalized': 'أَفَلَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أفل-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أليمين': [{'word': 'أليمين', 'vocalized': 'أَلَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أليمينك': [{'word': 'أليمينك', 'vocalized': 'أَلَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'أليمينك', 'vocalized': 'أَلَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'أليمينكما': [{'word': 'أليمينكما', 'vocalized': 'أَلَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'أليمينكم': [{'word': 'أليمينكم', 'vocalized': 'أَلَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'أليمينكن': [{'word': 'أليمينكن', 'vocalized': 'أَلَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'أليميننا': [{'word': 'أليميننا', 'vocalized': 'أَلَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'أليمينها': [{'word': 'أليمينها', 'vocalized': 'أَلَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'أليمينه': [{'word': 'أليمينه', 'vocalized': 'أَلَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'أليمينهما': [{'word': 'أليمينهما', 'vocalized': 'أَلَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'أليمينهم': [{'word': 'أليمينهم', 'vocalized': 'أَلَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'أليمينهن': [{'word': 'أليمينهن', 'vocalized': 'أَلَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'أليميني': [{'word': 'أليميني', 'vocalized': 'أَلَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أل-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أويمين': [{'word': 'أويمين', 'vocalized': 'أَوَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أويمينك': [{'word': 'أويمينك', 'vocalized': 'أَوَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أويمينك', 'vocalized': 'أَوَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويمينكما': [{'word': 'أويمينكما', 'vocalized': 'أَوَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويمينكم': [{'word': 'أويمينكم', 'vocalized': 'أَوَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويمينكن': [{'word': 'أويمينكن', 'vocalized': 'أَوَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويميننا': [{'word': 'أويميننا', 'vocalized': 'أَوَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويمينها': [{'word': 'أويمينها', 'vocalized': 'أَوَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أويمينه': [{'word': 'أويمينه', 'vocalized': 'أَوَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أويمينهما': [{'word': 'أويمينهما', 'vocalized': 'أَوَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أويمينهم': [{'word': 'أويمينهم', 'vocalized': 'أَوَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أويمينهن': [{'word': 'أويمينهن', 'vocalized': 'أَوَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أويميني': [{'word': 'أويميني', 'vocalized': 'أَوَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أو-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوليمين': [{'word': 'أوليمين', 'vocalized': 'أَوَلَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أوليمينك': [{'word': 'أوليمينك', 'vocalized': 'أَوَلَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أوليمينك', 'vocalized': 'أَوَلَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليمينكما': [{'word': 'أوليمينكما', 'vocalized': 'أَوَلَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليمينكم': [{'word': 'أوليمينكم', 'vocalized': 'أَوَلَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليمينكن': [{'word': 'أوليمينكن', 'vocalized': 'أَوَلَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليميننا': [{'word': 'أوليميننا', 'vocalized': 'أَوَلَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليمينها': [{'word': 'أوليمينها', 'vocalized': 'أَوَلَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أوليمينه': [{'word': 'أوليمينه', 'vocalized': 'أَوَلَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أوليمينهما': [{'word': 'أوليمينهما', 'vocalized': 'أَوَلَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أوليمينهم': [{'word': 'أوليمينهم', 'vocalized': 'أَوَلَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أوليمينهن': [{'word': 'أوليمينهن', 'vocalized': 'أَوَلَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أوليميني': [{'word': 'أوليميني', 'vocalized': 'أَوَلَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'أول-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فيمين': [{'word': 'فيمين', 'vocalized': 'فَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فيمينك': [{'word': 'فيمينك', 'vocalized': 'فَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فيمينك', 'vocalized': 'فَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فيمينكما': [{'word': 'فيمينكما', 'vocalized': 'فَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فيمينكم': [{'word': 'فيمينكم', 'vocalized': 'فَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فيمينكن': [{'word': 'فيمينكن', 'vocalized': 'فَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فيميننا': [{'word': 'فيميننا', 'vocalized': 'فَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فيمينها': [{'word': 'فيمينها', 'vocalized': 'فَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فيمينه': [{'word': 'فيمينه', 'vocalized': 'فَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فيمينهما': [{'word': 'فيمينهما', 'vocalized': 'فَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فيمينهم': [{'word': 'فيمينهم', 'vocalized': 'فَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فيمينهن': [{'word': 'فيمينهن', 'vocalized': 'فَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فيميني': [{'word': 'فيميني', 'vocalized': 'فَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ف-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فليمين': [{'word': 'فليمين', 'vocalized': 'فَلَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فليمينك': [{'word': 'فليمينك', 'vocalized': 'فَلَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فليمينك', 'vocalized': 'فَلَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليمينكما': [{'word': 'فليمينكما', 'vocalized': 'فَلَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليمينكم': [{'word': 'فليمينكم', 'vocalized': 'فَلَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليمينكن': [{'word': 'فليمينكن', 'vocalized': 'فَلَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليميننا': [{'word': 'فليميننا', 'vocalized': 'فَلَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليمينها': [{'word': 'فليمينها', 'vocalized': 'فَلَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فليمينه': [{'word': 'فليمينه', 'vocalized': 'فَلَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فليمينهما': [{'word': 'فليمينهما', 'vocalized': 'فَلَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فليمينهم': [{'word': 'فليمينهم', 'vocalized': 'فَلَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فليمينهن': [{'word': 'فليمينهن', 'vocalized': 'فَلَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فليميني': [{'word': 'فليميني', 'vocalized': 'فَلَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'فل-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ويمين': [{'word': 'ويمين', 'vocalized': 'وَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ويمينك': [{'word': 'ويمينك', 'vocalized': 'وَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ويمينك', 'vocalized': 'وَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ويمينكما': [{'word': 'ويمينكما', 'vocalized': 'وَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ويمينكم': [{'word': 'ويمينكم', 'vocalized': 'وَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ويمينكن': [{'word': 'ويمينكن', 'vocalized': 'وَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ويميننا': [{'word': 'ويميننا', 'vocalized': 'وَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ويمينها': [{'word': 'ويمينها', 'vocalized': 'وَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ويمينه': [{'word': 'ويمينه', 'vocalized': 'وَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ويمينهما': [{'word': 'ويمينهما', 'vocalized': 'وَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ويمينهم': [{'word': 'ويمينهم', 'vocalized': 'وَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ويمينهن': [{'word': 'ويمينهن', 'vocalized': 'وَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ويميني': [{'word': 'ويميني', 'vocalized': 'وَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'و-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وليمين': [{'word': 'وليمين', 'vocalized': 'وَلَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'وليمينك': [{'word': 'وليمينك', 'vocalized': 'وَلَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'وليمينك', 'vocalized': 'وَلَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليمينكما': [{'word': 'وليمينكما', 'vocalized': 'وَلَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليمينكم': [{'word': 'وليمينكم', 'vocalized': 'وَلَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليمينكن': [{'word': 'وليمينكن', 'vocalized': 'وَلَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليميننا': [{'word': 'وليميننا', 'vocalized': 'وَلَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليمينها': [{'word': 'وليمينها', 'vocalized': 'وَلَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'وليمينه': [{'word': 'وليمينه', 'vocalized': 'وَلَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'وليمينهما': [{'word': 'وليمينهما', 'vocalized': 'وَلَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'وليمينهم': [{'word': 'وليمينهم', 'vocalized': 'وَلَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'وليمينهن': [{'word': 'وليمينهن', 'vocalized': 'وَلَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'وليميني': [{'word': 'وليميني', 'vocalized': 'وَلَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ول-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ليمين': [{'word': 'ليمين', 'vocalized': 'لَيَمِين', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-', 'tags': 'قسم'}],

 'ليمينك': [{'word': 'ليمينك', 'vocalized': 'لَيَمِينكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'ليمينك', 'vocalized': 'لَيَمِينكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'ليمينكما': [{'word': 'ليمينكما', 'vocalized': 'لَيَمِينكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'ليمينكم': [{'word': 'ليمينكم', 'vocalized': 'لَيَمِينكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'ليمينكن': [{'word': 'ليمينكن', 'vocalized': 'لَيَمِينكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'ليميننا': [{'word': 'ليميننا', 'vocalized': 'لَيَمِيننَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'ليمينها': [{'word': 'ليمينها', 'vocalized': 'لَيَمِينهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'ليمينه': [{'word': 'ليمينه', 'vocalized': 'لَيَمِينهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'ليمينهما': [{'word': 'ليمينهما', 'vocalized': 'لَيَمِينهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'ليمينهم': [{'word': 'ليمينهم', 'vocalized': 'لَيَمِينهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'ليمينهن': [{'word': 'ليمينهن', 'vocalized': 'لَيَمِينهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'ليميني': [{'word': 'ليميني', 'vocalized': 'لَيَمِينِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'يمين', 'procletic': 'ل-', 'stem': 'يمين', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'طالما': [{'word': 'طالما', 'vocalized': 'طَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': '-', 'stem': 'طالما', 'encletic': '-', 'tags': ''}],

 'أطالما': [{'word': 'أطالما', 'vocalized': 'أَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أ-', 'stem': 'طالما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفطالما': [{'word': 'أفطالما', 'vocalized': 'أَفَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أف-', 'stem': 'طالما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلطالما': [{'word': 'أفلطالما', 'vocalized': 'أَفَلَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أفل-', 'stem': 'طالما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألطالما': [{'word': 'ألطالما', 'vocalized': 'أَلَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أل-', 'stem': 'طالما', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوطالما': [{'word': 'أوطالما', 'vocalized': 'أَوَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أو-', 'stem': 'طالما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولطالما': [{'word': 'أولطالما', 'vocalized': 'أَوَلَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'أول-', 'stem': 'طالما', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فطالما': [{'word': 'فطالما', 'vocalized': 'فَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'ف-', 'stem': 'طالما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلطالما': [{'word': 'فلطالما', 'vocalized': 'فَلَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'فل-', 'stem': 'طالما', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وطالما': [{'word': 'وطالما', 'vocalized': 'وَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'و-', 'stem': 'طالما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولطالما': [{'word': 'ولطالما', 'vocalized': 'وَلَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'ول-', 'stem': 'طالما', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لطالما': [{'word': 'لطالما', 'vocalized': 'لَطَالَمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'طالما', 'procletic': 'ل-', 'stem': 'طالما', 'encletic': '-', 'tags': 'قسم'}],

 'قلما': [{'word': 'قلما', 'vocalized': 'قَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': '-', 'stem': 'قلما', 'encletic': '-', 'tags': ''}],

 'أقلما': [{'word': 'أقلما', 'vocalized': 'أَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أ-', 'stem': 'قلما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفقلما': [{'word': 'أفقلما', 'vocalized': 'أَفَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أف-', 'stem': 'قلما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلقلما': [{'word': 'أفلقلما', 'vocalized': 'أَفَلَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أفل-', 'stem': 'قلما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألقلما': [{'word': 'ألقلما', 'vocalized': 'أَلَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أل-', 'stem': 'قلما', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوقلما': [{'word': 'أوقلما', 'vocalized': 'أَوَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أو-', 'stem': 'قلما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولقلما': [{'word': 'أولقلما', 'vocalized': 'أَوَلَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'أول-', 'stem': 'قلما', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فقلما': [{'word': 'فقلما', 'vocalized': 'فَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'ف-', 'stem': 'قلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلقلما': [{'word': 'فلقلما', 'vocalized': 'فَلَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'فل-', 'stem': 'قلما', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وقلما': [{'word': 'وقلما', 'vocalized': 'وَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'و-', 'stem': 'قلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولقلما': [{'word': 'ولقلما', 'vocalized': 'وَلَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'ول-', 'stem': 'قلما', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لقلما': [{'word': 'لقلما', 'vocalized': 'لَقَلَّمَا', 'type': 'فعل', 'category': 'فعل جامد', 'original': 'قلما', 'procletic': 'ل-', 'stem': 'قلما', 'encletic': '-', 'tags': 'قسم'}],

 'أخذ': [{'word': 'أخذ', 'vocalized': 'أَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': '-', 'stem': 'أخذ', 'encletic': '-', 'tags': ''}],

 'فأخذ': [{'word': 'فأخذ', 'vocalized': 'فَأَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': 'ف-', 'stem': 'أخذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأخذ': [{'word': 'فلأخذ', 'vocalized': 'فَلَأَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': 'فل-', 'stem': 'أخذ', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأخذ': [{'word': 'وأخذ', 'vocalized': 'وَأَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': 'و-', 'stem': 'أخذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأخذ': [{'word': 'ولأخذ', 'vocalized': 'وَلَأَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': 'ول-', 'stem': 'أخذ', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأخذ': [{'word': 'لأخذ', 'vocalized': 'لَأَخَذ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أخذ', 'procletic': 'ل-', 'stem': 'أخذ', 'encletic': '-', 'tags': 'قسم'}],

 'أقبل': [{'word': 'أقبل', 'vocalized': 'أَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': '-', 'stem': 'أقبل', 'encletic': '-', 'tags': ''}],

 'فأقبل': [{'word': 'فأقبل', 'vocalized': 'فَأَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': 'ف-', 'stem': 'أقبل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأقبل': [{'word': 'فلأقبل', 'vocalized': 'فَلَأَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': 'فل-', 'stem': 'أقبل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأقبل': [{'word': 'وأقبل', 'vocalized': 'وَأَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': 'و-', 'stem': 'أقبل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأقبل': [{'word': 'ولأقبل', 'vocalized': 'وَلَأَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': 'ول-', 'stem': 'أقبل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأقبل': [{'word': 'لأقبل', 'vocalized': 'لَأَقْبَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أقبل', 'procletic': 'ل-', 'stem': 'أقبل', 'encletic': '-', 'tags': 'قسم'}],

 'أنشأ': [{'word': 'أنشأ', 'vocalized': 'أَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': '-', 'stem': 'أنشأ', 'encletic': '-', 'tags': ''}],

 'فأنشأ': [{'word': 'فأنشأ', 'vocalized': 'فَأَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': 'ف-', 'stem': 'أنشأ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأنشأ': [{'word': 'فلأنشأ', 'vocalized': 'فَلَأَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': 'فل-', 'stem': 'أنشأ', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأنشأ': [{'word': 'وأنشأ', 'vocalized': 'وَأَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': 'و-', 'stem': 'أنشأ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأنشأ': [{'word': 'ولأنشأ', 'vocalized': 'وَلَأَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': 'ول-', 'stem': 'أنشأ', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأنشأ': [{'word': 'لأنشأ', 'vocalized': 'لَأَنْشَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أنشأ', 'procletic': 'ل-', 'stem': 'أنشأ', 'encletic': '-', 'tags': 'قسم'}],

 'أوشك': [{'word': 'أوشك', 'vocalized': 'أَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': '-', 'stem': 'أوشك', 'encletic': '-', 'tags': ''}],

 'فأوشك': [{'word': 'فأوشك', 'vocalized': 'فَأَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': 'ف-', 'stem': 'أوشك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأوشك': [{'word': 'فلأوشك', 'vocalized': 'فَلَأَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': 'فل-', 'stem': 'أوشك', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأوشك': [{'word': 'وأوشك', 'vocalized': 'وَأَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': 'و-', 'stem': 'أوشك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأوشك': [{'word': 'ولأوشك', 'vocalized': 'وَلَأَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': 'ول-', 'stem': 'أوشك', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأوشك': [{'word': 'لأوشك', 'vocalized': 'لَأَوْشَك', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'أوشك', 'procletic': 'ل-', 'stem': 'أوشك', 'encletic': '-', 'tags': 'قسم'}],

 'ابتدأ': [{'word': 'ابتدأ', 'vocalized': 'ابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': '-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': ''}],

 'فابتدأ': [{'word': 'فابتدأ', 'vocalized': 'فَابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': 'ف-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلابتدأ': [{'word': 'فلابتدأ', 'vocalized': 'فَلَابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': 'فل-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وابتدأ': [{'word': 'وابتدأ', 'vocalized': 'وَابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': 'و-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولابتدأ': [{'word': 'ولابتدأ', 'vocalized': 'وَلَابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': 'ول-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لابتدأ': [{'word': 'لابتدأ', 'vocalized': 'لَابْتَدَأ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'ابتدأ', 'procletic': 'ل-', 'stem': 'ابتدأ', 'encletic': '-', 'tags': 'قسم'}],

 'اخلولق': [{'word': 'اخلولق', 'vocalized': 'اِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': '-', 'stem': 'اخلولق', 'encletic': '-', 'tags': ''}],

 'فاخلولق': [{'word': 'فاخلولق', 'vocalized': 'فَاِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': 'ف-', 'stem': 'اخلولق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلاخلولق': [{'word': 'فلاخلولق', 'vocalized': 'فَلَاِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': 'فل-', 'stem': 'اخلولق', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'واخلولق': [{'word': 'واخلولق', 'vocalized': 'وَاِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': 'و-', 'stem': 'اخلولق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولاخلولق': [{'word': 'ولاخلولق', 'vocalized': 'وَلَاِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': 'ول-', 'stem': 'اخلولق', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لاخلولق': [{'word': 'لاخلولق', 'vocalized': 'لَاِخْلَوْلَق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'اخلولق', 'procletic': 'ل-', 'stem': 'اخلولق', 'encletic': '-', 'tags': 'قسم'}],

 'انبرى': [{'word': 'انبرى', 'vocalized': 'اِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': '-', 'stem': 'انبرى', 'encletic': '-', 'tags': ''}],

 'فانبرى': [{'word': 'فانبرى', 'vocalized': 'فَاِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': 'ف-', 'stem': 'انبرى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلانبرى': [{'word': 'فلانبرى', 'vocalized': 'فَلَاِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': 'فل-', 'stem': 'انبرى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وانبرى': [{'word': 'وانبرى', 'vocalized': 'وَاِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': 'و-', 'stem': 'انبرى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولانبرى': [{'word': 'ولانبرى', 'vocalized': 'وَلَاِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': 'ول-', 'stem': 'انبرى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لانبرى': [{'word': 'لانبرى', 'vocalized': 'لَاِنْبَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'انبرى', 'procletic': 'ل-', 'stem': 'انبرى', 'encletic': '-', 'tags': 'قسم'}],

 'جعل': [{'word': 'جعل', 'vocalized': 'جَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': '-', 'stem': 'جعل', 'encletic': '-', 'tags': ''}],

 'فجعل': [{'word': 'فجعل', 'vocalized': 'فَجَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': 'ف-', 'stem': 'جعل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلجعل': [{'word': 'فلجعل', 'vocalized': 'فَلَجَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': 'فل-', 'stem': 'جعل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وجعل': [{'word': 'وجعل', 'vocalized': 'وَجَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': 'و-', 'stem': 'جعل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولجعل': [{'word': 'ولجعل', 'vocalized': 'وَلَجَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': 'ول-', 'stem': 'جعل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لجعل': [{'word': 'لجعل', 'vocalized': 'لَجَعَل', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'جعل', 'procletic': 'ل-', 'stem': 'جعل', 'encletic': '-', 'tags': 'قسم'}],

 'حرى': [{'word': 'حرى', 'vocalized': 'حَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': '-', 'stem': 'حرى', 'encletic': '-', 'tags': ''}],

 'فحرى': [{'word': 'فحرى', 'vocalized': 'فَحَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': 'ف-', 'stem': 'حرى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلحرى': [{'word': 'فلحرى', 'vocalized': 'فَلَحَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': 'فل-', 'stem': 'حرى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وحرى': [{'word': 'وحرى', 'vocalized': 'وَحَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': 'و-', 'stem': 'حرى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولحرى': [{'word': 'ولحرى', 'vocalized': 'وَلَحَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': 'ول-', 'stem': 'حرى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لحرى': [{'word': 'لحرى', 'vocalized': 'لَحَرَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'حرى', 'procletic': 'ل-', 'stem': 'حرى', 'encletic': '-', 'tags': 'قسم'}],

 'شرع': [{'word': 'شرع', 'vocalized': 'شَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': '-', 'stem': 'شرع', 'encletic': '-', 'tags': ''}],

 'فشرع': [{'word': 'فشرع', 'vocalized': 'فَشَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': 'ف-', 'stem': 'شرع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلشرع': [{'word': 'فلشرع', 'vocalized': 'فَلَشَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': 'فل-', 'stem': 'شرع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وشرع': [{'word': 'وشرع', 'vocalized': 'وَشَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': 'و-', 'stem': 'شرع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولشرع': [{'word': 'ولشرع', 'vocalized': 'وَلَشَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': 'ول-', 'stem': 'شرع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لشرع': [{'word': 'لشرع', 'vocalized': 'لَشَرَع', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'شرع', 'procletic': 'ل-', 'stem': 'شرع', 'encletic': '-', 'tags': 'قسم'}],

 'طفق': [{'word': 'طفق', 'vocalized': 'طَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': '-', 'stem': 'طفق', 'encletic': '-', 'tags': ''}],

 'فطفق': [{'word': 'فطفق', 'vocalized': 'فَطَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': 'ف-', 'stem': 'طفق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلطفق': [{'word': 'فلطفق', 'vocalized': 'فَلَطَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': 'فل-', 'stem': 'طفق', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وطفق': [{'word': 'وطفق', 'vocalized': 'وَطَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': 'و-', 'stem': 'طفق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولطفق': [{'word': 'ولطفق', 'vocalized': 'وَلَطَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': 'ول-', 'stem': 'طفق', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لطفق': [{'word': 'لطفق', 'vocalized': 'لَطَفِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'طفق', 'procletic': 'ل-', 'stem': 'طفق', 'encletic': '-', 'tags': 'قسم'}],

 'عسى': [{'word': 'عسى', 'vocalized': 'عَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': '-', 'stem': 'عسى', 'encletic': '-', 'tags': ''}],

 'فعسى': [{'word': 'فعسى', 'vocalized': 'فَعَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': 'ف-', 'stem': 'عسى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلعسى': [{'word': 'فلعسى', 'vocalized': 'فَلَعَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': 'فل-', 'stem': 'عسى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وعسى': [{'word': 'وعسى', 'vocalized': 'وَعَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': 'و-', 'stem': 'عسى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولعسى': [{'word': 'ولعسى', 'vocalized': 'وَلَعَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': 'ول-', 'stem': 'عسى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لعسى': [{'word': 'لعسى', 'vocalized': 'لَعَسَى', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'عسى', 'procletic': 'ل-', 'stem': 'عسى', 'encletic': '-', 'tags': 'قسم'}],

 'علق': [{'word': 'علق', 'vocalized': 'عَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': '-', 'stem': 'علق', 'encletic': '-', 'tags': ''}],

 'فعلق': [{'word': 'فعلق', 'vocalized': 'فَعَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': 'ف-', 'stem': 'علق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلعلق': [{'word': 'فلعلق', 'vocalized': 'فَلَعَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': 'فل-', 'stem': 'علق', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وعلق': [{'word': 'وعلق', 'vocalized': 'وَعَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': 'و-', 'stem': 'علق', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولعلق': [{'word': 'ولعلق', 'vocalized': 'وَلَعَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': 'ول-', 'stem': 'علق', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لعلق': [{'word': 'لعلق', 'vocalized': 'لَعَلِق', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'علق', 'procletic': 'ل-', 'stem': 'علق', 'encletic': '-', 'tags': 'قسم'}],

 'قام': [{'word': 'قام', 'vocalized': 'قَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': '-', 'stem': 'قام', 'encletic': '-', 'tags': ''}],

 'فقام': [{'word': 'فقام', 'vocalized': 'فَقَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': 'ف-', 'stem': 'قام', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلقام': [{'word': 'فلقام', 'vocalized': 'فَلَقَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': 'فل-', 'stem': 'قام', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وقام': [{'word': 'وقام', 'vocalized': 'وَقَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': 'و-', 'stem': 'قام', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولقام': [{'word': 'ولقام', 'vocalized': 'وَلَقَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': 'ول-', 'stem': 'قام', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لقام': [{'word': 'لقام', 'vocalized': 'لَقَام', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'قام', 'procletic': 'ل-', 'stem': 'قام', 'encletic': '-', 'tags': 'قسم'}],

 'كاد': [{'word': 'كاد', 'vocalized': 'كَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': '-', 'stem': 'كاد', 'encletic': '-', 'tags': ''}],

 'فكاد': [{'word': 'فكاد', 'vocalized': 'فَكَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': 'ف-', 'stem': 'كاد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلكاد': [{'word': 'فلكاد', 'vocalized': 'فَلَكَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': 'فل-', 'stem': 'كاد', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وكاد': [{'word': 'وكاد', 'vocalized': 'وَكَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': 'و-', 'stem': 'كاد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكاد': [{'word': 'ولكاد', 'vocalized': 'وَلَكَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': 'ول-', 'stem': 'كاد', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لكاد': [{'word': 'لكاد', 'vocalized': 'لَكَاد', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كاد', 'procletic': 'ل-', 'stem': 'كاد', 'encletic': '-', 'tags': 'قسم'}],

 'كرب': [{'word': 'كرب', 'vocalized': 'كَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': '-', 'stem': 'كرب', 'encletic': '-', 'tags': ''}],

 'فكرب': [{'word': 'فكرب', 'vocalized': 'فَكَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': 'ف-', 'stem': 'كرب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلكرب': [{'word': 'فلكرب', 'vocalized': 'فَلَكَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': 'فل-', 'stem': 'كرب', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وكرب': [{'word': 'وكرب', 'vocalized': 'وَكَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': 'و-', 'stem': 'كرب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكرب': [{'word': 'ولكرب', 'vocalized': 'وَلَكَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': 'ول-', 'stem': 'كرب', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لكرب': [{'word': 'لكرب', 'vocalized': 'لَكَرِب', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'كرب', 'procletic': 'ل-', 'stem': 'كرب', 'encletic': '-', 'tags': 'قسم'}],

 'لازالت': [{'word': 'لازالت', 'vocalized': 'لَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': '-', 'stem': 'لازالت', 'encletic': '-', 'tags': ''},
 {'word': 'لازالت', 'vocalized': 'لَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': '-', 'stem': 'لازالت', 'encletic': '-', 'tags': ''}],

 'فلازالت': [{'word': 'فلازالت', 'vocalized': 'فَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'ف-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلازالت', 'vocalized': 'فَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'ف-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازالت': [{'word': 'ولازالت', 'vocalized': 'وَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'و-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولازالت', 'vocalized': 'وَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'و-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'هب': [{'word': 'هب', 'vocalized': 'هَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': '-', 'stem': 'هب', 'encletic': '-', 'tags': ''}],

 'فهب': [{'word': 'فهب', 'vocalized': 'فَهَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': 'ف-', 'stem': 'هب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلهب': [{'word': 'فلهب', 'vocalized': 'فَلَهَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': 'فل-', 'stem': 'هب', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وهب': [{'word': 'وهب', 'vocalized': 'وَهَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': 'و-', 'stem': 'هب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولهب': [{'word': 'ولهب', 'vocalized': 'وَلَهَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': 'ول-', 'stem': 'هب', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لهب': [{'word': 'لهب', 'vocalized': 'لَهَبّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'هب', 'procletic': 'ل-', 'stem': 'هب', 'encletic': '-', 'tags': 'قسم'}],

 'إنما': [{'word': 'إنما', 'vocalized': 'إِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'إنما', 'procletic': '-', 'stem': 'إنما', 'encletic': '-', 'tags': ''}],

 'فإنما': [{'word': 'فإنما', 'vocalized': 'فَإِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'إنما', 'procletic': 'ف-', 'stem': 'إنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وإنما': [{'word': 'وإنما', 'vocalized': 'وَإِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'إنما', 'procletic': 'و-', 'stem': 'إنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لكنما': [{'word': 'لكنما', 'vocalized': 'لَكِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'لكنما', 'procletic': '-', 'stem': 'لكنما', 'encletic': '-', 'tags': ''}],

 'فلكنما': [{'word': 'فلكنما', 'vocalized': 'فَلَكِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'لكنما', 'procletic': 'ف-', 'stem': 'لكنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكنما': [{'word': 'ولكنما', 'vocalized': 'وَلَكِنَّمَا', 'type': 'حرف', 'category': 'كافة ومكفوفة', 'original': 'لكنما', 'procletic': 'و-', 'stem': 'لكنما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'آض': [{'word': 'آض', 'vocalized': 'آض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': '-', 'stem': 'آض', 'encletic': '-', 'tags': ''}],

 'فآض': [{'word': 'فآض', 'vocalized': 'فَآض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': 'ف-', 'stem': 'آض', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلآض': [{'word': 'فلآض', 'vocalized': 'فَلَآض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': 'فل-', 'stem': 'آض', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وآض': [{'word': 'وآض', 'vocalized': 'وَآض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': 'و-', 'stem': 'آض', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولآض': [{'word': 'ولآض', 'vocalized': 'وَلَآض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': 'ول-', 'stem': 'آض', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لآض': [{'word': 'لآض', 'vocalized': 'لَآض', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'آض', 'procletic': 'ل-', 'stem': 'آض', 'encletic': '-', 'tags': 'قسم'}],

 'أصبح': [{'word': 'أصبح', 'vocalized': 'أَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': '-', 'stem': 'أصبح', 'encletic': '-', 'tags': ''}],

 'فأصبح': [{'word': 'فأصبح', 'vocalized': 'فَأَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': 'ف-', 'stem': 'أصبح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأصبح': [{'word': 'فلأصبح', 'vocalized': 'فَلَأَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': 'فل-', 'stem': 'أصبح', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأصبح': [{'word': 'وأصبح', 'vocalized': 'وَأَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': 'و-', 'stem': 'أصبح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأصبح': [{'word': 'ولأصبح', 'vocalized': 'وَلَأَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': 'ول-', 'stem': 'أصبح', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأصبح': [{'word': 'لأصبح', 'vocalized': 'لَأَصْبَح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أصبح', 'procletic': 'ل-', 'stem': 'أصبح', 'encletic': '-', 'tags': 'قسم'}],

 'أضحى': [{'word': 'أضحى', 'vocalized': 'أَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': '-', 'stem': 'أضحى', 'encletic': '-', 'tags': ''}],

 'فأضحى': [{'word': 'فأضحى', 'vocalized': 'فَأَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': 'ف-', 'stem': 'أضحى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأضحى': [{'word': 'فلأضحى', 'vocalized': 'فَلَأَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': 'فل-', 'stem': 'أضحى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأضحى': [{'word': 'وأضحى', 'vocalized': 'وَأَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': 'و-', 'stem': 'أضحى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأضحى': [{'word': 'ولأضحى', 'vocalized': 'وَلَأَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': 'ول-', 'stem': 'أضحى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأضحى': [{'word': 'لأضحى', 'vocalized': 'لَأَضْحَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أضحى', 'procletic': 'ل-', 'stem': 'أضحى', 'encletic': '-', 'tags': 'قسم'}],

 'أمسى': [{'word': 'أمسى', 'vocalized': 'أَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': '-', 'stem': 'أمسى', 'encletic': '-', 'tags': ''}],

 'فأمسى': [{'word': 'فأمسى', 'vocalized': 'فَأَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': 'ف-', 'stem': 'أمسى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلأمسى': [{'word': 'فلأمسى', 'vocalized': 'فَلَأَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': 'فل-', 'stem': 'أمسى', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وأمسى': [{'word': 'وأمسى', 'vocalized': 'وَأَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': 'و-', 'stem': 'أمسى', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولأمسى': [{'word': 'ولأمسى', 'vocalized': 'وَلَأَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': 'ول-', 'stem': 'أمسى', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لأمسى': [{'word': 'لأمسى', 'vocalized': 'لَأَمْسَى', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'أمسى', 'procletic': 'ل-', 'stem': 'أمسى', 'encletic': '-', 'tags': 'قسم'}],

 'ارتد': [{'word': 'ارتد', 'vocalized': 'اِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': '-', 'stem': 'ارتد', 'encletic': '-', 'tags': ''}],

 'فارتد': [{'word': 'فارتد', 'vocalized': 'فَاِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': 'ف-', 'stem': 'ارتد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلارتد': [{'word': 'فلارتد', 'vocalized': 'فَلَاِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': 'فل-', 'stem': 'ارتد', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وارتد': [{'word': 'وارتد', 'vocalized': 'وَاِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': 'و-', 'stem': 'ارتد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولارتد': [{'word': 'ولارتد', 'vocalized': 'وَلَاِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': 'ول-', 'stem': 'ارتد', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لارتد': [{'word': 'لارتد', 'vocalized': 'لَاِرْتَدّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ارتد', 'procletic': 'ل-', 'stem': 'ارتد', 'encletic': '-', 'tags': 'قسم'}],

 'استحال': [{'word': 'استحال', 'vocalized': 'اِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': '-', 'stem': 'استحال', 'encletic': '-', 'tags': ''}],

 'فاستحال': [{'word': 'فاستحال', 'vocalized': 'فَاِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': 'ف-', 'stem': 'استحال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلاستحال': [{'word': 'فلاستحال', 'vocalized': 'فَلَاِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': 'فل-', 'stem': 'استحال', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'واستحال': [{'word': 'واستحال', 'vocalized': 'وَاِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': 'و-', 'stem': 'استحال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولاستحال': [{'word': 'ولاستحال', 'vocalized': 'وَلَاِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': 'ول-', 'stem': 'استحال', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لاستحال': [{'word': 'لاستحال', 'vocalized': 'لَاِسْتَحَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'استحال', 'procletic': 'ل-', 'stem': 'استحال', 'encletic': '-', 'tags': 'قسم'}],

 'انقلب': [{'word': 'انقلب', 'vocalized': 'اِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': '-', 'stem': 'انقلب', 'encletic': '-', 'tags': ''}],

 'فانقلب': [{'word': 'فانقلب', 'vocalized': 'فَاِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': 'ف-', 'stem': 'انقلب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلانقلب': [{'word': 'فلانقلب', 'vocalized': 'فَلَاِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': 'فل-', 'stem': 'انقلب', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وانقلب': [{'word': 'وانقلب', 'vocalized': 'وَاِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': 'و-', 'stem': 'انقلب', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولانقلب': [{'word': 'ولانقلب', 'vocalized': 'وَلَاِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': 'ول-', 'stem': 'انقلب', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لانقلب': [{'word': 'لانقلب', 'vocalized': 'لَاِنْقَلَب', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'انقلب', 'procletic': 'ل-', 'stem': 'انقلب', 'encletic': '-', 'tags': 'قسم'}],

 'بات': [{'word': 'بات', 'vocalized': 'بَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': '-', 'stem': 'بات', 'encletic': '-', 'tags': ''}],

 'فبات': [{'word': 'فبات', 'vocalized': 'فَبَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': 'ف-', 'stem': 'بات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلبات': [{'word': 'فلبات', 'vocalized': 'فَلَبَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': 'فل-', 'stem': 'بات', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وبات': [{'word': 'وبات', 'vocalized': 'وَبَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': 'و-', 'stem': 'بات', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولبات': [{'word': 'ولبات', 'vocalized': 'وَلَبَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': 'ول-', 'stem': 'بات', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لبات': [{'word': 'لبات', 'vocalized': 'لَبَات', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'بات', 'procletic': 'ل-', 'stem': 'بات', 'encletic': '-', 'tags': 'قسم'}],

 'تبدل': [{'word': 'تبدل', 'vocalized': 'تَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': '-', 'stem': 'تبدل', 'encletic': '-', 'tags': ''}],

 'فتبدل': [{'word': 'فتبدل', 'vocalized': 'فَتَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': 'ف-', 'stem': 'تبدل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلتبدل': [{'word': 'فلتبدل', 'vocalized': 'فَلَتَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': 'فل-', 'stem': 'تبدل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وتبدل': [{'word': 'وتبدل', 'vocalized': 'وَتَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': 'و-', 'stem': 'تبدل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولتبدل': [{'word': 'ولتبدل', 'vocalized': 'وَلَتَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': 'ول-', 'stem': 'تبدل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لتبدل': [{'word': 'لتبدل', 'vocalized': 'لَتَبَدَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تبدل', 'procletic': 'ل-', 'stem': 'تبدل', 'encletic': '-', 'tags': 'قسم'}],

 'تحول': [{'word': 'تحول', 'vocalized': 'تَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': '-', 'stem': 'تحول', 'encletic': '-', 'tags': ''}],

 'فتحول': [{'word': 'فتحول', 'vocalized': 'فَتَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': 'ف-', 'stem': 'تحول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلتحول': [{'word': 'فلتحول', 'vocalized': 'فَلَتَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': 'فل-', 'stem': 'تحول', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وتحول': [{'word': 'وتحول', 'vocalized': 'وَتَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': 'و-', 'stem': 'تحول', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولتحول': [{'word': 'ولتحول', 'vocalized': 'وَلَتَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': 'ول-', 'stem': 'تحول', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لتحول': [{'word': 'لتحول', 'vocalized': 'لَتَحَوَّل', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'تحول', 'procletic': 'ل-', 'stem': 'تحول', 'encletic': '-', 'tags': 'قسم'}],

 'حار': [{'word': 'حار', 'vocalized': 'حَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': '-', 'stem': 'حار', 'encletic': '-', 'tags': ''}],

 'فحار': [{'word': 'فحار', 'vocalized': 'فَحَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': 'ف-', 'stem': 'حار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلحار': [{'word': 'فلحار', 'vocalized': 'فَلَحَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': 'فل-', 'stem': 'حار', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وحار': [{'word': 'وحار', 'vocalized': 'وَحَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': 'و-', 'stem': 'حار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولحار': [{'word': 'ولحار', 'vocalized': 'وَلَحَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': 'ول-', 'stem': 'حار', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لحار': [{'word': 'لحار', 'vocalized': 'لَحَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'حار', 'procletic': 'ل-', 'stem': 'حار', 'encletic': '-', 'tags': 'قسم'}],

 'راح': [{'word': 'راح', 'vocalized': 'رَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': '-', 'stem': 'راح', 'encletic': '-', 'tags': ''}],

 'فراح': [{'word': 'فراح', 'vocalized': 'فَرَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': 'ف-', 'stem': 'راح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلراح': [{'word': 'فلراح', 'vocalized': 'فَلَرَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': 'فل-', 'stem': 'راح', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وراح': [{'word': 'وراح', 'vocalized': 'وَرَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': 'و-', 'stem': 'راح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولراح': [{'word': 'ولراح', 'vocalized': 'وَلَرَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': 'ول-', 'stem': 'راح', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لراح': [{'word': 'لراح', 'vocalized': 'لَرَاح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'راح', 'procletic': 'ل-', 'stem': 'راح', 'encletic': '-', 'tags': 'قسم'}],

 'رجع': [{'word': 'رجع', 'vocalized': 'رَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': '-', 'stem': 'رجع', 'encletic': '-', 'tags': ''}],

 'فرجع': [{'word': 'فرجع', 'vocalized': 'فَرَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': 'ف-', 'stem': 'رجع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلرجع': [{'word': 'فلرجع', 'vocalized': 'فَلَرَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': 'فل-', 'stem': 'رجع', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'ورجع': [{'word': 'ورجع', 'vocalized': 'وَرَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': 'و-', 'stem': 'رجع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولرجع': [{'word': 'ولرجع', 'vocalized': 'وَلَرَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': 'ول-', 'stem': 'رجع', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لرجع': [{'word': 'لرجع', 'vocalized': 'لَرَجَع', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'رجع', 'procletic': 'ل-', 'stem': 'رجع', 'encletic': '-', 'tags': 'قسم'}],

 'صار': [{'word': 'صار', 'vocalized': 'صَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': '-', 'stem': 'صار', 'encletic': '-', 'tags': ''}],

 'فصار': [{'word': 'فصار', 'vocalized': 'فَصَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': 'ف-', 'stem': 'صار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلصار': [{'word': 'فلصار', 'vocalized': 'فَلَصَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': 'فل-', 'stem': 'صار', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وصار': [{'word': 'وصار', 'vocalized': 'وَصَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': 'و-', 'stem': 'صار', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولصار': [{'word': 'ولصار', 'vocalized': 'وَلَصَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': 'ول-', 'stem': 'صار', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لصار': [{'word': 'لصار', 'vocalized': 'لَصَار', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'صار', 'procletic': 'ل-', 'stem': 'صار', 'encletic': '-', 'tags': 'قسم'}],

 'ظل': [{'word': 'ظل', 'vocalized': 'ظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': '-', 'stem': 'ظل', 'encletic': '-', 'tags': ''}],

 'فظل': [{'word': 'فظل', 'vocalized': 'فَظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': 'ف-', 'stem': 'ظل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلظل': [{'word': 'فلظل', 'vocalized': 'فَلَظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': 'فل-', 'stem': 'ظل', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وظل': [{'word': 'وظل', 'vocalized': 'وَظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': 'و-', 'stem': 'ظل', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولظل': [{'word': 'ولظل', 'vocalized': 'وَلَظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': 'ول-', 'stem': 'ظل', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لظل': [{'word': 'لظل', 'vocalized': 'لَظَلّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ظل', 'procletic': 'ل-', 'stem': 'ظل', 'encletic': '-', 'tags': 'قسم'}],

 'عاد': [{'word': 'عاد', 'vocalized': 'عَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': '-', 'stem': 'عاد', 'encletic': '-', 'tags': ''}],

 'فعاد': [{'word': 'فعاد', 'vocalized': 'فَعَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': 'ف-', 'stem': 'عاد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلعاد': [{'word': 'فلعاد', 'vocalized': 'فَلَعَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': 'فل-', 'stem': 'عاد', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وعاد': [{'word': 'وعاد', 'vocalized': 'وَعَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': 'و-', 'stem': 'عاد', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولعاد': [{'word': 'ولعاد', 'vocalized': 'وَلَعَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': 'ول-', 'stem': 'عاد', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لعاد': [{'word': 'لعاد', 'vocalized': 'لَعَاد', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'عاد', 'procletic': 'ل-', 'stem': 'عاد', 'encletic': '-', 'tags': 'قسم'}],

 'فلغدا': [{'word': 'فلغدا', 'vocalized': 'فَلَغَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': 'فل-', 'stem': 'غدا', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'ولغدا': [{'word': 'ولغدا', 'vocalized': 'وَلَغَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': 'ول-', 'stem': 'غدا', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لغدا': [{'word': 'لغدا', 'vocalized': 'لَغَدَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'غدا', 'procletic': 'ل-', 'stem': 'غدا', 'encletic': '-', 'tags': 'قسم'}],

 'كان': [{'word': 'كان', 'vocalized': 'كَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': '-', 'stem': 'كان', 'encletic': '-', 'tags': ''}],

 'فكان': [{'word': 'فكان', 'vocalized': 'فَكَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': 'ف-', 'stem': 'كان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلكان': [{'word': 'فلكان', 'vocalized': 'فَلَكَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': 'فل-', 'stem': 'كان', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وكان': [{'word': 'وكان', 'vocalized': 'وَكَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': 'و-', 'stem': 'كان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولكان': [{'word': 'ولكان', 'vocalized': 'وَلَكَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': 'ول-', 'stem': 'كان', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لكان': [{'word': 'لكان', 'vocalized': 'لَكَان', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'كان', 'procletic': 'ل-', 'stem': 'كان', 'encletic': '-', 'tags': 'قسم'}],

 'لست': [{'word': 'لست', 'vocalized': 'لَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': '-', 'stem': 'لست', 'encletic': '-', 'tags': ''},
 {'word': 'لست', 'vocalized': 'لَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': '-', 'stem': 'لست', 'encletic': '-', 'tags': ''},
 {'word': 'لست', 'vocalized': 'لَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': '-', 'stem': 'لست', 'encletic': '-', 'tags': ''}],

 'ألست': [{'word': 'ألست', 'vocalized': 'أَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أ-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألست', 'vocalized': 'أَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أ-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألست', 'vocalized': 'أَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أ-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلست': [{'word': 'أفلست', 'vocalized': 'أَفَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أف-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلست', 'vocalized': 'أَفَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أف-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلست', 'vocalized': 'أَفَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أف-', 'stem': 'لست', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولست': [{'word': 'أولست', 'vocalized': 'أَوَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أو-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولست', 'vocalized': 'أَوَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أو-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولست', 'vocalized': 'أَوَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'أو-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلست': [{'word': 'فلست', 'vocalized': 'فَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'ف-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلست', 'vocalized': 'فَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'ف-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلست', 'vocalized': 'فَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'ف-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولست': [{'word': 'ولست', 'vocalized': 'وَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'و-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولست', 'vocalized': 'وَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'و-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولست', 'vocalized': 'وَلَسْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لست', 'procletic': 'و-', 'stem': 'لست', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لستم': [{'word': 'لستم', 'vocalized': 'لَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': '-', 'stem': 'لستم', 'encletic': '-', 'tags': ''}],

 'ألستم': [{'word': 'ألستم', 'vocalized': 'أَلَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': 'أ-', 'stem': 'لستم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلستم': [{'word': 'أفلستم', 'vocalized': 'أَفَلَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': 'أف-', 'stem': 'لستم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولستم': [{'word': 'أولستم', 'vocalized': 'أَوَلَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': 'أو-', 'stem': 'لستم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلستم': [{'word': 'فلستم', 'vocalized': 'فَلَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': 'ف-', 'stem': 'لستم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولستم': [{'word': 'ولستم', 'vocalized': 'وَلَسْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستم', 'procletic': 'و-', 'stem': 'لستم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لستما': [{'word': 'لستما', 'vocalized': 'لَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': '-', 'stem': 'لستما', 'encletic': '-', 'tags': ''}],

 'ألستما': [{'word': 'ألستما', 'vocalized': 'أَلَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': 'أ-', 'stem': 'لستما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلستما': [{'word': 'أفلستما', 'vocalized': 'أَفَلَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': 'أف-', 'stem': 'لستما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولستما': [{'word': 'أولستما', 'vocalized': 'أَوَلَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': 'أو-', 'stem': 'لستما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلستما': [{'word': 'فلستما', 'vocalized': 'فَلَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': 'ف-', 'stem': 'لستما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولستما': [{'word': 'ولستما', 'vocalized': 'وَلَسْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستما', 'procletic': 'و-', 'stem': 'لستما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لستن': [{'word': 'لستن', 'vocalized': 'لَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': '-', 'stem': 'لستن', 'encletic': '-', 'tags': ''}],

 'ألستن': [{'word': 'ألستن', 'vocalized': 'أَلَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': 'أ-', 'stem': 'لستن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلستن': [{'word': 'أفلستن', 'vocalized': 'أَفَلَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': 'أف-', 'stem': 'لستن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولستن': [{'word': 'أولستن', 'vocalized': 'أَوَلَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': 'أو-', 'stem': 'لستن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلستن': [{'word': 'فلستن', 'vocalized': 'فَلَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': 'ف-', 'stem': 'لستن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولستن': [{'word': 'ولستن', 'vocalized': 'وَلَسْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لستن', 'procletic': 'و-', 'stem': 'لستن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لسن': [{'word': 'لسن', 'vocalized': 'لَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': '-', 'stem': 'لسن', 'encletic': '-', 'tags': ''}],

 'ألسن': [{'word': 'ألسن', 'vocalized': 'أَلَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': 'أ-', 'stem': 'لسن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلسن': [{'word': 'أفلسن', 'vocalized': 'أَفَلَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': 'أف-', 'stem': 'لسن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولسن': [{'word': 'أولسن', 'vocalized': 'أَوَلَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': 'أو-', 'stem': 'لسن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلسن': [{'word': 'فلسن', 'vocalized': 'فَلَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': 'ف-', 'stem': 'لسن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولسن': [{'word': 'ولسن', 'vocalized': 'وَلَسْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسن', 'procletic': 'و-', 'stem': 'لسن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لسنا': [{'word': 'لسنا', 'vocalized': 'لَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': '-', 'stem': 'لسنا', 'encletic': '-', 'tags': ''}],

 'ألسنا': [{'word': 'ألسنا', 'vocalized': 'أَلَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': 'أ-', 'stem': 'لسنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلسنا': [{'word': 'أفلسنا', 'vocalized': 'أَفَلَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': 'أف-', 'stem': 'لسنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولسنا': [{'word': 'أولسنا', 'vocalized': 'أَوَلَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': 'أو-', 'stem': 'لسنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلسنا': [{'word': 'فلسنا', 'vocalized': 'فَلَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': 'ف-', 'stem': 'لسنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولسنا': [{'word': 'ولسنا', 'vocalized': 'وَلَسْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'لسنا', 'procletic': 'و-', 'stem': 'لسنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ليس': [{'word': 'ليس', 'vocalized': 'لَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': '-', 'stem': 'ليس', 'encletic': '-', 'tags': ''}],

 'أليس': [{'word': 'أليس', 'vocalized': 'أَلَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': 'أ-', 'stem': 'ليس', 'encletic': '-', 'tags': 'استفهام'}],

 'أفليس': [{'word': 'أفليس', 'vocalized': 'أَفَلَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': 'أف-', 'stem': 'ليس', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوليس': [{'word': 'أوليس', 'vocalized': 'أَوَلَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': 'أو-', 'stem': 'ليس', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فليس': [{'word': 'فليس', 'vocalized': 'فَلَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': 'ف-', 'stem': 'ليس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليس': [{'word': 'وليس', 'vocalized': 'وَلَيْس', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليس', 'procletic': 'و-', 'stem': 'ليس', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ليسا': [{'word': 'ليسا', 'vocalized': 'لَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': '-', 'stem': 'ليسا', 'encletic': '-', 'tags': ''}],

 'أليسا': [{'word': 'أليسا', 'vocalized': 'أَلَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': 'أ-', 'stem': 'ليسا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفليسا': [{'word': 'أفليسا', 'vocalized': 'أَفَلَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': 'أف-', 'stem': 'ليسا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوليسا': [{'word': 'أوليسا', 'vocalized': 'أَوَلَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': 'أو-', 'stem': 'ليسا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فليسا': [{'word': 'فليسا', 'vocalized': 'فَلَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': 'ف-', 'stem': 'ليسا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليسا': [{'word': 'وليسا', 'vocalized': 'وَلَيْسَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسا', 'procletic': 'و-', 'stem': 'ليسا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ليست': [{'word': 'ليست', 'vocalized': 'لَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': '-', 'stem': 'ليست', 'encletic': '-', 'tags': ''}],

 'أليست': [{'word': 'أليست', 'vocalized': 'أَلَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': 'أ-', 'stem': 'ليست', 'encletic': '-', 'tags': 'استفهام'}],

 'أفليست': [{'word': 'أفليست', 'vocalized': 'أَفَلَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': 'أف-', 'stem': 'ليست', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوليست': [{'word': 'أوليست', 'vocalized': 'أَوَلَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': 'أو-', 'stem': 'ليست', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فليست': [{'word': 'فليست', 'vocalized': 'فَلَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': 'ف-', 'stem': 'ليست', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليست': [{'word': 'وليست', 'vocalized': 'وَلَيْسَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليست', 'procletic': 'و-', 'stem': 'ليست', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ليستا': [{'word': 'ليستا', 'vocalized': 'لَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': '-', 'stem': 'ليستا', 'encletic': '-', 'tags': ''}],

 'أليستا': [{'word': 'أليستا', 'vocalized': 'أَلَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': 'أ-', 'stem': 'ليستا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفليستا': [{'word': 'أفليستا', 'vocalized': 'أَفَلَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': 'أف-', 'stem': 'ليستا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوليستا': [{'word': 'أوليستا', 'vocalized': 'أَوَلَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': 'أو-', 'stem': 'ليستا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فليستا': [{'word': 'فليستا', 'vocalized': 'فَلَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': 'ف-', 'stem': 'ليستا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليستا': [{'word': 'وليستا', 'vocalized': 'وَلَيْسَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليستا', 'procletic': 'و-', 'stem': 'ليستا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ليسوا': [{'word': 'ليسوا', 'vocalized': 'لَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': '-', 'stem': 'ليسوا', 'encletic': '-', 'tags': ''}],

 'أليسوا': [{'word': 'أليسوا', 'vocalized': 'أَلَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': 'أ-', 'stem': 'ليسوا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفليسوا': [{'word': 'أفليسوا', 'vocalized': 'أَفَلَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': 'أف-', 'stem': 'ليسوا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوليسوا': [{'word': 'أوليسوا', 'vocalized': 'أَوَلَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': 'أو-', 'stem': 'ليسوا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فليسوا': [{'word': 'فليسوا', 'vocalized': 'فَلَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': 'ف-', 'stem': 'ليسوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وليسوا': [{'word': 'وليسوا', 'vocalized': 'وَلَيْسُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ليسوا', 'procletic': 'و-', 'stem': 'ليسوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفك': [{'word': 'ماانفك', 'vocalized': 'مَااِنْفَكّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفك', 'procletic': '-', 'stem': 'ماانفك', 'encletic': '-', 'tags': ''}],

 'فماانفك': [{'word': 'فماانفك', 'vocalized': 'فَمَااِنْفَكّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفك', 'procletic': 'ف-', 'stem': 'ماانفك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفك': [{'word': 'وماانفك', 'vocalized': 'وَمَااِنْفَكّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفك', 'procletic': 'و-', 'stem': 'ماانفك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرح': [{'word': 'مابرح', 'vocalized': 'مَابَرِح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرح', 'procletic': '-', 'stem': 'مابرح', 'encletic': '-', 'tags': ''}],

 'فمابرح': [{'word': 'فمابرح', 'vocalized': 'فَمَابَرِح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرح', 'procletic': 'ف-', 'stem': 'مابرح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرح': [{'word': 'ومابرح', 'vocalized': 'وَمَابَرِح', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرح', 'procletic': 'و-', 'stem': 'مابرح', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادام': [{'word': 'مادام', 'vocalized': 'مَادَام', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادام', 'procletic': '-', 'stem': 'مادام', 'encletic': '-', 'tags': ''}],

 'فمادام': [{'word': 'فمادام', 'vocalized': 'فَمَادَام', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادام', 'procletic': 'ف-', 'stem': 'مادام', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادام': [{'word': 'ومادام', 'vocalized': 'وَمَادَام', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادام', 'procletic': 'و-', 'stem': 'مادام', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازال': [{'word': 'مازال', 'vocalized': 'مَازَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازال', 'procletic': '-', 'stem': 'مازال', 'encletic': '-', 'tags': ''}],

 'فمازال': [{'word': 'فمازال', 'vocalized': 'فَمَازَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازال', 'procletic': 'ف-', 'stem': 'مازال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازال': [{'word': 'ومازال', 'vocalized': 'وَمَازَال', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازال', 'procletic': 'و-', 'stem': 'مازال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئ': [{'word': 'مافتئ', 'vocalized': 'مَافَتِئ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئ', 'procletic': '-', 'stem': 'مافتئ', 'encletic': '-', 'tags': ''}],

 'فمافتئ': [{'word': 'فمافتئ', 'vocalized': 'فَمَافَتِئ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئ', 'procletic': 'ف-', 'stem': 'مافتئ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئ': [{'word': 'ومافتئ', 'vocalized': 'وَمَافَتِئ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئ', 'procletic': 'و-', 'stem': 'مافتئ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بضع': [{'word': 'بضع', 'vocalized': 'بِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-', 'tags': ''}],

 'بضعك': [{'word': 'بضعك', 'vocalized': 'بِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'بضعك', 'vocalized': 'بِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'مضاف'}],

 'بضعكما': [{'word': 'بضعكما', 'vocalized': 'بِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'مضاف'}],

 'بضعكم': [{'word': 'بضعكم', 'vocalized': 'بِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'مضاف'}],

 'بضعكن': [{'word': 'بضعكن', 'vocalized': 'بِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'مضاف'}],

 'بضعنا': [{'word': 'بضعنا', 'vocalized': 'بِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'مضاف'}],

 'بضعها': [{'word': 'بضعها', 'vocalized': 'بِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'مضاف'}],

 'بضعه': [{'word': 'بضعه', 'vocalized': 'بِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'بضعهما': [{'word': 'بضعهما', 'vocalized': 'بِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'بضعهم': [{'word': 'بضعهم', 'vocalized': 'بِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'بضعهن': [{'word': 'بضعهن', 'vocalized': 'بِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'بضعي': [{'word': 'بضعي', 'vocalized': 'بِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': '-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أبضع': [{'word': 'أبضع', 'vocalized': 'أَبِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-', 'tags': 'استفهام'}],

 'أبضعك': [{'word': 'أبضعك', 'vocalized': 'أَبِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أبضعك', 'vocalized': 'أَبِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أبضعكما': [{'word': 'أبضعكما', 'vocalized': 'أَبِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أبضعكم': [{'word': 'أبضعكم', 'vocalized': 'أَبِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أبضعكن': [{'word': 'أبضعكن', 'vocalized': 'أَبِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أبضعنا': [{'word': 'أبضعنا', 'vocalized': 'أَبِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أبضعها': [{'word': 'أبضعها', 'vocalized': 'أَبِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أبضعه': [{'word': 'أبضعه', 'vocalized': 'أَبِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أبضعهما': [{'word': 'أبضعهما', 'vocalized': 'أَبِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أبضعهم': [{'word': 'أبضعهم', 'vocalized': 'أَبِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أبضعهن': [{'word': 'أبضعهن', 'vocalized': 'أَبِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أبضعي': [{'word': 'أبضعي', 'vocalized': 'أَبِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أ-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفبضع': [{'word': 'أفبضع', 'vocalized': 'أَفَبِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبضعك': [{'word': 'أفبضعك', 'vocalized': 'أَفَبِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفبضعك', 'vocalized': 'أَفَبِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعكما': [{'word': 'أفبضعكما', 'vocalized': 'أَفَبِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعكم': [{'word': 'أفبضعكم', 'vocalized': 'أَفَبِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعكن': [{'word': 'أفبضعكن', 'vocalized': 'أَفَبِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعنا': [{'word': 'أفبضعنا', 'vocalized': 'أَفَبِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعها': [{'word': 'أفبضعها', 'vocalized': 'أَفَبِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفبضعه': [{'word': 'أفبضعه', 'vocalized': 'أَفَبِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفبضعهما': [{'word': 'أفبضعهما', 'vocalized': 'أَفَبِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفبضعهم': [{'word': 'أفبضعهم', 'vocalized': 'أَفَبِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفبضعهن': [{'word': 'أفبضعهن', 'vocalized': 'أَفَبِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفبضعي': [{'word': 'أفبضعي', 'vocalized': 'أَفَبِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أف-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أوبضع': [{'word': 'أوبضع', 'vocalized': 'أَوَبِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبضعك': [{'word': 'أوبضعك', 'vocalized': 'أَوَبِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوبضعك', 'vocalized': 'أَوَبِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعكما': [{'word': 'أوبضعكما', 'vocalized': 'أَوَبِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعكم': [{'word': 'أوبضعكم', 'vocalized': 'أَوَبِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعكن': [{'word': 'أوبضعكن', 'vocalized': 'أَوَبِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعنا': [{'word': 'أوبضعنا', 'vocalized': 'أَوَبِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعها': [{'word': 'أوبضعها', 'vocalized': 'أَوَبِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوبضعه': [{'word': 'أوبضعه', 'vocalized': 'أَوَبِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوبضعهما': [{'word': 'أوبضعهما', 'vocalized': 'أَوَبِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوبضعهم': [{'word': 'أوبضعهم', 'vocalized': 'أَوَبِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوبضعهن': [{'word': 'أوبضعهن', 'vocalized': 'أَوَبِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوبضعي': [{'word': 'أوبضعي', 'vocalized': 'أَوَبِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'أو-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'فبضع': [{'word': 'فبضع', 'vocalized': 'فَبِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبضعك': [{'word': 'فبضعك', 'vocalized': 'فَبِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فبضعك', 'vocalized': 'فَبِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعكما': [{'word': 'فبضعكما', 'vocalized': 'فَبِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعكم': [{'word': 'فبضعكم', 'vocalized': 'فَبِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعكن': [{'word': 'فبضعكن', 'vocalized': 'فَبِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعنا': [{'word': 'فبضعنا', 'vocalized': 'فَبِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعها': [{'word': 'فبضعها', 'vocalized': 'فَبِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فبضعه': [{'word': 'فبضعه', 'vocalized': 'فَبِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فبضعهما': [{'word': 'فبضعهما', 'vocalized': 'فَبِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبضعهم': [{'word': 'فبضعهم', 'vocalized': 'فَبِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبضعهن': [{'word': 'فبضعهن', 'vocalized': 'فَبِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فبضعي': [{'word': 'فبضعي', 'vocalized': 'فَبِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'ف-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضع': [{'word': 'وبضع', 'vocalized': 'وَبِضْع', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبضعك': [{'word': 'وبضعك', 'vocalized': 'وَبِضْعكَ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وبضعك', 'vocalized': 'وَبِضْعكِ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعكما': [{'word': 'وبضعكما', 'vocalized': 'وَبِضْعكُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعكم': [{'word': 'وبضعكم', 'vocalized': 'وَبِضْعكُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعكن': [{'word': 'وبضعكن', 'vocalized': 'وَبِضْعكُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعنا': [{'word': 'وبضعنا', 'vocalized': 'وَبِضْعنَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعها': [{'word': 'وبضعها', 'vocalized': 'وَبِضْعهَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وبضعه': [{'word': 'وبضعه', 'vocalized': 'وَبِضْعهُ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وبضعهما': [{'word': 'وبضعهما', 'vocalized': 'وَبِضْعهُمَا', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبضعهم': [{'word': 'وبضعهم', 'vocalized': 'وَبِضْعهُمْ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبضعهن': [{'word': 'وبضعهن', 'vocalized': 'وَبِضْعهُنَّ', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وبضعي': [{'word': 'وبضعي', 'vocalized': 'وَبِضْعِي', 'type': 'اسم', 'category': 'كناية', 'original': 'بضع', 'procletic': 'و-', 'stem': 'بضع', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ذيت': [{'word': 'ذيت', 'vocalized': 'ذَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'ذيت', 'procletic': '-', 'stem': 'ذيت', 'encletic': '-', 'tags': ''}],

 'فذيت': [{'word': 'فذيت', 'vocalized': 'فَذَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'ذيت', 'procletic': 'ف-', 'stem': 'ذيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وذيت': [{'word': 'وذيت', 'vocalized': 'وَذَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'ذيت', 'procletic': 'و-', 'stem': 'ذيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلان': [{'word': 'فلان', 'vocalized': 'فُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': '-', 'stem': 'فلان', 'encletic': '-', 'tags': ''}],

 'أفلان': [{'word': 'أفلان', 'vocalized': 'أَفُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': 'أ-', 'stem': 'فلان', 'encletic': '-', 'tags': 'استفهام'}],

 'أففلان': [{'word': 'أففلان', 'vocalized': 'أَفَفُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': 'أف-', 'stem': 'فلان', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوفلان': [{'word': 'أوفلان', 'vocalized': 'أَوَفُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': 'أو-', 'stem': 'فلان', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'ففلان': [{'word': 'ففلان', 'vocalized': 'فَفُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': 'ف-', 'stem': 'فلان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفلان': [{'word': 'وفلان', 'vocalized': 'وَفُلَان', 'type': 'اسم', 'category': 'كناية', 'original': 'فلان', 'procletic': 'و-', 'stem': 'فلان', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'كأين': [{'word': 'كأين', 'vocalized': 'كَأَيَّن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': '-', 'stem': 'كأين', 'encletic': '-', 'tags': ''},
 {'word': 'كأين', 'vocalized': 'كَأَيْن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': '-', 'stem': 'كأين', 'encletic': '-', 'tags': ''}],

 'فكأين': [{'word': 'فكأين', 'vocalized': 'فَكَأَيَّن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': 'ف-', 'stem': 'كأين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فكأين', 'vocalized': 'فَكَأَيْن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': 'ف-', 'stem': 'كأين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكأين': [{'word': 'وكأين', 'vocalized': 'وَكَأَيَّن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': 'و-', 'stem': 'كأين', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وكأين', 'vocalized': 'وَكَأَيْن', 'type': 'اسم', 'category': 'كناية', 'original': 'كأين', 'procletic': 'و-', 'stem': 'كأين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أكذا': [{'word': 'أكذا', 'vocalized': 'أَكَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': 'أ-', 'stem': 'كذا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفكذا': [{'word': 'أفكذا', 'vocalized': 'أَفَكَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': 'أف-', 'stem': 'كذا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوكذا': [{'word': 'أوكذا', 'vocalized': 'أَوَكَذَا', 'type': 'اسم', 'category': 'كناية', 'original': 'كذا', 'procletic': 'أو-', 'stem': 'كذا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'كيت': [{'word': 'كيت', 'vocalized': 'كَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'كيت', 'procletic': '-', 'stem': 'كيت', 'encletic': '-', 'tags': ''}],

 'فكيت': [{'word': 'فكيت', 'vocalized': 'فَكَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'كيت', 'procletic': 'ف-', 'stem': 'كيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وكيت': [{'word': 'وكيت', 'vocalized': 'وَكَيْت', 'type': 'اسم', 'category': 'كناية', 'original': 'كيت', 'procletic': 'و-', 'stem': 'كيت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ففقط': [{'word': 'ففقط', 'vocalized': 'فَفَقَط', 'type': 'حرف', 'category': '', 'original': 'فقط', 'procletic': 'ف-', 'stem': 'فقط', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وفقط': [{'word': 'وفقط', 'vocalized': 'وَفَقَط', 'type': 'حرف', 'category': '', 'original': 'فقط', 'procletic': 'و-', 'stem': 'فقط', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بن': [{'word': 'بن', 'vocalized': 'بْن', 'type': 'اسم', 'category': 'وصل الأعلام', 'original': 'بن', 'procletic': '-', 'stem': 'بن', 'encletic': '-', 'tags': ''}],

 'أيضا': [{'word': 'أيضا', 'vocalized': 'أَيْضا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أيضا', 'procletic': '-', 'stem': 'أيضا', 'encletic': '-', 'tags': ''}],

 'فأيضا': [{'word': 'فأيضا', 'vocalized': 'فَأَيْضا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أيضا', 'procletic': 'ف-', 'stem': 'أيضا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وأيضا': [{'word': 'وأيضا', 'vocalized': 'وَأَيْضا', 'type': 'اسم', 'category': 'توكيد', 'original': 'أيضا', 'procletic': 'و-', 'stem': 'أيضا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بينما': [{'word': 'بينما', 'vocalized': 'بَيْنَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بينما', 'procletic': '-', 'stem': 'بينما', 'encletic': '-', 'tags': ''}],

 'فبينما': [{'word': 'فبينما', 'vocalized': 'فَبَيْنَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بينما', 'procletic': 'ف-', 'stem': 'بينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبينما': [{'word': 'وبينما', 'vocalized': 'وَبَيْنَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بينما', 'procletic': 'و-', 'stem': 'بينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'جدا': [{'word': 'جدا', 'vocalized': 'جِدّا', 'type': 'اسم', 'category': 'توكيد', 'original': 'جدا', 'procletic': '-', 'stem': 'جدا', 'encletic': '-', 'tags': ''}],

 'حينما': [{'word': 'حينما', 'vocalized': 'حِينَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينما', 'procletic': '-', 'stem': 'حينما', 'encletic': '-', 'tags': ''}],

 'فحينما': [{'word': 'فحينما', 'vocalized': 'فَحِينَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينما', 'procletic': 'ف-', 'stem': 'حينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحينما': [{'word': 'وحينما', 'vocalized': 'وَحِينَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينما', 'procletic': 'و-', 'stem': 'حينما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مثلما': [{'word': 'مثلما', 'vocalized': 'مِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': '-', 'stem': 'مثلما', 'encletic': '-', 'tags': ''}],

 'أمثلما': [{'word': 'أمثلما', 'vocalized': 'أَمِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': 'أ-', 'stem': 'مثلما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفمثلما': [{'word': 'أفمثلما', 'vocalized': 'أَفَمِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': 'أف-', 'stem': 'مثلما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أومثلما': [{'word': 'أومثلما', 'vocalized': 'أَوَمِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': 'أو-', 'stem': 'مثلما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فمثلما': [{'word': 'فمثلما', 'vocalized': 'فَمِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': 'ف-', 'stem': 'مثلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومثلما': [{'word': 'ومثلما', 'vocalized': 'وَمِثْلَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'مثلما', 'procletic': 'و-', 'stem': 'مثلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حسبما': [{'word': 'حسبما', 'vocalized': 'حَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': '-', 'stem': 'حسبما', 'encletic': '-', 'tags': ''}],

 'أحسبما': [{'word': 'أحسبما', 'vocalized': 'أَحَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': 'أ-', 'stem': 'حسبما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفحسبما': [{'word': 'أفحسبما', 'vocalized': 'أَفَحَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': 'أف-', 'stem': 'حسبما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أوحسبما': [{'word': 'أوحسبما', 'vocalized': 'أَوَحَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': 'أو-', 'stem': 'حسبما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فحسبما': [{'word': 'فحسبما', 'vocalized': 'فَحَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': 'ف-', 'stem': 'حسبما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحسبما': [{'word': 'وحسبما', 'vocalized': 'وَحَسْبَمَا', 'type': 'اسم', 'category': 'جار ومجرور', 'original': 'حسبما', 'procletic': 'و-', 'stem': 'حسبما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'آنذاك': [{'word': 'آنذاك', 'vocalized': 'آنَذَاك', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنذاك', 'procletic': '-', 'stem': 'آنذاك', 'encletic': '-', 'tags': ''}],

 'فآنذاك': [{'word': 'فآنذاك', 'vocalized': 'فَآنَذَاك', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنذاك', 'procletic': 'ف-', 'stem': 'آنذاك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآنذاك': [{'word': 'وآنذاك', 'vocalized': 'وَآنَذَاك', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنذاك', 'procletic': 'و-', 'stem': 'آنذاك', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'آنئذ': [{'word': 'آنئذ', 'vocalized': 'آنَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنئذ', 'procletic': '-', 'stem': 'آنئذ', 'encletic': '-', 'tags': ''}],

 'فآنئذ': [{'word': 'فآنئذ', 'vocalized': 'فَآنَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنئذ', 'procletic': 'ف-', 'stem': 'آنئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وآنئذ': [{'word': 'وآنئذ', 'vocalized': 'وَآنَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'آنئذ', 'procletic': 'و-', 'stem': 'آنئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'أية': [{'word': 'أية', 'vocalized': 'أَيَّة', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-', 'tags': ''},
 {'word': 'أية', 'vocalized': 'أَيَّةَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-', 'tags': 'منصوب:متحرك:ينون'},
 {'word': 'أية', 'vocalized': 'أَيَّةُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-', 'tags': 'مرفوع:متحرك:ينون'},
 {'word': 'أية', 'vocalized': 'أَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-', 'tags': 'مجرور:متحرك:ينون'}],

 'أيتك': [{'word': 'أيتك', 'vocalized': 'أَيَّتكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'},
 {'word': 'أيتك', 'vocalized': 'أَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيتكما': [{'word': 'أيتكما', 'vocalized': 'أَيَّتكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'مضاف'},
 {'word': 'أيتكما', 'vocalized': 'أَيَّتَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتكما', 'vocalized': 'أَيَّتُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتكما', 'vocalized': 'أَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيتكم': [{'word': 'أيتكم', 'vocalized': 'أَيَّتكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'مضاف'},
 {'word': 'أيتكم', 'vocalized': 'أَيَّتَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتكم', 'vocalized': 'أَيَّتُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتكم', 'vocalized': 'أَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيتكن': [{'word': 'أيتكن', 'vocalized': 'أَيَّتكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'مضاف'},
 {'word': 'أيتكن', 'vocalized': 'أَيَّتَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتكن', 'vocalized': 'أَيَّتُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتكن', 'vocalized': 'أَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيتنا': [{'word': 'أيتنا', 'vocalized': 'أَيَّتنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'مضاف'},
 {'word': 'أيتنا', 'vocalized': 'أَيَّتَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتنا', 'vocalized': 'أَيَّتُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتنا', 'vocalized': 'أَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيتها': [{'word': 'أيتها', 'vocalized': 'أَيَّتهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'مضاف'},
 {'word': 'أيتها', 'vocalized': 'أَيَّتَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتها', 'vocalized': 'أَيَّتُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتها', 'vocalized': 'أَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'أيته': [{'word': 'أيته', 'vocalized': 'أَيَّتهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'},
 {'word': 'أيته', 'vocalized': 'أَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:مجرور'},
 {'word': 'أيته', 'vocalized': 'أَيَّتَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'أيته', 'vocalized': 'أَيَّتَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيته', 'vocalized': 'أَيَّتُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'أيته', 'vocalized': 'أَيَّتُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيته', 'vocalized': 'أَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'أيته', 'vocalized': 'أَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيتهما': [{'word': 'أيتهما', 'vocalized': 'أَيَّتهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:لايجر'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:مجرور'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيتهما', 'vocalized': 'أَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيتهم': [{'word': 'أيتهم', 'vocalized': 'أَيَّتهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:لايجر'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:مجرور'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيتهم', 'vocalized': 'أَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيتهن': [{'word': 'أيتهن', 'vocalized': 'أَيَّتهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:لايجر'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:مجرور'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'أيتهن', 'vocalized': 'أَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'مضاف:مجرور:مجرور:متحرك:ينون'}],

 'أيتي': [{'word': 'أيتي', 'vocalized': 'أَيَّتِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'مضاف'},
 {'word': 'أيتي', 'vocalized': 'أَيَّتَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'مضاف:منصوب:متحرك:ينون'},
 {'word': 'أيتي', 'vocalized': 'أَيَّتُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'مضاف:مرفوع:متحرك:ينون'},
 {'word': 'أيتي', 'vocalized': 'أَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': '-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'مضاف:مجرور:متحرك:ينون'}],

 'بأيته': [{'word': 'بأيته', 'vocalized': 'بِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيته', 'vocalized': 'بِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'بأيته', 'vocalized': 'بِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيتهما': [{'word': 'بأيتهما', 'vocalized': 'بِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيتهما', 'vocalized': 'بِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيتهما', 'vocalized': 'بِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيتهم': [{'word': 'بأيتهم', 'vocalized': 'بِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيتهم', 'vocalized': 'بِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيتهم', 'vocalized': 'بِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأيتهن': [{'word': 'بأيتهن', 'vocalized': 'بِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'بأيتهن', 'vocalized': 'بِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'بأيتهن', 'vocalized': 'بِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'بأية': [{'word': 'بأية', 'vocalized': 'بِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'بأيتك': [{'word': 'بأيتك', 'vocalized': 'بِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'بأيتك', 'vocalized': 'بِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتكما': [{'word': 'بأيتكما', 'vocalized': 'بِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتكم': [{'word': 'بأيتكم', 'vocalized': 'بِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتكن': [{'word': 'بأيتكن', 'vocalized': 'بِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتنا': [{'word': 'بأيتنا', 'vocalized': 'بِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتها': [{'word': 'بأيتها', 'vocalized': 'بِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'بأيتي': [{'word': 'بأيتي', 'vocalized': 'بِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ب-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'فأية': [{'word': 'فأية', 'vocalized': 'فَأَيَّة', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فأية', 'vocalized': 'فَأَيَّةَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'فأية', 'vocalized': 'فَأَيَّةُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'فأية', 'vocalized': 'فَأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'فأيتك': [{'word': 'فأيتك', 'vocalized': 'فَأَيَّتكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فأيتك', 'vocalized': 'فَأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيتكما': [{'word': 'فأيتكما', 'vocalized': 'فَأَيَّتكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتكما', 'vocalized': 'فَأَيَّتَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتكما', 'vocalized': 'فَأَيَّتُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتكما', 'vocalized': 'فَأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيتكم': [{'word': 'فأيتكم', 'vocalized': 'فَأَيَّتكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتكم', 'vocalized': 'فَأَيَّتَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتكم', 'vocalized': 'فَأَيَّتُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتكم', 'vocalized': 'فَأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيتكن': [{'word': 'فأيتكن', 'vocalized': 'فَأَيَّتكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتكن', 'vocalized': 'فَأَيَّتَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتكن', 'vocalized': 'فَأَيَّتُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتكن', 'vocalized': 'فَأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيتنا': [{'word': 'فأيتنا', 'vocalized': 'فَأَيَّتنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتنا', 'vocalized': 'فَأَيَّتَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتنا', 'vocalized': 'فَأَيَّتُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتنا', 'vocalized': 'فَأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيتها': [{'word': 'فأيتها', 'vocalized': 'فَأَيَّتهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتها', 'vocalized': 'فَأَيَّتَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتها', 'vocalized': 'فَأَيَّتُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتها', 'vocalized': 'فَأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فأيته': [{'word': 'فأيته', 'vocalized': 'فَأَيَّتهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فأيته', 'vocalized': 'فَأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيتهما': [{'word': 'فأيتهما', 'vocalized': 'فَأَيَّتهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيتهما', 'vocalized': 'فَأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيتهم': [{'word': 'فأيتهم', 'vocalized': 'فَأَيَّتهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيتهم', 'vocalized': 'فَأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيتهن': [{'word': 'فأيتهن', 'vocalized': 'فَأَيَّتهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فأيتهن', 'vocalized': 'فَأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فأيتي': [{'word': 'فأيتي', 'vocalized': 'فَأَيَّتِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأيتي', 'vocalized': 'فَأَيَّتَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'فأيتي', 'vocalized': 'فَأَيَّتُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'فأيتي', 'vocalized': 'فَأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ف-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'فبأيته': [{'word': 'فبأيته', 'vocalized': 'فَبِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيته', 'vocalized': 'فَبِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فبأيته', 'vocalized': 'فَبِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيتهما': [{'word': 'فبأيتهما', 'vocalized': 'فَبِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيتهما', 'vocalized': 'فَبِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيتهما', 'vocalized': 'فَبِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيتهم': [{'word': 'فبأيتهم', 'vocalized': 'فَبِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيتهم', 'vocalized': 'فَبِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيتهم', 'vocalized': 'فَبِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأيتهن': [{'word': 'فبأيتهن', 'vocalized': 'فَبِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فبأيتهن', 'vocalized': 'فَبِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فبأيتهن', 'vocalized': 'فَبِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فبأية': [{'word': 'فبأية', 'vocalized': 'فَبِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فبأيتك': [{'word': 'فبأيتك', 'vocalized': 'فَبِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فبأيتك', 'vocalized': 'فَبِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتكما': [{'word': 'فبأيتكما', 'vocalized': 'فَبِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتكم': [{'word': 'فبأيتكم', 'vocalized': 'فَبِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتكن': [{'word': 'فبأيتكن', 'vocalized': 'فَبِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتنا': [{'word': 'فبأيتنا', 'vocalized': 'فَبِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتها': [{'word': 'فبأيتها', 'vocalized': 'فَبِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فبأيتي': [{'word': 'فبأيتي', 'vocalized': 'فَبِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فب-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيته': [{'word': 'فكأيته', 'vocalized': 'فَكَأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيته', 'vocalized': 'فَكَأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فكأيته', 'vocalized': 'فَكَأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيتهما': [{'word': 'فكأيتهما', 'vocalized': 'فَكَأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيتهما', 'vocalized': 'فَكَأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيتهما', 'vocalized': 'فَكَأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيتهم': [{'word': 'فكأيتهم', 'vocalized': 'فَكَأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيتهم', 'vocalized': 'فَكَأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيتهم', 'vocalized': 'فَكَأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأيتهن': [{'word': 'فكأيتهن', 'vocalized': 'فَكَأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فكأيتهن', 'vocalized': 'فَكَأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فكأيتهن', 'vocalized': 'فَكَأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فكأية': [{'word': 'فكأية', 'vocalized': 'فَكَأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فكأيتك': [{'word': 'فكأيتك', 'vocalized': 'فَكَأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فكأيتك', 'vocalized': 'فَكَأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتكما': [{'word': 'فكأيتكما', 'vocalized': 'فَكَأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتكم': [{'word': 'فكأيتكم', 'vocalized': 'فَكَأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتكن': [{'word': 'فكأيتكن', 'vocalized': 'فَكَأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتنا': [{'word': 'فكأيتنا', 'vocalized': 'فَكَأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتها': [{'word': 'فكأيتها', 'vocalized': 'فَكَأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فكأيتي': [{'word': 'فكأيتي', 'vocalized': 'فَكَأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فك-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيته': [{'word': 'فلأيته', 'vocalized': 'فَلِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيته', 'vocalized': 'فَلِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'فلأيته', 'vocalized': 'فَلِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيتهما': [{'word': 'فلأيتهما', 'vocalized': 'فَلِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيتهما', 'vocalized': 'فَلِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيتهما', 'vocalized': 'فَلِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيتهم': [{'word': 'فلأيتهم', 'vocalized': 'فَلِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيتهم', 'vocalized': 'فَلِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيتهم', 'vocalized': 'فَلِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأيتهن': [{'word': 'فلأيتهن', 'vocalized': 'فَلِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور'},
 {'word': 'فلأيتهن', 'vocalized': 'فَلِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'فلأيتهن', 'vocalized': 'فَلِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'فلأية': [{'word': 'فلأية', 'vocalized': 'فَلِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:جر:مجرور:متحرك:ينون'}],

 'فلأيتك': [{'word': 'فلأيتك', 'vocalized': 'فَلِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'فلأيتك', 'vocalized': 'فَلِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتكما': [{'word': 'فلأيتكما', 'vocalized': 'فَلِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتكم': [{'word': 'فلأيتكم', 'vocalized': 'فَلِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتكن': [{'word': 'فلأيتكن', 'vocalized': 'فَلِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتنا': [{'word': 'فلأيتنا', 'vocalized': 'فَلِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتها': [{'word': 'فلأيتها', 'vocalized': 'فَلِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'فلأيتي': [{'word': 'فلأيتي', 'vocalized': 'فَلِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'فل-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيته': [{'word': 'كأيته', 'vocalized': 'كَأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيته', 'vocalized': 'كَأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'كأيته', 'vocalized': 'كَأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيتهما': [{'word': 'كأيتهما', 'vocalized': 'كَأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيتهما', 'vocalized': 'كَأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيتهما', 'vocalized': 'كَأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيتهم': [{'word': 'كأيتهم', 'vocalized': 'كَأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيتهم', 'vocalized': 'كَأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيتهم', 'vocalized': 'كَأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأيتهن': [{'word': 'كأيتهن', 'vocalized': 'كَأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'كأيتهن', 'vocalized': 'كَأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'كأيتهن', 'vocalized': 'كَأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'كأية': [{'word': 'كأية', 'vocalized': 'كَأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'كأيتك': [{'word': 'كأيتك', 'vocalized': 'كَأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'كأيتك', 'vocalized': 'كَأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتكما': [{'word': 'كأيتكما', 'vocalized': 'كَأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتكم': [{'word': 'كأيتكم', 'vocalized': 'كَأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتكن': [{'word': 'كأيتكن', 'vocalized': 'كَأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتنا': [{'word': 'كأيتنا', 'vocalized': 'كَأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتها': [{'word': 'كأيتها', 'vocalized': 'كَأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'كأيتي': [{'word': 'كأيتي', 'vocalized': 'كَأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ك-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيته': [{'word': 'لأيته', 'vocalized': 'لِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيته', 'vocalized': 'لِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'لأيته', 'vocalized': 'لِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيتهما': [{'word': 'لأيتهما', 'vocalized': 'لِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيتهما', 'vocalized': 'لِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيتهما', 'vocalized': 'لِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيتهم': [{'word': 'لأيتهم', 'vocalized': 'لِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيتهم', 'vocalized': 'لِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيتهم', 'vocalized': 'لِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأيتهن': [{'word': 'لأيتهن', 'vocalized': 'لِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور'},
 {'word': 'لأيتهن', 'vocalized': 'لِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'لأيتهن', 'vocalized': 'لِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'لأية': [{'word': 'لأية', 'vocalized': 'لِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:مجرور:متحرك:ينون'}],

 'لأيتك': [{'word': 'لأيتك', 'vocalized': 'لِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'},
 {'word': 'لأيتك', 'vocalized': 'لِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتكما': [{'word': 'لأيتكما', 'vocalized': 'لِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتكم': [{'word': 'لأيتكم', 'vocalized': 'لِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتكن': [{'word': 'لأيتكن', 'vocalized': 'لِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتنا': [{'word': 'لأيتنا', 'vocalized': 'لِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتها': [{'word': 'لأيتها', 'vocalized': 'لِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'لأيتي': [{'word': 'لأيتي', 'vocalized': 'لِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ل-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:مضاف:مجرور:متحرك:ينون'}],

 'وأية': [{'word': 'وأية', 'vocalized': 'وَأَيَّة', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وأية', 'vocalized': 'وَأَيَّةَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:منصوب:متحرك:ينون'},
 {'word': 'وأية', 'vocalized': 'وَأَيَّةُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:مرفوع:متحرك:ينون'},
 {'word': 'وأية', 'vocalized': 'وَأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-', 'tags': 'معطوف:عطف:مجرور:متحرك:ينون'}],

 'وأيتك': [{'word': 'وأيتك', 'vocalized': 'وَأَيَّتكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتَكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتَكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتُكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتُكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وأيتك', 'vocalized': 'وَأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيتكما': [{'word': 'وأيتكما', 'vocalized': 'وَأَيَّتكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتكما', 'vocalized': 'وَأَيَّتَكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتكما', 'vocalized': 'وَأَيَّتُكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتكما', 'vocalized': 'وَأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيتكم': [{'word': 'وأيتكم', 'vocalized': 'وَأَيَّتكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتكم', 'vocalized': 'وَأَيَّتَكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتكم', 'vocalized': 'وَأَيَّتُكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتكم', 'vocalized': 'وَأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيتكن': [{'word': 'وأيتكن', 'vocalized': 'وَأَيَّتكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتكن', 'vocalized': 'وَأَيَّتَكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتكن', 'vocalized': 'وَأَيَّتُكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتكن', 'vocalized': 'وَأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيتنا': [{'word': 'وأيتنا', 'vocalized': 'وَأَيَّتنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتنا', 'vocalized': 'وَأَيَّتَنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتنا', 'vocalized': 'وَأَيَّتُنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتنا', 'vocalized': 'وَأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيتها': [{'word': 'وأيتها', 'vocalized': 'وَأَيَّتهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتها', 'vocalized': 'وَأَيَّتَهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتها', 'vocalized': 'وَأَيَّتُهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتها', 'vocalized': 'وَأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وأيته': [{'word': 'وأيته', 'vocalized': 'وَأَيَّتهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتَهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:منصوب:متحرك:ينون'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتَهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتُهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مرفوع:متحرك:ينون'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتُهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وأيته', 'vocalized': 'وَأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيتهما': [{'word': 'وأيتهما', 'vocalized': 'وَأَيَّتهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتَهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتَهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتُهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتُهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيتهما', 'vocalized': 'وَأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيتهم': [{'word': 'وأيتهم', 'vocalized': 'وَأَيَّتهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتَهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتَهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتُهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتُهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيتهم', 'vocalized': 'وَأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيتهن': [{'word': 'وأيتهن', 'vocalized': 'وَأَيَّتهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتَهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:منصوب:متحرك:ينون'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتَهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:منصوب:متحرك:ينون'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتُهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتُهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مرفوع:متحرك:ينون'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وأيتهن', 'vocalized': 'وَأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وأيتي': [{'word': 'وأيتي', 'vocalized': 'وَأَيَّتِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأيتي', 'vocalized': 'وَأَيَّتَِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:منصوب:متحرك:ينون'},
 {'word': 'وأيتي', 'vocalized': 'وَأَيَّتُِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مرفوع:متحرك:ينون'},
 {'word': 'وأيتي', 'vocalized': 'وَأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'و-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيته': [{'word': 'وبأيته', 'vocalized': 'وَبِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيته', 'vocalized': 'وَبِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وبأيته', 'vocalized': 'وَبِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيتهما': [{'word': 'وبأيتهما', 'vocalized': 'وَبِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيتهما', 'vocalized': 'وَبِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيتهما', 'vocalized': 'وَبِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيتهم': [{'word': 'وبأيتهم', 'vocalized': 'وَبِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيتهم', 'vocalized': 'وَبِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيتهم', 'vocalized': 'وَبِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأيتهن': [{'word': 'وبأيتهن', 'vocalized': 'وَبِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وبأيتهن', 'vocalized': 'وَبِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وبأيتهن', 'vocalized': 'وَبِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وبأية': [{'word': 'وبأية', 'vocalized': 'وَبِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وبأيتك': [{'word': 'وبأيتك', 'vocalized': 'وَبِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وبأيتك', 'vocalized': 'وَبِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتكما': [{'word': 'وبأيتكما', 'vocalized': 'وَبِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتكم': [{'word': 'وبأيتكم', 'vocalized': 'وَبِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتكن': [{'word': 'وبأيتكن', 'vocalized': 'وَبِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتنا': [{'word': 'وبأيتنا', 'vocalized': 'وَبِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتها': [{'word': 'وبأيتها', 'vocalized': 'وَبِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وبأيتي': [{'word': 'وبأيتي', 'vocalized': 'وَبِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وب-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيته': [{'word': 'وكأيته', 'vocalized': 'وَكَأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيته', 'vocalized': 'وَكَأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'وكأيته', 'vocalized': 'وَكَأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيتهما': [{'word': 'وكأيتهما', 'vocalized': 'وَكَأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيتهما', 'vocalized': 'وَكَأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيتهما', 'vocalized': 'وَكَأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيتهم': [{'word': 'وكأيتهم', 'vocalized': 'وَكَأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيتهم', 'vocalized': 'وَكَأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيتهم', 'vocalized': 'وَكَأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأيتهن': [{'word': 'وكأيتهن', 'vocalized': 'وَكَأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'وكأيتهن', 'vocalized': 'وَكَأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'وكأيتهن', 'vocalized': 'وَكَأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'وكأية': [{'word': 'وكأية', 'vocalized': 'وَكَأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'وكأيتك': [{'word': 'وكأيتك', 'vocalized': 'وَكَأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'وكأيتك', 'vocalized': 'وَكَأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتكما': [{'word': 'وكأيتكما', 'vocalized': 'وَكَأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتكم': [{'word': 'وكأيتكم', 'vocalized': 'وَكَأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتكن': [{'word': 'وكأيتكن', 'vocalized': 'وَكَأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتنا': [{'word': 'وكأيتنا', 'vocalized': 'وَكَأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتها': [{'word': 'وكأيتها', 'vocalized': 'وَكَأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وكأيتي': [{'word': 'وكأيتي', 'vocalized': 'وَكَأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'وك-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيته': [{'word': 'ولأيته', 'vocalized': 'وَلِأَيَّتهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيته', 'vocalized': 'وَلِأَيَّتِهُ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:T:مجرور:متحرك:ينون'},
 {'word': 'ولأيته', 'vocalized': 'وَلِأَيَّتِهِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ه', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيتهما': [{'word': 'ولأيتهما', 'vocalized': 'وَلِأَيَّتهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيتهما', 'vocalized': 'وَلِأَيَّتِهُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيتهما', 'vocalized': 'وَلِأَيَّتِهِمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيتهم': [{'word': 'ولأيتهم', 'vocalized': 'وَلِأَيَّتهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيتهم', 'vocalized': 'وَلِأَيَّتِهُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيتهم', 'vocalized': 'وَلِأَيَّتِهِمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأيتهن': [{'word': 'ولأيتهن', 'vocalized': 'وَلِأَيَّتهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور'},
 {'word': 'ولأيتهن', 'vocalized': 'وَلِأَيَّتِهُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:لايجر:مجرور:متحرك:ينون'},
 {'word': 'ولأيتهن', 'vocalized': 'وَلِأَيَّتِهِنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-هن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:مجرور:متحرك:ينون'}],

 'ولأية': [{'word': 'ولأية', 'vocalized': 'وَلِأَيَّةِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-', 'tags': 'جر:معطوف:عطف:مجرور:متحرك:ينون'}],

 'ولأيتك': [{'word': 'ولأيتك', 'vocalized': 'وَلِأَيَّتِكَ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'},
 {'word': 'ولأيتك', 'vocalized': 'وَلِأَيَّتِكِ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ك', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتكما': [{'word': 'ولأيتكما', 'vocalized': 'وَلِأَيَّتِكُمَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-كما', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتكم': [{'word': 'ولأيتكم', 'vocalized': 'وَلِأَيَّتِكُمْ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-كم', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتكن': [{'word': 'ولأيتكن', 'vocalized': 'وَلِأَيَّتِكُنَّ', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-كن', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتنا': [{'word': 'ولأيتنا', 'vocalized': 'وَلِأَيَّتِنَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-نا', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتها': [{'word': 'ولأيتها', 'vocalized': 'وَلِأَيَّتِهَا', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ها', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'ولأيتي': [{'word': 'ولأيتي', 'vocalized': 'وَلِأَيَّتِِي', 'type': 'اسم', 'category': 'اسم إضافة', 'original': 'أية', 'procletic': 'ول-', 'stem': 'أية', 'encletic': '-ي', 'tags': 'جر:معطوف:عطف:مضاف:مجرور:متحرك:ينون'}],

 'وراءكما': [{'word': 'وراءكما', 'vocalized': 'وَرَاءَكُما', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وراءكما', 'procletic': '-', 'stem': 'وراءكما', 'encletic': '-', 'tags': ''},
 {'word': 'وراءكما', 'vocalized': 'وَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'مضاف'}],

 'وراءكم': [{'word': 'وراءكم', 'vocalized': 'وَرَاءَكُم', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وراءكم', 'procletic': '-', 'stem': 'وراءكم', 'encletic': '-', 'tags': ''},
 {'word': 'وراءكم', 'vocalized': 'وَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'مضاف'}],

 'وراءكن': [{'word': 'وراءكن', 'vocalized': 'وَرَاءَكُنّ', 'type': 'اسم فعل', 'category': 'اسم فعل', 'original': 'وراءكن', 'procletic': '-', 'stem': 'وراءكن', 'encletic': '-', 'tags': ''},
 {'word': 'وراءكن', 'vocalized': 'وَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'مضاف'}],

 'وراء': [{'word': 'وراء', 'vocalized': 'وَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-', 'tags': ''}],

 'وراءنا': [{'word': 'وراءنا', 'vocalized': 'وَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'مضاف'}],

 'وراءها': [{'word': 'وراءها', 'vocalized': 'وَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'مضاف'}],

 'وراءه': [{'word': 'وراءه', 'vocalized': 'وَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'وراءهما': [{'word': 'وراءهما', 'vocalized': 'وَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'وراءهم': [{'word': 'وراءهم', 'vocalized': 'وَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'وراءهن': [{'word': 'وراءهن', 'vocalized': 'وَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'ورائي': [{'word': 'ورائي', 'vocalized': 'وَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': '-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أوراء': [{'word': 'أوراء', 'vocalized': 'أَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-', 'tags': 'استفهام'}],

 'أوراءك': [{'word': 'أوراءك', 'vocalized': 'أَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أوراءك', 'vocalized': 'أَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أوراءكما': [{'word': 'أوراءكما', 'vocalized': 'أَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أوراءكم': [{'word': 'أوراءكم', 'vocalized': 'أَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أوراءكن': [{'word': 'أوراءكن', 'vocalized': 'أَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أوراءنا': [{'word': 'أوراءنا', 'vocalized': 'أَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أوراءها': [{'word': 'أوراءها', 'vocalized': 'أَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أوراءه': [{'word': 'أوراءه', 'vocalized': 'أَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أوراءهما': [{'word': 'أوراءهما', 'vocalized': 'أَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أوراءهم': [{'word': 'أوراءهم', 'vocalized': 'أَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أوراءهن': [{'word': 'أوراءهن', 'vocalized': 'أَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أورائي': [{'word': 'أورائي', 'vocalized': 'أَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أ-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفوراء': [{'word': 'أفوراء', 'vocalized': 'أَفَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفوراءك': [{'word': 'أفوراءك', 'vocalized': 'أَفَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفوراءك', 'vocalized': 'أَفَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءكما': [{'word': 'أفوراءكما', 'vocalized': 'أَفَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءكم': [{'word': 'أفوراءكم', 'vocalized': 'أَفَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءكن': [{'word': 'أفوراءكن', 'vocalized': 'أَفَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءنا': [{'word': 'أفوراءنا', 'vocalized': 'أَفَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءها': [{'word': 'أفوراءها', 'vocalized': 'أَفَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفوراءه': [{'word': 'أفوراءه', 'vocalized': 'أَفَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفوراءهما': [{'word': 'أفوراءهما', 'vocalized': 'أَفَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفوراءهم': [{'word': 'أفوراءهم', 'vocalized': 'أَفَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفوراءهن': [{'word': 'أفوراءهن', 'vocalized': 'أَفَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفورائي': [{'word': 'أفورائي', 'vocalized': 'أَفَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أف-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلوراء': [{'word': 'أفلوراء', 'vocalized': 'أَفَلَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'أفلوراءك': [{'word': 'أفلوراءك', 'vocalized': 'أَفَلَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلوراءك', 'vocalized': 'أَفَلَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءكما': [{'word': 'أفلوراءكما', 'vocalized': 'أَفَلَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءكم': [{'word': 'أفلوراءكم', 'vocalized': 'أَفَلَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءكن': [{'word': 'أفلوراءكن', 'vocalized': 'أَفَلَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءنا': [{'word': 'أفلوراءنا', 'vocalized': 'أَفَلَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءها': [{'word': 'أفلوراءها', 'vocalized': 'أَفَلَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلوراءه': [{'word': 'أفلوراءه', 'vocalized': 'أَفَلَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلوراءهما': [{'word': 'أفلوراءهما', 'vocalized': 'أَفَلَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلوراءهم': [{'word': 'أفلوراءهم', 'vocalized': 'أَفَلَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلوراءهن': [{'word': 'أفلوراءهن', 'vocalized': 'أَفَلَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلورائي': [{'word': 'أفلورائي', 'vocalized': 'أَفَلَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أفل-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألوراء': [{'word': 'ألوراء', 'vocalized': 'أَلَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'ألوراءك': [{'word': 'ألوراءك', 'vocalized': 'أَلَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألوراءك', 'vocalized': 'أَلَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءكما': [{'word': 'ألوراءكما', 'vocalized': 'أَلَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءكم': [{'word': 'ألوراءكم', 'vocalized': 'أَلَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءكن': [{'word': 'ألوراءكن', 'vocalized': 'أَلَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءنا': [{'word': 'ألوراءنا', 'vocalized': 'أَلَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءها': [{'word': 'ألوراءها', 'vocalized': 'أَلَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألوراءه': [{'word': 'ألوراءه', 'vocalized': 'أَلَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألوراءهما': [{'word': 'ألوراءهما', 'vocalized': 'أَلَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألوراءهم': [{'word': 'ألوراءهم', 'vocalized': 'أَلَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألوراءهن': [{'word': 'ألوراءهن', 'vocalized': 'أَلَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألورائي': [{'word': 'ألورائي', 'vocalized': 'أَلَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أل-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أووراء': [{'word': 'أووراء', 'vocalized': 'أَوَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أووراءك': [{'word': 'أووراءك', 'vocalized': 'أَوَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أووراءك', 'vocalized': 'أَوَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءكما': [{'word': 'أووراءكما', 'vocalized': 'أَوَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءكم': [{'word': 'أووراءكم', 'vocalized': 'أَوَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءكن': [{'word': 'أووراءكن', 'vocalized': 'أَوَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءنا': [{'word': 'أووراءنا', 'vocalized': 'أَوَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءها': [{'word': 'أووراءها', 'vocalized': 'أَوَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أووراءه': [{'word': 'أووراءه', 'vocalized': 'أَوَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أووراءهما': [{'word': 'أووراءهما', 'vocalized': 'أَوَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أووراءهم': [{'word': 'أووراءهم', 'vocalized': 'أَوَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أووراءهن': [{'word': 'أووراءهن', 'vocalized': 'أَوَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوورائي': [{'word': 'أوورائي', 'vocalized': 'أَوَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أو-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولوراء': [{'word': 'أولوراء', 'vocalized': 'أَوَلَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'أولوراءك': [{'word': 'أولوراءك', 'vocalized': 'أَوَلَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولوراءك', 'vocalized': 'أَوَلَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءكما': [{'word': 'أولوراءكما', 'vocalized': 'أَوَلَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءكم': [{'word': 'أولوراءكم', 'vocalized': 'أَوَلَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءكن': [{'word': 'أولوراءكن', 'vocalized': 'أَوَلَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءنا': [{'word': 'أولوراءنا', 'vocalized': 'أَوَلَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءها': [{'word': 'أولوراءها', 'vocalized': 'أَوَلَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولوراءه': [{'word': 'أولوراءه', 'vocalized': 'أَوَلَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولوراءهما': [{'word': 'أولوراءهما', 'vocalized': 'أَوَلَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولوراءهم': [{'word': 'أولوراءهم', 'vocalized': 'أَوَلَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولوراءهن': [{'word': 'أولوراءهن', 'vocalized': 'أَوَلَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولورائي': [{'word': 'أولورائي', 'vocalized': 'أَوَلَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'أول-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فوراء': [{'word': 'فوراء', 'vocalized': 'فَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فوراءك': [{'word': 'فوراءك', 'vocalized': 'فَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فوراءك', 'vocalized': 'فَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءكما': [{'word': 'فوراءكما', 'vocalized': 'فَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءكم': [{'word': 'فوراءكم', 'vocalized': 'فَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءكن': [{'word': 'فوراءكن', 'vocalized': 'فَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءنا': [{'word': 'فوراءنا', 'vocalized': 'فَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءها': [{'word': 'فوراءها', 'vocalized': 'فَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فوراءه': [{'word': 'فوراءه', 'vocalized': 'فَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فوراءهما': [{'word': 'فوراءهما', 'vocalized': 'فَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فوراءهم': [{'word': 'فوراءهم', 'vocalized': 'فَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فوراءهن': [{'word': 'فوراءهن', 'vocalized': 'فَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فورائي': [{'word': 'فورائي', 'vocalized': 'فَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ف-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلوراء': [{'word': 'فلوراء', 'vocalized': 'فَلَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'فلوراءك': [{'word': 'فلوراءك', 'vocalized': 'فَلَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلوراءك', 'vocalized': 'فَلَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءكما': [{'word': 'فلوراءكما', 'vocalized': 'فَلَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءكم': [{'word': 'فلوراءكم', 'vocalized': 'فَلَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءكن': [{'word': 'فلوراءكن', 'vocalized': 'فَلَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءنا': [{'word': 'فلوراءنا', 'vocalized': 'فَلَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءها': [{'word': 'فلوراءها', 'vocalized': 'فَلَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلوراءه': [{'word': 'فلوراءه', 'vocalized': 'فَلَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلوراءهما': [{'word': 'فلوراءهما', 'vocalized': 'فَلَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلوراءهم': [{'word': 'فلوراءهم', 'vocalized': 'فَلَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلوراءهن': [{'word': 'فلوراءهن', 'vocalized': 'فَلَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلورائي': [{'word': 'فلورائي', 'vocalized': 'فَلَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'فل-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'ووراء': [{'word': 'ووراء', 'vocalized': 'وَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ووراءك': [{'word': 'ووراءك', 'vocalized': 'وَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'ووراءك', 'vocalized': 'وَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءكما': [{'word': 'ووراءكما', 'vocalized': 'وَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءكم': [{'word': 'ووراءكم', 'vocalized': 'وَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءكن': [{'word': 'ووراءكن', 'vocalized': 'وَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءنا': [{'word': 'ووراءنا', 'vocalized': 'وَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءها': [{'word': 'ووراءها', 'vocalized': 'وَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'ووراءه': [{'word': 'ووراءه', 'vocalized': 'وَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'ووراءهما': [{'word': 'ووراءهما', 'vocalized': 'وَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ووراءهم': [{'word': 'ووراءهم', 'vocalized': 'وَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'ووراءهن': [{'word': 'ووراءهن', 'vocalized': 'وَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وورائي': [{'word': 'وورائي', 'vocalized': 'وَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'و-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولوراء': [{'word': 'ولوراء', 'vocalized': 'وَلَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'ولوراءك': [{'word': 'ولوراءك', 'vocalized': 'وَلَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولوراءك', 'vocalized': 'وَلَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءكما': [{'word': 'ولوراءكما', 'vocalized': 'وَلَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءكم': [{'word': 'ولوراءكم', 'vocalized': 'وَلَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءكن': [{'word': 'ولوراءكن', 'vocalized': 'وَلَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءنا': [{'word': 'ولوراءنا', 'vocalized': 'وَلَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءها': [{'word': 'ولوراءها', 'vocalized': 'وَلَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولوراءه': [{'word': 'ولوراءه', 'vocalized': 'وَلَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولوراءهما': [{'word': 'ولوراءهما', 'vocalized': 'وَلَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولوراءهم': [{'word': 'ولوراءهم', 'vocalized': 'وَلَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولوراءهن': [{'word': 'ولوراءهن', 'vocalized': 'وَلَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولورائي': [{'word': 'ولورائي', 'vocalized': 'وَلَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ول-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لوراء': [{'word': 'لوراء', 'vocalized': 'لَوَرَاء', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-', 'tags': 'قسم'}],

 'لوراءك': [{'word': 'لوراءك', 'vocalized': 'لَوَرَاءكَ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لوراءك', 'vocalized': 'لَوَرَاءكِ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لوراءكما': [{'word': 'لوراءكما', 'vocalized': 'لَوَرَاءكُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لوراءكم': [{'word': 'لوراءكم', 'vocalized': 'لَوَرَاءكُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لوراءكن': [{'word': 'لوراءكن', 'vocalized': 'لَوَرَاءكُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لوراءنا': [{'word': 'لوراءنا', 'vocalized': 'لَوَرَاءنَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لوراءها': [{'word': 'لوراءها', 'vocalized': 'لَوَرَاءهَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لوراءه': [{'word': 'لوراءه', 'vocalized': 'لَوَرَاءهُ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لوراءهما': [{'word': 'لوراءهما', 'vocalized': 'لَوَرَاءهُمَا', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لوراءهم': [{'word': 'لوراءهم', 'vocalized': 'لَوَرَاءهُمْ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لوراءهن': [{'word': 'لوراءهن', 'vocalized': 'لَوَرَاءهُنَّ', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لورائي': [{'word': 'لورائي', 'vocalized': 'لَوَرَائِي', 'type': 'اسم', 'category': 'ظرف مكان', 'original': 'وراء', 'procletic': 'ل-', 'stem': 'وراء', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'بعدما': [{'word': 'بعدما', 'vocalized': 'بَعْدَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدما', 'procletic': '-', 'stem': 'بعدما', 'encletic': '-', 'tags': ''}],

 'فبعدما': [{'word': 'فبعدما', 'vocalized': 'فَبَعْدَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدما', 'procletic': 'ف-', 'stem': 'بعدما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبعدما': [{'word': 'وبعدما', 'vocalized': 'وَبَعْدَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدما', 'procletic': 'و-', 'stem': 'بعدما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بئسما': [{'word': 'بئسما', 'vocalized': 'بِئْسَمَا', 'type': 'اسم فعل', 'category': 'المدح والذم', 'original': 'بئسما', 'procletic': '-', 'stem': 'بئسما', 'encletic': '-', 'tags': ''}],

 'فبئسما': [{'word': 'فبئسما', 'vocalized': 'فَبِئْسَمَا', 'type': 'اسم فعل', 'category': 'المدح والذم', 'original': 'بئسما', 'procletic': 'ف-', 'stem': 'بئسما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبئسما': [{'word': 'وبئسما', 'vocalized': 'وَبِئْسَمَا', 'type': 'اسم فعل', 'category': 'المدح والذم', 'original': 'بئسما', 'procletic': 'و-', 'stem': 'بئسما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'قبلما': [{'word': 'قبلما', 'vocalized': 'قَبْلَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'قبلما', 'procletic': '-', 'stem': 'قبلما', 'encletic': '-', 'tags': ''}],

 'فقبلما': [{'word': 'فقبلما', 'vocalized': 'فَقَبْلَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'قبلما', 'procletic': 'ف-', 'stem': 'قبلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وقبلما': [{'word': 'وقبلما', 'vocalized': 'وَقَبْلَمَا', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'قبلما', 'procletic': 'و-', 'stem': 'قبلما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'بعدئذ': [{'word': 'بعدئذ', 'vocalized': 'بَعْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدئذ', 'procletic': '-', 'stem': 'بعدئذ', 'encletic': '-', 'tags': ''}],

 'فبعدئذ': [{'word': 'فبعدئذ', 'vocalized': 'فَبَعْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدئذ', 'procletic': 'ف-', 'stem': 'بعدئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبعدئذ': [{'word': 'وبعدئذ', 'vocalized': 'وَبَعْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'بعدئذ', 'procletic': 'و-', 'stem': 'بعدئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'حينئذ': [{'word': 'حينئذ', 'vocalized': 'حِينَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينئذ', 'procletic': '-', 'stem': 'حينئذ', 'encletic': '-', 'tags': ''}],

 'فحينئذ': [{'word': 'فحينئذ', 'vocalized': 'فَحِينَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينئذ', 'procletic': 'ف-', 'stem': 'حينئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وحينئذ': [{'word': 'وحينئذ', 'vocalized': 'وَحِينَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'حينئذ', 'procletic': 'و-', 'stem': 'حينئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'عندئذ': [{'word': 'عندئذ', 'vocalized': 'عِنْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'عندئذ', 'procletic': '-', 'stem': 'عندئذ', 'encletic': '-', 'tags': ''}],

 'فعندئذ': [{'word': 'فعندئذ', 'vocalized': 'فَعِنْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'عندئذ', 'procletic': 'ف-', 'stem': 'عندئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وعندئذ': [{'word': 'وعندئذ', 'vocalized': 'وَعِنْدَئِذ', 'type': 'اسم', 'category': 'ظرف زمان', 'original': 'عندئذ', 'procletic': 'و-', 'stem': 'عندئذ', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'إنا': [{'word': 'إنا', 'vocalized': 'إِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': '-', 'stem': 'إنا', 'encletic': '-', 'tags': ''}],

 'أإنا': [{'word': 'أإنا', 'vocalized': 'أَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أ-', 'stem': 'إنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفإنا': [{'word': 'أفإنا', 'vocalized': 'أَفَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أف-', 'stem': 'إنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفلإنا': [{'word': 'أفلإنا', 'vocalized': 'أَفَلَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أفل-', 'stem': 'إنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:قسم'}],

 'ألإنا': [{'word': 'ألإنا', 'vocalized': 'أَلَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أل-', 'stem': 'إنا', 'encletic': '-', 'tags': 'استفهام:قسم'}],

 'أوإنا': [{'word': 'أوإنا', 'vocalized': 'أَوَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أو-', 'stem': 'إنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أولإنا': [{'word': 'أولإنا', 'vocalized': 'أَوَلَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'أول-', 'stem': 'إنا', 'encletic': '-', 'tags': 'استفهام:قسم:معطوف:عطف'}],

 'فإنا': [{'word': 'فإنا', 'vocalized': 'فَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'ف-', 'stem': 'إنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فلإنا': [{'word': 'فلإنا', 'vocalized': 'فَلَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'فل-', 'stem': 'إنا', 'encletic': '-', 'tags': 'معطوف:عطف:قسم'}],

 'وإنا': [{'word': 'وإنا', 'vocalized': 'وَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'و-', 'stem': 'إنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولإنا': [{'word': 'ولإنا', 'vocalized': 'وَلَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'ول-', 'stem': 'إنا', 'encletic': '-', 'tags': 'قسم:معطوف:عطف'}],

 'لإنا': [{'word': 'لإنا', 'vocalized': 'لَإِنَّا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'إنا', 'procletic': 'ل-', 'stem': 'إنا', 'encletic': '-', 'tags': 'قسم'}],

 'أناك': [{'word': 'أناك', 'vocalized': 'أَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'مضاف'},
 {'word': 'أناك', 'vocalized': 'أَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'مضاف'}],

 'أناكما': [{'word': 'أناكما', 'vocalized': 'أَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'مضاف'}],

 'أناكم': [{'word': 'أناكم', 'vocalized': 'أَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'مضاف'}],

 'أناكن': [{'word': 'أناكن', 'vocalized': 'أَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'مضاف'}],

 'أنانا': [{'word': 'أنانا', 'vocalized': 'أَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'مضاف'}],

 'أناها': [{'word': 'أناها', 'vocalized': 'أَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'مضاف'}],

 'أناه': [{'word': 'أناه', 'vocalized': 'أَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'مضاف:لايجر:T'}],

 'أناهما': [{'word': 'أناهما', 'vocalized': 'أَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'مضاف:لايجر'}],

 'أناهم': [{'word': 'أناهم', 'vocalized': 'أَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'مضاف:لايجر'}],

 'أناهن': [{'word': 'أناهن', 'vocalized': 'أَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'مضاف:لايجر'}],

 'أناي': [{'word': 'أناي', 'vocalized': 'أَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': '-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'مضاف'}],

 'أأناك': [{'word': 'أأناك', 'vocalized': 'أَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:مضاف'},
 {'word': 'أأناك', 'vocalized': 'أَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:مضاف'}],

 'أأناكما': [{'word': 'أأناكما', 'vocalized': 'أَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'استفهام:مضاف'}],

 'أأناكم': [{'word': 'أأناكم', 'vocalized': 'أَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'استفهام:مضاف'}],

 'أأناكن': [{'word': 'أأناكن', 'vocalized': 'أَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'استفهام:مضاف'}],

 'أأنانا': [{'word': 'أأنانا', 'vocalized': 'أَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'استفهام:مضاف'}],

 'أأناها': [{'word': 'أأناها', 'vocalized': 'أَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'استفهام:مضاف'}],

 'أأناه': [{'word': 'أأناه', 'vocalized': 'أَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'استفهام:مضاف:لايجر:T'}],

 'أأناهما': [{'word': 'أأناهما', 'vocalized': 'أَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأناهم': [{'word': 'أأناهم', 'vocalized': 'أَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأناهن': [{'word': 'أأناهن', 'vocalized': 'أَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'استفهام:مضاف:لايجر'}],

 'أأناي': [{'word': 'أأناي', 'vocalized': 'أَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أ-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'استفهام:مضاف'}],

 'أفأناك': [{'word': 'أفأناك', 'vocalized': 'أَفَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'},
 {'word': 'أفأناك', 'vocalized': 'أَفَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأناكما': [{'word': 'أفأناكما', 'vocalized': 'أَفَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأناكم': [{'word': 'أفأناكم', 'vocalized': 'أَفَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأناكن': [{'word': 'أفأناكن', 'vocalized': 'أَفَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأنانا': [{'word': 'أفأنانا', 'vocalized': 'أَفَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأناها': [{'word': 'أفأناها', 'vocalized': 'أَفَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفأناه': [{'word': 'أفأناه', 'vocalized': 'أَفَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر:T'}],

 'أفأناهما': [{'word': 'أفأناهما', 'vocalized': 'أَفَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأناهم': [{'word': 'أفأناهم', 'vocalized': 'أَفَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأناهن': [{'word': 'أفأناهن', 'vocalized': 'أَفَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:مضاف:لايجر'}],

 'أفأناي': [{'word': 'أفأناي', 'vocalized': 'أَفَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أف-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:مضاف'}],

 'أفلأناك': [{'word': 'أفلأناك', 'vocalized': 'أَفَلَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'},
 {'word': 'أفلأناك', 'vocalized': 'أَفَلَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأناكما': [{'word': 'أفلأناكما', 'vocalized': 'أَفَلَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأناكم': [{'word': 'أفلأناكم', 'vocalized': 'أَفَلَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأناكن': [{'word': 'أفلأناكن', 'vocalized': 'أَفَلَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأنانا': [{'word': 'أفلأنانا', 'vocalized': 'أَفَلَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأناها': [{'word': 'أفلأناها', 'vocalized': 'أَفَلَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'أفلأناه': [{'word': 'أفلأناه', 'vocalized': 'أَفَلَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'أفلأناهما': [{'word': 'أفلأناهما', 'vocalized': 'أَفَلَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلأناهم': [{'word': 'أفلأناهم', 'vocalized': 'أَفَلَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلأناهن': [{'word': 'أفلأناهن', 'vocalized': 'أَفَلَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف:لايجر'}],

 'أفلأناي': [{'word': 'أفلأناي', 'vocalized': 'أَفَلَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أفل-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'استفهام:معطوف:عطف:قسم:مضاف'}],

 'ألأناك': [{'word': 'ألأناك', 'vocalized': 'أَلَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'},
 {'word': 'ألأناك', 'vocalized': 'أَلَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأناكما': [{'word': 'ألأناكما', 'vocalized': 'أَلَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأناكم': [{'word': 'ألأناكم', 'vocalized': 'أَلَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأناكن': [{'word': 'ألأناكن', 'vocalized': 'أَلَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأنانا': [{'word': 'ألأنانا', 'vocalized': 'أَلَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأناها': [{'word': 'ألأناها', 'vocalized': 'أَلَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'استفهام:قسم:مضاف'}],

 'ألأناه': [{'word': 'ألأناه', 'vocalized': 'أَلَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'استفهام:قسم:مضاف:لايجر:T'}],

 'ألأناهما': [{'word': 'ألأناهما', 'vocalized': 'أَلَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألأناهم': [{'word': 'ألأناهم', 'vocalized': 'أَلَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألأناهن': [{'word': 'ألأناهن', 'vocalized': 'أَلَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'استفهام:قسم:مضاف:لايجر'}],

 'ألأناي': [{'word': 'ألأناي', 'vocalized': 'أَلَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أل-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'استفهام:قسم:مضاف'}],

 'أوأناك': [{'word': 'أوأناك', 'vocalized': 'أَوَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'},
 {'word': 'أوأناك', 'vocalized': 'أَوَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأناكما': [{'word': 'أوأناكما', 'vocalized': 'أَوَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأناكم': [{'word': 'أوأناكم', 'vocalized': 'أَوَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأناكن': [{'word': 'أوأناكن', 'vocalized': 'أَوَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأنانا': [{'word': 'أوأنانا', 'vocalized': 'أَوَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأناها': [{'word': 'أوأناها', 'vocalized': 'أَوَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أوأناه': [{'word': 'أوأناه', 'vocalized': 'أَوَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر:T'}],

 'أوأناهما': [{'word': 'أوأناهما', 'vocalized': 'أَوَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأناهم': [{'word': 'أوأناهم', 'vocalized': 'أَوَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأناهن': [{'word': 'أوأناهن', 'vocalized': 'أَوَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'معطوف:عطف:استفهام:مضاف:لايجر'}],

 'أوأناي': [{'word': 'أوأناي', 'vocalized': 'أَوَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أو-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'معطوف:عطف:استفهام:مضاف'}],

 'أولأناك': [{'word': 'أولأناك', 'vocalized': 'أَوَلَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'},
 {'word': 'أولأناك', 'vocalized': 'أَوَلَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأناكما': [{'word': 'أولأناكما', 'vocalized': 'أَوَلَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأناكم': [{'word': 'أولأناكم', 'vocalized': 'أَوَلَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأناكن': [{'word': 'أولأناكن', 'vocalized': 'أَوَلَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأنانا': [{'word': 'أولأنانا', 'vocalized': 'أَوَلَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأناها': [{'word': 'أولأناها', 'vocalized': 'أَوَلَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'أولأناه': [{'word': 'أولأناه', 'vocalized': 'أَوَلَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'أولأناهما': [{'word': 'أولأناهما', 'vocalized': 'أَوَلَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولأناهم': [{'word': 'أولأناهم', 'vocalized': 'أَوَلَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولأناهن': [{'word': 'أولأناهن', 'vocalized': 'أَوَلَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف:لايجر'}],

 'أولأناي': [{'word': 'أولأناي', 'vocalized': 'أَوَلَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'أول-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'استفهام:قسم:معطوف:عطف:مضاف'}],

 'فأناك': [{'word': 'فأناك', 'vocalized': 'فَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'فأناك', 'vocalized': 'فَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'فأناكما': [{'word': 'فأناكما', 'vocalized': 'فَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'فأناكم': [{'word': 'فأناكم', 'vocalized': 'فَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'فأناكن': [{'word': 'فأناكن', 'vocalized': 'فَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'فأنانا': [{'word': 'فأنانا', 'vocalized': 'فَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'فأناها': [{'word': 'فأناها', 'vocalized': 'فَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'فأناه': [{'word': 'فأناه', 'vocalized': 'فَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'فأناهما': [{'word': 'فأناهما', 'vocalized': 'فَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأناهم': [{'word': 'فأناهم', 'vocalized': 'فَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأناهن': [{'word': 'فأناهن', 'vocalized': 'فَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'فأناي': [{'word': 'فأناي', 'vocalized': 'فَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ف-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'فلأناك': [{'word': 'فلأناك', 'vocalized': 'فَلَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'},
 {'word': 'فلأناك', 'vocalized': 'فَلَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأناكما': [{'word': 'فلأناكما', 'vocalized': 'فَلَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأناكم': [{'word': 'فلأناكم', 'vocalized': 'فَلَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأناكن': [{'word': 'فلأناكن', 'vocalized': 'فَلَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأنانا': [{'word': 'فلأنانا', 'vocalized': 'فَلَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأناها': [{'word': 'فلأناها', 'vocalized': 'فَلَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'فلأناه': [{'word': 'فلأناه', 'vocalized': 'فَلَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر:T'}],

 'فلأناهما': [{'word': 'فلأناهما', 'vocalized': 'فَلَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلأناهم': [{'word': 'فلأناهم', 'vocalized': 'فَلَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلأناهن': [{'word': 'فلأناهن', 'vocalized': 'فَلَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'معطوف:عطف:قسم:مضاف:لايجر'}],

 'فلأناي': [{'word': 'فلأناي', 'vocalized': 'فَلَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'فل-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'معطوف:عطف:قسم:مضاف'}],

 'وأناك': [{'word': 'وأناك', 'vocalized': 'وَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'},
 {'word': 'وأناك', 'vocalized': 'وَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'معطوف:عطف:مضاف'}],

 'وأناكما': [{'word': 'وأناكما', 'vocalized': 'وَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'معطوف:عطف:مضاف'}],

 'وأناكم': [{'word': 'وأناكم', 'vocalized': 'وَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'معطوف:عطف:مضاف'}],

 'وأناكن': [{'word': 'وأناكن', 'vocalized': 'وَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'معطوف:عطف:مضاف'}],

 'وأنانا': [{'word': 'وأنانا', 'vocalized': 'وَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'معطوف:عطف:مضاف'}],

 'وأناها': [{'word': 'وأناها', 'vocalized': 'وَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'معطوف:عطف:مضاف'}],

 'وأناه': [{'word': 'وأناه', 'vocalized': 'وَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'معطوف:عطف:مضاف:لايجر:T'}],

 'وأناهما': [{'word': 'وأناهما', 'vocalized': 'وَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأناهم': [{'word': 'وأناهم', 'vocalized': 'وَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأناهن': [{'word': 'وأناهن', 'vocalized': 'وَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'معطوف:عطف:مضاف:لايجر'}],

 'وأناي': [{'word': 'وأناي', 'vocalized': 'وَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'و-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'معطوف:عطف:مضاف'}],

 'ولأناك': [{'word': 'ولأناك', 'vocalized': 'وَلَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'},
 {'word': 'ولأناك', 'vocalized': 'وَلَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأناكما': [{'word': 'ولأناكما', 'vocalized': 'وَلَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأناكم': [{'word': 'ولأناكم', 'vocalized': 'وَلَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأناكن': [{'word': 'ولأناكن', 'vocalized': 'وَلَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأنانا': [{'word': 'ولأنانا', 'vocalized': 'وَلَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأناها': [{'word': 'ولأناها', 'vocalized': 'وَلَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'ولأناه': [{'word': 'ولأناه', 'vocalized': 'وَلَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر:T'}],

 'ولأناهما': [{'word': 'ولأناهما', 'vocalized': 'وَلَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولأناهم': [{'word': 'ولأناهم', 'vocalized': 'وَلَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولأناهن': [{'word': 'ولأناهن', 'vocalized': 'وَلَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'قسم:معطوف:عطف:مضاف:لايجر'}],

 'ولأناي': [{'word': 'ولأناي', 'vocalized': 'وَلَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ول-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'قسم:معطوف:عطف:مضاف'}],

 'لأناك': [{'word': 'لأناك', 'vocalized': 'لَأَنَّاكَ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'قسم:مضاف'},
 {'word': 'لأناك', 'vocalized': 'لَأَنَّاكِ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-ك', 'tags': 'قسم:مضاف'}],

 'لأناكما': [{'word': 'لأناكما', 'vocalized': 'لَأَنَّاكُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-كما', 'tags': 'قسم:مضاف'}],

 'لأناكم': [{'word': 'لأناكم', 'vocalized': 'لَأَنَّاكُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-كم', 'tags': 'قسم:مضاف'}],

 'لأناكن': [{'word': 'لأناكن', 'vocalized': 'لَأَنَّاكُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-كن', 'tags': 'قسم:مضاف'}],

 'لأنانا': [{'word': 'لأنانا', 'vocalized': 'لَأَنَّانَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-نا', 'tags': 'قسم:مضاف'}],

 'لأناها': [{'word': 'لأناها', 'vocalized': 'لَأَنَّاهَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-ها', 'tags': 'قسم:مضاف'}],

 'لأناه': [{'word': 'لأناه', 'vocalized': 'لَأَنَّاهُ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-ه', 'tags': 'قسم:مضاف:لايجر:T'}],

 'لأناهما': [{'word': 'لأناهما', 'vocalized': 'لَأَنَّاهُمَا', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-هما', 'tags': 'قسم:مضاف:لايجر'}],

 'لأناهم': [{'word': 'لأناهم', 'vocalized': 'لَأَنَّاهُمْ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-هم', 'tags': 'قسم:مضاف:لايجر'}],

 'لأناهن': [{'word': 'لأناهن', 'vocalized': 'لَأَنَّاهُنَّ', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-هن', 'tags': 'قسم:مضاف:لايجر'}],

 'لأناي': [{'word': 'لأناي', 'vocalized': 'لَأَنَّاِي', 'type': 'حرف', 'category': 'ناصب ومنصوب', 'original': 'أنا', 'procletic': 'ل-', 'stem': 'أنا', 'encletic': '-ي', 'tags': 'قسم:مضاف'}],

 'هاذين': [{'word': 'هاذين', 'vocalized': 'هَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': '-', 'stem': 'هاذين', 'encletic': '-', 'tags': ''}],

 'أكهاذين': [{'word': 'أكهاذين', 'vocalized': 'أكَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أهاذين': [{'word': 'أهاذين', 'vocalized': 'أَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أ-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام'}],

 'أبهاذين': [{'word': 'أبهاذين', 'vocalized': 'أَبِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أفهاذين': [{'word': 'أفهاذين', 'vocalized': 'أَفَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أف-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أفبهاذين': [{'word': 'أفبهاذين', 'vocalized': 'أَفَبِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أفب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفكهاذين': [{'word': 'أفكهاذين', 'vocalized': 'أَفَكَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أفك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'أفلهاذين': [{'word': 'أفلهاذين', 'vocalized': 'أَفَلِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أفل-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف:جر'}],

 'ألهاذين': [{'word': 'ألهاذين', 'vocalized': 'أَلِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أل-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر'}],

 'أوهاذين': [{'word': 'أوهاذين', 'vocalized': 'أَوَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أو-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'أوبهاذين': [{'word': 'أوبهاذين', 'vocalized': 'أَوَبِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أوب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أوكهاذين': [{'word': 'أوكهاذين', 'vocalized': 'أَوَكَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أوك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'أولهاذين': [{'word': 'أولهاذين', 'vocalized': 'أَوَلِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'أول-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'استفهام:جر:معطوف:عطف'}],

 'بهاذين': [{'word': 'بهاذين', 'vocalized': 'بِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'ب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر'}],

 'فهاذين': [{'word': 'فهاذين', 'vocalized': 'فَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'ف-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'فبهاذين': [{'word': 'فبهاذين', 'vocalized': 'فَبِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'فب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فكهاذين': [{'word': 'فكهاذين', 'vocalized': 'فَكَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'فك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'فلهاذين': [{'word': 'فلهاذين', 'vocalized': 'فَلِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'فل-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف:جر'}],

 'كهاذين': [{'word': 'كهاذين', 'vocalized': 'كَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'ك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر'}],

 'لهاذين': [{'word': 'لهاذين', 'vocalized': 'لِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'ل-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر'}],

 'وهاذين': [{'word': 'وهاذين', 'vocalized': 'وَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'و-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وبهاذين': [{'word': 'وبهاذين', 'vocalized': 'وَبِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'وب-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'وكهاذين': [{'word': 'وكهاذين', 'vocalized': 'وَكَهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'وك-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'ولهاذين': [{'word': 'ولهاذين', 'vocalized': 'وَلِهَاذَيْن', 'type': 'اسم', 'category': 'اسم إشارة', 'original': 'هاذين', 'procletic': 'ول-', 'stem': 'هاذين', 'encletic': '-', 'tags': 'جر:معطوف:عطف'}],

 'لازال': [{'word': 'لازال', 'vocalized': 'لَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': '-', 'stem': 'لازال', 'encletic': '-', 'tags': ''}],

 'ألازال': [{'word': 'ألازال', 'vocalized': 'أَلَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': 'أ-', 'stem': 'لازال', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازال': [{'word': 'أفلازال', 'vocalized': 'أَفَلَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': 'أف-', 'stem': 'لازال', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازال': [{'word': 'أولازال', 'vocalized': 'أَوَلَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': 'أو-', 'stem': 'لازال', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازال': [{'word': 'فلازال', 'vocalized': 'فَلَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': 'ف-', 'stem': 'لازال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازال': [{'word': 'ولازال', 'vocalized': 'وَلَازَال', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازال', 'procletic': 'و-', 'stem': 'لازال', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ألازالت': [{'word': 'ألازالت', 'vocalized': 'أَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'أ-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازالت': [{'word': 'أفلازالت', 'vocalized': 'أَفَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'أف-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازالت': [{'word': 'أولازالت', 'vocalized': 'أَوَلَازَالَت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالت', 'procletic': 'أو-', 'stem': 'لازالت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'لازلت': [{'word': 'لازلت', 'vocalized': 'لَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': '-', 'stem': 'لازلت', 'encletic': '-', 'tags': ''},
 {'word': 'لازلت', 'vocalized': 'لَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': '-', 'stem': 'لازلت', 'encletic': '-', 'tags': ''},
 {'word': 'لازلت', 'vocalized': 'لَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': '-', 'stem': 'لازلت', 'encletic': '-', 'tags': ''}],

 'ألازلت': [{'word': 'ألازلت', 'vocalized': 'أَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أ-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألازلت', 'vocalized': 'أَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أ-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألازلت', 'vocalized': 'أَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أ-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلت': [{'word': 'أفلازلت', 'vocalized': 'أَفَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلازلت', 'vocalized': 'أَفَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلازلت', 'vocalized': 'أَفَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلت': [{'word': 'أولازلت', 'vocalized': 'أَوَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أو-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولازلت', 'vocalized': 'أَوَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أو-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولازلت', 'vocalized': 'أَوَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'أو-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلت': [{'word': 'فلازلت', 'vocalized': 'فَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'ف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلازلت', 'vocalized': 'فَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'ف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلازلت', 'vocalized': 'فَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'ف-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلت': [{'word': 'ولازلت', 'vocalized': 'وَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'و-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولازلت', 'vocalized': 'وَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'و-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولازلت', 'vocalized': 'وَلَازِلْت', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلت', 'procletic': 'و-', 'stem': 'لازلت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازلنا': [{'word': 'لازلنا', 'vocalized': 'لَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': '-', 'stem': 'لازلنا', 'encletic': '-', 'tags': ''}],

 'ألازلنا': [{'word': 'ألازلنا', 'vocalized': 'أَلَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': 'أ-', 'stem': 'لازلنا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلنا': [{'word': 'أفلازلنا', 'vocalized': 'أَفَلَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': 'أف-', 'stem': 'لازلنا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلنا': [{'word': 'أولازلنا', 'vocalized': 'أَوَلَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': 'أو-', 'stem': 'لازلنا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلنا': [{'word': 'فلازلنا', 'vocalized': 'فَلَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': 'ف-', 'stem': 'لازلنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلنا': [{'word': 'ولازلنا', 'vocalized': 'وَلَازِلْنَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلنا', 'procletic': 'و-', 'stem': 'لازلنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازلتما': [{'word': 'لازلتما', 'vocalized': 'لَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': '-', 'stem': 'لازلتما', 'encletic': '-', 'tags': ''},
 {'word': 'لازلتما', 'vocalized': 'لَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': '-', 'stem': 'لازلتما', 'encletic': '-', 'tags': ''}],

 'ألازلتما': [{'word': 'ألازلتما', 'vocalized': 'أَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أ-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'استفهام'},
 {'word': 'ألازلتما', 'vocalized': 'أَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أ-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلتما': [{'word': 'أفلازلتما', 'vocalized': 'أَفَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أف-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'},
 {'word': 'أفلازلتما', 'vocalized': 'أَفَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أف-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلتما': [{'word': 'أولازلتما', 'vocalized': 'أَوَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أو-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'},
 {'word': 'أولازلتما', 'vocalized': 'أَوَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'أو-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلتما': [{'word': 'فلازلتما', 'vocalized': 'فَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'ف-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فلازلتما', 'vocalized': 'فَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'ف-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلتما': [{'word': 'ولازلتما', 'vocalized': 'وَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'و-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ولازلتما', 'vocalized': 'وَلَازِلْتُمَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتما', 'procletic': 'و-', 'stem': 'لازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازلتم': [{'word': 'لازلتم', 'vocalized': 'لَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': '-', 'stem': 'لازلتم', 'encletic': '-', 'tags': ''}],

 'ألازلتم': [{'word': 'ألازلتم', 'vocalized': 'أَلَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': 'أ-', 'stem': 'لازلتم', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلتم': [{'word': 'أفلازلتم', 'vocalized': 'أَفَلَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': 'أف-', 'stem': 'لازلتم', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلتم': [{'word': 'أولازلتم', 'vocalized': 'أَوَلَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': 'أو-', 'stem': 'لازلتم', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلتم': [{'word': 'فلازلتم', 'vocalized': 'فَلَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': 'ف-', 'stem': 'لازلتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلتم': [{'word': 'ولازلتم', 'vocalized': 'وَلَازِلْتُم', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتم', 'procletic': 'و-', 'stem': 'لازلتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازلتن': [{'word': 'لازلتن', 'vocalized': 'لَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': '-', 'stem': 'لازلتن', 'encletic': '-', 'tags': ''}],

 'ألازلتن': [{'word': 'ألازلتن', 'vocalized': 'أَلَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': 'أ-', 'stem': 'لازلتن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلتن': [{'word': 'أفلازلتن', 'vocalized': 'أَفَلَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': 'أف-', 'stem': 'لازلتن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلتن': [{'word': 'أولازلتن', 'vocalized': 'أَوَلَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': 'أو-', 'stem': 'لازلتن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلتن': [{'word': 'فلازلتن', 'vocalized': 'فَلَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': 'ف-', 'stem': 'لازلتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلتن': [{'word': 'ولازلتن', 'vocalized': 'وَلَازِلْتُنّ', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلتن', 'procletic': 'و-', 'stem': 'لازلتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازالا': [{'word': 'لازالا', 'vocalized': 'لَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': '-', 'stem': 'لازالا', 'encletic': '-', 'tags': ''}],

 'ألازالا': [{'word': 'ألازالا', 'vocalized': 'أَلَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': 'أ-', 'stem': 'لازالا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازالا': [{'word': 'أفلازالا', 'vocalized': 'أَفَلَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': 'أف-', 'stem': 'لازالا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازالا': [{'word': 'أولازالا', 'vocalized': 'أَوَلَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': 'أو-', 'stem': 'لازالا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازالا': [{'word': 'فلازالا', 'vocalized': 'فَلَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': 'ف-', 'stem': 'لازالا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازالا': [{'word': 'ولازالا', 'vocalized': 'وَلَازَالَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالا', 'procletic': 'و-', 'stem': 'لازالا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازالتا': [{'word': 'لازالتا', 'vocalized': 'لَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': '-', 'stem': 'لازالتا', 'encletic': '-', 'tags': ''}],

 'ألازالتا': [{'word': 'ألازالتا', 'vocalized': 'أَلَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': 'أ-', 'stem': 'لازالتا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازالتا': [{'word': 'أفلازالتا', 'vocalized': 'أَفَلَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': 'أف-', 'stem': 'لازالتا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازالتا': [{'word': 'أولازالتا', 'vocalized': 'أَوَلَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': 'أو-', 'stem': 'لازالتا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازالتا': [{'word': 'فلازالتا', 'vocalized': 'فَلَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': 'ف-', 'stem': 'لازالتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازالتا': [{'word': 'ولازالتا', 'vocalized': 'وَلَازَالَتَا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالتا', 'procletic': 'و-', 'stem': 'لازالتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازالوا': [{'word': 'لازالوا', 'vocalized': 'لَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': '-', 'stem': 'لازالوا', 'encletic': '-', 'tags': ''}],

 'ألازالوا': [{'word': 'ألازالوا', 'vocalized': 'أَلَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': 'أ-', 'stem': 'لازالوا', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازالوا': [{'word': 'أفلازالوا', 'vocalized': 'أَفَلَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': 'أف-', 'stem': 'لازالوا', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازالوا': [{'word': 'أولازالوا', 'vocalized': 'أَوَلَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': 'أو-', 'stem': 'لازالوا', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازالوا': [{'word': 'فلازالوا', 'vocalized': 'فَلَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': 'ف-', 'stem': 'لازالوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازالوا': [{'word': 'ولازالوا', 'vocalized': 'وَلَازَالُوا', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازالوا', 'procletic': 'و-', 'stem': 'لازالوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'لازلن': [{'word': 'لازلن', 'vocalized': 'لَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': '-', 'stem': 'لازلن', 'encletic': '-', 'tags': ''}],

 'ألازلن': [{'word': 'ألازلن', 'vocalized': 'أَلَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': 'أ-', 'stem': 'لازلن', 'encletic': '-', 'tags': 'استفهام'}],

 'أفلازلن': [{'word': 'أفلازلن', 'vocalized': 'أَفَلَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': 'أف-', 'stem': 'لازلن', 'encletic': '-', 'tags': 'استفهام:معطوف:عطف'}],

 'أولازلن': [{'word': 'أولازلن', 'vocalized': 'أَوَلَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': 'أو-', 'stem': 'لازلن', 'encletic': '-', 'tags': 'معطوف:عطف:استفهام'}],

 'فلازلن': [{'word': 'فلازلن', 'vocalized': 'فَلَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': 'ف-', 'stem': 'لازلن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ولازلن': [{'word': 'ولازلن', 'vocalized': 'وَلَازِلْن', 'type': 'فعل', 'category': 'كاد و اخواتها', 'original': 'لازلن', 'procletic': 'و-', 'stem': 'لازلن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلت': [{'word': 'مازلت', 'vocalized': 'مَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': '-', 'stem': 'مازلت', 'encletic': '-', 'tags': ''},
 {'word': 'مازلت', 'vocalized': 'مَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': '-', 'stem': 'مازلت', 'encletic': '-', 'tags': ''},
 {'word': 'مازلت', 'vocalized': 'مَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': '-', 'stem': 'مازلت', 'encletic': '-', 'tags': ''}],

 'فمازلت': [{'word': 'فمازلت', 'vocalized': 'فَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'ف-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمازلت', 'vocalized': 'فَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'ف-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمازلت', 'vocalized': 'فَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'ف-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلت': [{'word': 'ومازلت', 'vocalized': 'وَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'و-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومازلت', 'vocalized': 'وَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'و-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومازلت', 'vocalized': 'وَمَازِلْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلت', 'procletic': 'و-', 'stem': 'مازلت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلنا': [{'word': 'مازلنا', 'vocalized': 'مَازِلْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلنا', 'procletic': '-', 'stem': 'مازلنا', 'encletic': '-', 'tags': ''}],

 'فمازلنا': [{'word': 'فمازلنا', 'vocalized': 'فَمَازِلْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلنا', 'procletic': 'ف-', 'stem': 'مازلنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلنا': [{'word': 'ومازلنا', 'vocalized': 'وَمَازِلْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلنا', 'procletic': 'و-', 'stem': 'مازلنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلتما': [{'word': 'مازلتما', 'vocalized': 'مَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': '-', 'stem': 'مازلتما', 'encletic': '-', 'tags': ''},
 {'word': 'مازلتما', 'vocalized': 'مَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': '-', 'stem': 'مازلتما', 'encletic': '-', 'tags': ''}],

 'فمازلتما': [{'word': 'فمازلتما', 'vocalized': 'فَمَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': 'ف-', 'stem': 'مازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمازلتما', 'vocalized': 'فَمَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': 'ف-', 'stem': 'مازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلتما': [{'word': 'ومازلتما', 'vocalized': 'وَمَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': 'و-', 'stem': 'مازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومازلتما', 'vocalized': 'وَمَازِلْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتما', 'procletic': 'و-', 'stem': 'مازلتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلتم': [{'word': 'مازلتم', 'vocalized': 'مَازِلْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتم', 'procletic': '-', 'stem': 'مازلتم', 'encletic': '-', 'tags': ''}],

 'فمازلتم': [{'word': 'فمازلتم', 'vocalized': 'فَمَازِلْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتم', 'procletic': 'ف-', 'stem': 'مازلتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلتم': [{'word': 'ومازلتم', 'vocalized': 'وَمَازِلْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتم', 'procletic': 'و-', 'stem': 'مازلتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلتن': [{'word': 'مازلتن', 'vocalized': 'مَازِلْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتن', 'procletic': '-', 'stem': 'مازلتن', 'encletic': '-', 'tags': ''}],

 'فمازلتن': [{'word': 'فمازلتن', 'vocalized': 'فَمَازِلْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتن', 'procletic': 'ف-', 'stem': 'مازلتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلتن': [{'word': 'ومازلتن', 'vocalized': 'وَمَازِلْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلتن', 'procletic': 'و-', 'stem': 'مازلتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازالا': [{'word': 'مازالا', 'vocalized': 'مَازَالَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالا', 'procletic': '-', 'stem': 'مازالا', 'encletic': '-', 'tags': ''}],

 'فمازالا': [{'word': 'فمازالا', 'vocalized': 'فَمَازَالَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالا', 'procletic': 'ف-', 'stem': 'مازالا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازالا': [{'word': 'ومازالا', 'vocalized': 'وَمَازَالَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالا', 'procletic': 'و-', 'stem': 'مازالا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازالتا': [{'word': 'مازالتا', 'vocalized': 'مَازَالَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالتا', 'procletic': '-', 'stem': 'مازالتا', 'encletic': '-', 'tags': ''}],

 'فمازالتا': [{'word': 'فمازالتا', 'vocalized': 'فَمَازَالَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالتا', 'procletic': 'ف-', 'stem': 'مازالتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازالتا': [{'word': 'ومازالتا', 'vocalized': 'وَمَازَالَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالتا', 'procletic': 'و-', 'stem': 'مازالتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازالوا': [{'word': 'مازالوا', 'vocalized': 'مَازَالُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالوا', 'procletic': '-', 'stem': 'مازالوا', 'encletic': '-', 'tags': ''}],

 'فمازالوا': [{'word': 'فمازالوا', 'vocalized': 'فَمَازَالُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالوا', 'procletic': 'ف-', 'stem': 'مازالوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازالوا': [{'word': 'ومازالوا', 'vocalized': 'وَمَازَالُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازالوا', 'procletic': 'و-', 'stem': 'مازالوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مازلن': [{'word': 'مازلن', 'vocalized': 'مَازِلْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلن', 'procletic': '-', 'stem': 'مازلن', 'encletic': '-', 'tags': ''}],

 'فمازلن': [{'word': 'فمازلن', 'vocalized': 'فَمَازِلْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلن', 'procletic': 'ف-', 'stem': 'مازلن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومازلن': [{'word': 'ومازلن', 'vocalized': 'وَمَازِلْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مازلن', 'procletic': 'و-', 'stem': 'مازلن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمت': [{'word': 'مادمت', 'vocalized': 'مَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': '-', 'stem': 'مادمت', 'encletic': '-', 'tags': ''},
 {'word': 'مادمت', 'vocalized': 'مَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': '-', 'stem': 'مادمت', 'encletic': '-', 'tags': ''},
 {'word': 'مادمت', 'vocalized': 'مَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': '-', 'stem': 'مادمت', 'encletic': '-', 'tags': ''}],

 'فمادمت': [{'word': 'فمادمت', 'vocalized': 'فَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'ف-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمادمت', 'vocalized': 'فَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'ف-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمادمت', 'vocalized': 'فَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'ف-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمت': [{'word': 'ومادمت', 'vocalized': 'وَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'و-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومادمت', 'vocalized': 'وَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'و-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومادمت', 'vocalized': 'وَمَادُمْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمت', 'procletic': 'و-', 'stem': 'مادمت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمنا': [{'word': 'مادمنا', 'vocalized': 'مَادُمْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمنا', 'procletic': '-', 'stem': 'مادمنا', 'encletic': '-', 'tags': ''}],

 'فمادمنا': [{'word': 'فمادمنا', 'vocalized': 'فَمَادُمْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمنا', 'procletic': 'ف-', 'stem': 'مادمنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمنا': [{'word': 'ومادمنا', 'vocalized': 'وَمَادُمْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمنا', 'procletic': 'و-', 'stem': 'مادمنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمتما': [{'word': 'مادمتما', 'vocalized': 'مَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': '-', 'stem': 'مادمتما', 'encletic': '-', 'tags': ''},
 {'word': 'مادمتما', 'vocalized': 'مَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': '-', 'stem': 'مادمتما', 'encletic': '-', 'tags': ''}],

 'فمادمتما': [{'word': 'فمادمتما', 'vocalized': 'فَمَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': 'ف-', 'stem': 'مادمتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمادمتما', 'vocalized': 'فَمَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': 'ف-', 'stem': 'مادمتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمتما': [{'word': 'ومادمتما', 'vocalized': 'وَمَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': 'و-', 'stem': 'مادمتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومادمتما', 'vocalized': 'وَمَادُمْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتما', 'procletic': 'و-', 'stem': 'مادمتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمتم': [{'word': 'مادمتم', 'vocalized': 'مَادُمْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتم', 'procletic': '-', 'stem': 'مادمتم', 'encletic': '-', 'tags': ''}],

 'فمادمتم': [{'word': 'فمادمتم', 'vocalized': 'فَمَادُمْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتم', 'procletic': 'ف-', 'stem': 'مادمتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمتم': [{'word': 'ومادمتم', 'vocalized': 'وَمَادُمْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتم', 'procletic': 'و-', 'stem': 'مادمتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمتن': [{'word': 'مادمتن', 'vocalized': 'مَادُمْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتن', 'procletic': '-', 'stem': 'مادمتن', 'encletic': '-', 'tags': ''}],

 'فمادمتن': [{'word': 'فمادمتن', 'vocalized': 'فَمَادُمْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتن', 'procletic': 'ف-', 'stem': 'مادمتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمتن': [{'word': 'ومادمتن', 'vocalized': 'وَمَادُمْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمتن', 'procletic': 'و-', 'stem': 'مادمتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادامت': [{'word': 'مادامت', 'vocalized': 'مَادَامَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامت', 'procletic': '-', 'stem': 'مادامت', 'encletic': '-', 'tags': ''}],

 'فمادامت': [{'word': 'فمادامت', 'vocalized': 'فَمَادَامَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامت', 'procletic': 'ف-', 'stem': 'مادامت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادامت': [{'word': 'ومادامت', 'vocalized': 'وَمَادَامَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامت', 'procletic': 'و-', 'stem': 'مادامت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماداما': [{'word': 'ماداما', 'vocalized': 'مَادَامَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداما', 'procletic': '-', 'stem': 'ماداما', 'encletic': '-', 'tags': ''}],

 'فماداما': [{'word': 'فماداما', 'vocalized': 'فَمَادَامَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداما', 'procletic': 'ف-', 'stem': 'ماداما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماداما': [{'word': 'وماداما', 'vocalized': 'وَمَادَامَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداما', 'procletic': 'و-', 'stem': 'ماداما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادامتا': [{'word': 'مادامتا', 'vocalized': 'مَادَامَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامتا', 'procletic': '-', 'stem': 'مادامتا', 'encletic': '-', 'tags': ''}],

 'فمادامتا': [{'word': 'فمادامتا', 'vocalized': 'فَمَادَامَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامتا', 'procletic': 'ف-', 'stem': 'مادامتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادامتا': [{'word': 'ومادامتا', 'vocalized': 'وَمَادَامَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادامتا', 'procletic': 'و-', 'stem': 'مادامتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماداموا': [{'word': 'ماداموا', 'vocalized': 'مَادَامُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداموا', 'procletic': '-', 'stem': 'ماداموا', 'encletic': '-', 'tags': ''}],

 'فماداموا': [{'word': 'فماداموا', 'vocalized': 'فَمَادَامُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداموا', 'procletic': 'ف-', 'stem': 'ماداموا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماداموا': [{'word': 'وماداموا', 'vocalized': 'وَمَادَامُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماداموا', 'procletic': 'و-', 'stem': 'ماداموا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مادمن': [{'word': 'مادمن', 'vocalized': 'مَادُمْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمن', 'procletic': '-', 'stem': 'مادمن', 'encletic': '-', 'tags': ''}],

 'فمادمن': [{'word': 'فمادمن', 'vocalized': 'فَمَادُمْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمن', 'procletic': 'ف-', 'stem': 'مادمن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومادمن': [{'word': 'ومادمن', 'vocalized': 'وَمَادُمْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مادمن', 'procletic': 'و-', 'stem': 'مادمن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحت': [{'word': 'مابرحت', 'vocalized': 'مَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': '-', 'stem': 'مابرحت', 'encletic': '-', 'tags': ''},
 {'word': 'مابرحت', 'vocalized': 'مَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': '-', 'stem': 'مابرحت', 'encletic': '-', 'tags': ''},
 {'word': 'مابرحت', 'vocalized': 'مَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': '-', 'stem': 'مابرحت', 'encletic': '-', 'tags': ''},
 {'word': 'مابرحت', 'vocalized': 'مَابَرِحَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': '-', 'stem': 'مابرحت', 'encletic': '-', 'tags': ''}],

 'فمابرحت': [{'word': 'فمابرحت', 'vocalized': 'فَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'ف-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمابرحت', 'vocalized': 'فَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'ف-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمابرحت', 'vocalized': 'فَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'ف-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمابرحت', 'vocalized': 'فَمَابَرِحَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'ف-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحت': [{'word': 'ومابرحت', 'vocalized': 'وَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'و-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومابرحت', 'vocalized': 'وَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'و-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومابرحت', 'vocalized': 'وَمَابَرِحْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'و-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومابرحت', 'vocalized': 'وَمَابَرِحَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحت', 'procletic': 'و-', 'stem': 'مابرحت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحنا': [{'word': 'مابرحنا', 'vocalized': 'مَابَرِحْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحنا', 'procletic': '-', 'stem': 'مابرحنا', 'encletic': '-', 'tags': ''}],

 'فمابرحنا': [{'word': 'فمابرحنا', 'vocalized': 'فَمَابَرِحْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحنا', 'procletic': 'ف-', 'stem': 'مابرحنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحنا': [{'word': 'ومابرحنا', 'vocalized': 'وَمَابَرِحْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحنا', 'procletic': 'و-', 'stem': 'مابرحنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحتما': [{'word': 'مابرحتما', 'vocalized': 'مَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': '-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': ''},
 {'word': 'مابرحتما', 'vocalized': 'مَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': '-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': ''}],

 'فمابرحتما': [{'word': 'فمابرحتما', 'vocalized': 'فَمَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': 'ف-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمابرحتما', 'vocalized': 'فَمَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': 'ف-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحتما': [{'word': 'ومابرحتما', 'vocalized': 'وَمَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': 'و-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومابرحتما', 'vocalized': 'وَمَابَرِحْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتما', 'procletic': 'و-', 'stem': 'مابرحتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحتم': [{'word': 'مابرحتم', 'vocalized': 'مَابَرِحْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتم', 'procletic': '-', 'stem': 'مابرحتم', 'encletic': '-', 'tags': ''}],

 'فمابرحتم': [{'word': 'فمابرحتم', 'vocalized': 'فَمَابَرِحْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتم', 'procletic': 'ف-', 'stem': 'مابرحتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحتم': [{'word': 'ومابرحتم', 'vocalized': 'وَمَابَرِحْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتم', 'procletic': 'و-', 'stem': 'مابرحتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحتن': [{'word': 'مابرحتن', 'vocalized': 'مَابَرِحْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتن', 'procletic': '-', 'stem': 'مابرحتن', 'encletic': '-', 'tags': ''}],

 'فمابرحتن': [{'word': 'فمابرحتن', 'vocalized': 'فَمَابَرِحْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتن', 'procletic': 'ف-', 'stem': 'مابرحتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحتن': [{'word': 'ومابرحتن', 'vocalized': 'وَمَابَرِحْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتن', 'procletic': 'و-', 'stem': 'مابرحتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحا': [{'word': 'مابرحا', 'vocalized': 'مَابَرِحَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحا', 'procletic': '-', 'stem': 'مابرحا', 'encletic': '-', 'tags': ''}],

 'فمابرحا': [{'word': 'فمابرحا', 'vocalized': 'فَمَابَرِحَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحا', 'procletic': 'ف-', 'stem': 'مابرحا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحا': [{'word': 'ومابرحا', 'vocalized': 'وَمَابَرِحَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحا', 'procletic': 'و-', 'stem': 'مابرحا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحتا': [{'word': 'مابرحتا', 'vocalized': 'مَابَرِحَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتا', 'procletic': '-', 'stem': 'مابرحتا', 'encletic': '-', 'tags': ''}],

 'فمابرحتا': [{'word': 'فمابرحتا', 'vocalized': 'فَمَابَرِحَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتا', 'procletic': 'ف-', 'stem': 'مابرحتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحتا': [{'word': 'ومابرحتا', 'vocalized': 'وَمَابَرِحَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحتا', 'procletic': 'و-', 'stem': 'مابرحتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحوا': [{'word': 'مابرحوا', 'vocalized': 'مَابَرِحُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحوا', 'procletic': '-', 'stem': 'مابرحوا', 'encletic': '-', 'tags': ''}],

 'فمابرحوا': [{'word': 'فمابرحوا', 'vocalized': 'فَمَابَرِحُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحوا', 'procletic': 'ف-', 'stem': 'مابرحوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحوا': [{'word': 'ومابرحوا', 'vocalized': 'وَمَابَرِحُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحوا', 'procletic': 'و-', 'stem': 'مابرحوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مابرحن': [{'word': 'مابرحن', 'vocalized': 'مَابَرِحْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحن', 'procletic': '-', 'stem': 'مابرحن', 'encletic': '-', 'tags': ''}],

 'فمابرحن': [{'word': 'فمابرحن', 'vocalized': 'فَمَابَرِحْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحن', 'procletic': 'ف-', 'stem': 'مابرحن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومابرحن': [{'word': 'ومابرحن', 'vocalized': 'وَمَابَرِحْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مابرحن', 'procletic': 'و-', 'stem': 'مابرحن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئت': [{'word': 'مافتئت', 'vocalized': 'مَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': '-', 'stem': 'مافتئت', 'encletic': '-', 'tags': ''},
 {'word': 'مافتئت', 'vocalized': 'مَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': '-', 'stem': 'مافتئت', 'encletic': '-', 'tags': ''},
 {'word': 'مافتئت', 'vocalized': 'مَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': '-', 'stem': 'مافتئت', 'encletic': '-', 'tags': ''},
 {'word': 'مافتئت', 'vocalized': 'مَافَتِئَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': '-', 'stem': 'مافتئت', 'encletic': '-', 'tags': ''}],

 'فمافتئت': [{'word': 'فمافتئت', 'vocalized': 'فَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'ف-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمافتئت', 'vocalized': 'فَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'ف-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمافتئت', 'vocalized': 'فَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'ف-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمافتئت', 'vocalized': 'فَمَافَتِئَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'ف-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئت': [{'word': 'ومافتئت', 'vocalized': 'وَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'و-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومافتئت', 'vocalized': 'وَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'و-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومافتئت', 'vocalized': 'وَمَافَتِئْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'و-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومافتئت', 'vocalized': 'وَمَافَتِئَت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئت', 'procletic': 'و-', 'stem': 'مافتئت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئنا': [{'word': 'مافتئنا', 'vocalized': 'مَافَتِئْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئنا', 'procletic': '-', 'stem': 'مافتئنا', 'encletic': '-', 'tags': ''}],

 'فمافتئنا': [{'word': 'فمافتئنا', 'vocalized': 'فَمَافَتِئْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئنا', 'procletic': 'ف-', 'stem': 'مافتئنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئنا': [{'word': 'ومافتئنا', 'vocalized': 'وَمَافَتِئْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئنا', 'procletic': 'و-', 'stem': 'مافتئنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئتما': [{'word': 'مافتئتما', 'vocalized': 'مَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': '-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': ''},
 {'word': 'مافتئتما', 'vocalized': 'مَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': '-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': ''}],

 'فمافتئتما': [{'word': 'فمافتئتما', 'vocalized': 'فَمَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': 'ف-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فمافتئتما', 'vocalized': 'فَمَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': 'ف-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئتما': [{'word': 'ومافتئتما', 'vocalized': 'وَمَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': 'و-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'ومافتئتما', 'vocalized': 'وَمَافَتِئْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتما', 'procletic': 'و-', 'stem': 'مافتئتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئتم': [{'word': 'مافتئتم', 'vocalized': 'مَافَتِئْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتم', 'procletic': '-', 'stem': 'مافتئتم', 'encletic': '-', 'tags': ''}],

 'فمافتئتم': [{'word': 'فمافتئتم', 'vocalized': 'فَمَافَتِئْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتم', 'procletic': 'ف-', 'stem': 'مافتئتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئتم': [{'word': 'ومافتئتم', 'vocalized': 'وَمَافَتِئْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتم', 'procletic': 'و-', 'stem': 'مافتئتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئتن': [{'word': 'مافتئتن', 'vocalized': 'مَافَتِئْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتن', 'procletic': '-', 'stem': 'مافتئتن', 'encletic': '-', 'tags': ''}],

 'فمافتئتن': [{'word': 'فمافتئتن', 'vocalized': 'فَمَافَتِئْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتن', 'procletic': 'ف-', 'stem': 'مافتئتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئتن': [{'word': 'ومافتئتن', 'vocalized': 'وَمَافَتِئْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتن', 'procletic': 'و-', 'stem': 'مافتئتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئا': [{'word': 'مافتئا', 'vocalized': 'مَافَتِئَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئا', 'procletic': '-', 'stem': 'مافتئا', 'encletic': '-', 'tags': ''}],

 'فمافتئا': [{'word': 'فمافتئا', 'vocalized': 'فَمَافَتِئَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئا', 'procletic': 'ف-', 'stem': 'مافتئا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئا': [{'word': 'ومافتئا', 'vocalized': 'وَمَافَتِئَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئا', 'procletic': 'و-', 'stem': 'مافتئا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئتا': [{'word': 'مافتئتا', 'vocalized': 'مَافَتِئَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتا', 'procletic': '-', 'stem': 'مافتئتا', 'encletic': '-', 'tags': ''}],

 'فمافتئتا': [{'word': 'فمافتئتا', 'vocalized': 'فَمَافَتِئَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتا', 'procletic': 'ف-', 'stem': 'مافتئتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئتا': [{'word': 'ومافتئتا', 'vocalized': 'وَمَافَتِئَتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئتا', 'procletic': 'و-', 'stem': 'مافتئتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئوا': [{'word': 'مافتئوا', 'vocalized': 'مَافَتِئُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئوا', 'procletic': '-', 'stem': 'مافتئوا', 'encletic': '-', 'tags': ''}],

 'فمافتئوا': [{'word': 'فمافتئوا', 'vocalized': 'فَمَافَتِئُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئوا', 'procletic': 'ف-', 'stem': 'مافتئوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئوا': [{'word': 'ومافتئوا', 'vocalized': 'وَمَافَتِئُوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئوا', 'procletic': 'و-', 'stem': 'مافتئوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'مافتئن': [{'word': 'مافتئن', 'vocalized': 'مَافَتِئْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئن', 'procletic': '-', 'stem': 'مافتئن', 'encletic': '-', 'tags': ''}],

 'فمافتئن': [{'word': 'فمافتئن', 'vocalized': 'فَمَافَتِئْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئن', 'procletic': 'ف-', 'stem': 'مافتئن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ومافتئن': [{'word': 'ومافتئن', 'vocalized': 'وَمَافَتِئْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'مافتئن', 'procletic': 'و-', 'stem': 'مافتئن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككت': [{'word': 'ماانفككت', 'vocalized': 'مَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': '-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': ''},
 {'word': 'ماانفككت', 'vocalized': 'مَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': '-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': ''},
 {'word': 'ماانفككت', 'vocalized': 'مَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': '-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': ''}],

 'فماانفككت': [{'word': 'فماانفككت', 'vocalized': 'فَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'ف-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فماانفككت', 'vocalized': 'فَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'ف-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فماانفككت', 'vocalized': 'فَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'ف-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككت': [{'word': 'وماانفككت', 'vocalized': 'وَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'و-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وماانفككت', 'vocalized': 'وَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'و-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وماانفككت', 'vocalized': 'وَمَااِنْفَكَكْت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككت', 'procletic': 'و-', 'stem': 'ماانفككت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككنا': [{'word': 'ماانفككنا', 'vocalized': 'مَااِنْفَكَكْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككنا', 'procletic': '-', 'stem': 'ماانفككنا', 'encletic': '-', 'tags': ''}],

 'فماانفككنا': [{'word': 'فماانفككنا', 'vocalized': 'فَمَااِنْفَكَكْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككنا', 'procletic': 'ف-', 'stem': 'ماانفككنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككنا': [{'word': 'وماانفككنا', 'vocalized': 'وَمَااِنْفَكَكْنَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككنا', 'procletic': 'و-', 'stem': 'ماانفككنا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككتما': [{'word': 'ماانفككتما', 'vocalized': 'مَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': '-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': ''},
 {'word': 'ماانفككتما', 'vocalized': 'مَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': '-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': ''}],

 'فماانفككتما': [{'word': 'فماانفككتما', 'vocalized': 'فَمَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': 'ف-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'فماانفككتما', 'vocalized': 'فَمَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': 'ف-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككتما': [{'word': 'وماانفككتما', 'vocalized': 'وَمَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': 'و-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': 'معطوف:عطف'},
 {'word': 'وماانفككتما', 'vocalized': 'وَمَااِنْفَكَكْتُمَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتما', 'procletic': 'و-', 'stem': 'ماانفككتما', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككتم': [{'word': 'ماانفككتم', 'vocalized': 'مَااِنْفَكَكْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتم', 'procletic': '-', 'stem': 'ماانفككتم', 'encletic': '-', 'tags': ''}],

 'فماانفككتم': [{'word': 'فماانفككتم', 'vocalized': 'فَمَااِنْفَكَكْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتم', 'procletic': 'ف-', 'stem': 'ماانفككتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككتم': [{'word': 'وماانفككتم', 'vocalized': 'وَمَااِنْفَكَكْتُم', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتم', 'procletic': 'و-', 'stem': 'ماانفككتم', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككتن': [{'word': 'ماانفككتن', 'vocalized': 'مَااِنْفَكَكْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتن', 'procletic': '-', 'stem': 'ماانفككتن', 'encletic': '-', 'tags': ''}],

 'فماانفككتن': [{'word': 'فماانفككتن', 'vocalized': 'فَمَااِنْفَكَكْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتن', 'procletic': 'ف-', 'stem': 'ماانفككتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككتن': [{'word': 'وماانفككتن', 'vocalized': 'وَمَااِنْفَكَكْتُنّ', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككتن', 'procletic': 'و-', 'stem': 'ماانفككتن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفكت': [{'word': 'ماانفكت', 'vocalized': 'مَااِنْفَكَّت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكت', 'procletic': '-', 'stem': 'ماانفكت', 'encletic': '-', 'tags': ''}],

 'فماانفكت': [{'word': 'فماانفكت', 'vocalized': 'فَمَااِنْفَكَّت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكت', 'procletic': 'ف-', 'stem': 'ماانفكت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفكت': [{'word': 'وماانفكت', 'vocalized': 'وَمَااِنْفَكَّت', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكت', 'procletic': 'و-', 'stem': 'ماانفكت', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفكا': [{'word': 'ماانفكا', 'vocalized': 'مَااِنْفَكَّا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكا', 'procletic': '-', 'stem': 'ماانفكا', 'encletic': '-', 'tags': ''}],

 'فماانفكا': [{'word': 'فماانفكا', 'vocalized': 'فَمَااِنْفَكَّا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكا', 'procletic': 'ف-', 'stem': 'ماانفكا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفكا': [{'word': 'وماانفكا', 'vocalized': 'وَمَااِنْفَكَّا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكا', 'procletic': 'و-', 'stem': 'ماانفكا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفكتا': [{'word': 'ماانفكتا', 'vocalized': 'مَااِنْفَكَّتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكتا', 'procletic': '-', 'stem': 'ماانفكتا', 'encletic': '-', 'tags': ''}],

 'فماانفكتا': [{'word': 'فماانفكتا', 'vocalized': 'فَمَااِنْفَكَّتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكتا', 'procletic': 'ف-', 'stem': 'ماانفكتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفكتا': [{'word': 'وماانفكتا', 'vocalized': 'وَمَااِنْفَكَّتَا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكتا', 'procletic': 'و-', 'stem': 'ماانفكتا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفكوا': [{'word': 'ماانفكوا', 'vocalized': 'مَااِنْفَكُّوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكوا', 'procletic': '-', 'stem': 'ماانفكوا', 'encletic': '-', 'tags': ''}],

 'فماانفكوا': [{'word': 'فماانفكوا', 'vocalized': 'فَمَااِنْفَكُّوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكوا', 'procletic': 'ف-', 'stem': 'ماانفكوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفكوا': [{'word': 'وماانفكوا', 'vocalized': 'وَمَااِنْفَكُّوا', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفكوا', 'procletic': 'و-', 'stem': 'ماانفكوا', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'ماانفككن': [{'word': 'ماانفككن', 'vocalized': 'مَااِنْفَكَكْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككن', 'procletic': '-', 'stem': 'ماانفككن', 'encletic': '-', 'tags': ''}],

 'فماانفككن': [{'word': 'فماانفككن', 'vocalized': 'فَمَااِنْفَكَكْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككن', 'procletic': 'ف-', 'stem': 'ماانفككن', 'encletic': '-', 'tags': 'معطوف:عطف'}],

 'وماانفككن': [{'word': 'وماانفككن', 'vocalized': 'وَمَااِنْفَكَكْن', 'type': 'فعل', 'category': 'كان و أخواتها', 'original': 'ماانفككن', 'procletic': 'و-', 'stem': 'ماانفككن', 'encletic': '-', 'tags': 'معطوف:عطف'}]}

STOPWORDS_INDEX={'أن': set(['فكأنك', 'فلأننا', 'لأنكم', 'لأنهن', 'فبأنكما', 'أنه', 'فأنهما', 'فكأني', 'بأنهن', 'بأننا', 'لأنكن', 'وكأنكن', 'ولأنكن', 'وكأنها', 'فأنكم', 'أنكما', 'لأنهما', 'بأن', 'وكأن', 'أنك', 'وأنكن', 'أننا', 'فأننا', 'أنهم', 'فأني', 'لأنهم', 'أنهن', 'فلأنهن', 'ولأنكما', 'أنها', 'فلأنكن', 'أنكن', 'فأن', 'فأنك', 'لأني', 'فلأنه', 'ولأن', 'وكأني', 'وبأنكم', 'كأنهن', 'وأنكم', 'وبأنكن', 'بأنهم', 'وبأنكما', 'وأني', 'وبأن', 'فأنه', 'فكأنهم', 'وأنهما', 'وأنك', 'فبأنهن', 'لأنه', 'فبأنهم', 'ولأنهم', 'فبأنهما', 'فكأنها', 'لأنكما', 'وكأنك', 'كأنهم', 'بأنهما', 'فكأنكن', 'فلأنهم', 'كأنكن', 'لأن', 'ولأنهن', 'أن', 'كأنهما', 'ولأنكم', 'فكأننا', 'وبأننا', 'وأنهن', 'وبأنك', 'ولأنه', 'لأنها', 'أنهما', 'فبأني', 'فأنها', 'وبأنهما', 'فلأنها', 'وأننا', 'فبأن', 'بأنه', 'وأنكما', 'وكأنكم', 'كأنه', 'فبأنك', 'بأنكن', 'كأنكما', 'بأني', 'بأنك', 'فبأننا', 'وكأنكما', 'فأنهن', 'كأنك', 'وبأني', 'بأنها', 'كأني', 'فأنكن', 'وكأنهما', 'وكأننا', 'فبأنكم', 'فأنهم', 'وأنه', 'فلأن', 'لأنك', 'وأنها', 'وبأنهم', 'كأن', 'بأنكما', 'فأنكما', 'فكأن', 'فكأنهما', 'ولأنها', 'فكأنهن', 'فلأنكم', 'أنكم', 'فلأنك', 'فلأني', 'وبأنهن', 'فكأنه', 'ولأنك', 'ولأني', 'كأننا', 'وأنهم', 'وكأنهم', 'فبأنها', 'ولأننا', 'فكأنكما', 'فكأنكم', 'ولأنهما', 'وكأنهن', 'وبأنه', 'فبأنكن', 'أني', 'كأنها', 'بأنكم', 'فلأنكما', 'فلأنهما', 'فبأنه', 'كأنكم', 'لأننا', 'وبأنها', 'وكأنه', 'وأن']),
 'إن': set(['إنكما', 'فكإن', 'أوإنكم', 'أإننا', 'أفإنهم', 'فإن', 'ولإنكم', 'فلإنك', 'وإنكما', 'أوإنكن', 'أفلإنها', 'أوإنكما', 'فإنها', 'أوإنهم', 'ألإنكما', 'بإن', 'أفلإنكما', 'فإنك', 'ألإنكم', 'أفإنها', 'لإنكن', 'ألإنها', 'أإن', 'وإنه', 'أفإنكم', 'لإنكم', 'فإنهما', 'وكإن', 'أولإن', 'أفلإننا', 'وإنهم', 'أولإني', 'أفإني', 'إنك', 'كإن', 'أفإنهن', 'ألإننا', 'إنهن', 'أإنهن', 'أولإنهن', 'فإنهن', 'أإنهما', 'فلإنهم', 'لإن', 'وإنك', 'وإنهما', 'ألإنهن', 'أوإنهن', 'فلإنها', 'أفإنكن', 'أوإنك', 'أولإنكن', 'أوإنهما', 'أفلإنهما', 'ولإن', 'أإنهم', 'ولإنكما', 'أإني', 'ولإني', 'أإنكم', 'أإنك', 'فإنكما', 'ألإنهما', 'أوإنه', 'أفإنه', 'إنها', 'إنه', 'أفإنهما', 'ولإنها', 'فلإن', 'أولإنه', 'أإنها', 'وإن', 'إني', 'فإني', 'فإنكن', 'فلإنهما', 'لإنك', 'لإنهن', 'إنهما', 'فإنه', 'فلإنهن', 'أوإن', 'أفلإنه', 'أفلإنكم', 'أوإني', 'وإنهن', 'أإنه', 'أولإننا', 'ألإنكن', 'لإني', 'فإنكم', 'فلإنكن', 'ألإن', 'وإني', 'أفإنكما', 'فلإني', 'ولإنهم', 'أفلإنهن', 'وإنكم', 'إنهم', 'فلإنه', 'ألإنك', 'ولإنكن', 'فإننا', 'وبإن', 'أفلإني', 'أفلإنهم', 'أإنكن', 'فإنهم', 'ولإنهما', 'أوإنها', 'لإنه', 'ألإنهم', 'أولإنهما', 'إنكن', 'إننا', 'ألإني', 'فبإن', 'أوإننا', 'لإنهم', 'إن', 'إنكم', 'أفإننا', 'ولإنهن', 'ولإننا', 'أإنكما', 'لإننا', 'ألإنه', 'أفلإنكن', 'ولإنه', 'أولإنك', 'أولإنها', 'أفإن', 'أولإنكم', 'وإنكن', 'لإنها', 'لإنهما', 'أولإنهم', 'أفإنك', 'أفلإنك', 'فلإنكما', 'وإننا', 'وإنها', 'أولإنكما', 'فلإنكم', 'لإنكما', 'فلإننا', 'ولإنك', 'أفلإن']),
 'عل': set(['فعل', 'عل', 'وعل']),
 'كأن': set(['فكأنك', 'فلكأننا', 'فلكأن', 'ألكأنكم', 'أوكأننا', 'أوكأنهما', 'ولكأنه', 'فكأني', 'وكأنكن', 'وكأنها', 'لكأنها', 'أكأنكم', 'لكأنهن', 'أفكأن', 'وكأن', 'أولكأنكن', 'أفلكأنكما', 'أفكأنكن', 'أولكأنهما', 'أكأننا', 'فلكأنكم', 'أولكأننا', 'ألكأني', 'وكأني', 'ولكأنكم', 'ولكأنهم', 'كأنهن', 'أفكأنها', 'لكأنهم', 'لكأننا', 'ألكأنك', 'فكأنهم', 'لكأن', 'أفلكأنها', 'أكأن', 'ولكأن', 'لكأنكم', 'فكأنها', 'وكأنك', 'أولكأنهن', 'كأنهم', 'أفكأنهما', 'ألكأن', 'فكأنكن', 'أكأنهن', 'كأنكن', 'كأنهما', 'لكأنكما', 'أفكأننا', 'فكأننا', 'ألكأنها', 'أولكأنهم', 'ولكأنهما', 'ألكأنكن', 'أكأنهما', 'أوكأني', 'فلكأنك', 'ولكأنكن', 'أفلكأنكن', 'أكأنكما', 'أولكأنها', 'أوكأنه', 'أكأنكن', 'أفلكأني', 'فلكأنها', 'أوكأنكم', 'وكأنكم', 'كأنه', 'أفكأنهن', 'أفلكأنهن', 'أولكأنه', 'كأنكما', 'وكأنكما', 'كأنك', 'أوكأنها', 'كأني', 'فلكأنه', 'ألكأننا', 'أفلكأنك', 'أوكأنك', 'وكأنهما', 'أفلكأنهما', 'وكأننا', 'فلكأني', 'لكأنه', 'ألكأنهن', 'أوكأنكما', 'فلكأنهم', 'لكأنك', 'ولكأنك', 'أفكأنه', 'كأن', 'أفلكأنهم', 'أوكأنهن', 'فكأن', 'فكأنهما', 'أوكأنهم', 'أولكأنك', 'أكأنها', 'فكأنهن', 'ولكأنهن', 'ولكأني', 'لكأنهما', 'ألكأنهما', 'أكأنهم', 'ألكأنكما', 'أكأني', 'ألكأنهم', 'أفكأنكم', 'أفكأني', 'ألكأنه', 'أفكأنكما', 'فكأنه', 'كأننا', 'أكأنه', 'لكأنكن', 'أفلكأن', 'ولكأنكما', 'أفلكأنه', 'وكأنهم', 'ولكأنها', 'ولكأننا', 'لكأني', 'أفلكأننا', 'فلكأنكما', 'أولكأن', 'أفكأنك', 'أفلكأنكم', 'فكأنكما', 'فكأنكم', 'وكأنهن', 'كأنها', 'أوكأن', 'فلكأنكن', 'أولكأنكما', 'أولكأنكم', 'أفكأنهم', 'كأنكم', 'أكأنك', 'أوكأنكن', 'فلكأنهن', 'وكأنه', 'أولكأني', 'فلكأنهما']),
 'لعل': set(['ألعلي', 'فلعلكم', 'ولعلي', 'ألعله', 'فلعلها', 'أولعلها', 'لعلهن', 'ألعلنا', 'فلعلنا', 'أولعلنا', 'لعلكم', 'لعل', 'ألعلكم', 'لعلها', 'ولعل', 'ولعلهن', 'لعلكن', 'فلعل', 'أولعلهن', 'فلعلهما', 'ولعلهما', 'ألعلهم', 'أولعلكما', 'فلعلهم', 'فلعلك', 'فلعله', 'أفلعله', 'ولعلكم', 'ألعلهن', 'فلعلكما', 'ولعلهم', 'أفلعلكن', 'أفلعلي', 'ولعلك', 'أفلعلكم', 'لعله', 'لعلهما', 'ألعلك', 'لعلي', 'أولعلكن', 'ولعلنا', 'ألعل', 'لعلهم', 'أولعلي', 'ألعلهما', 'أفلعلهما', 'أفلعلك', 'ألعلكما', 'ألعلكن', 'ألعلها', 'أولعلك', 'أفلعلنا', 'فلعلكن', 'أولعل', 'أفلعلكما', 'أولعلهما', 'ولعلكما', 'لعلنا', 'لعلكما', 'ولعلها', 'فلعلهن', 'أفلعلها', 'أولعله', 'أفلعلهم', 'فلعلي', 'أولعلهم', 'ولعلكن', 'أفلعلهن', 'لعلك', 'ولعله', 'أفلعل', 'أولعلكم']),
 'لكن': set(['أفلكن', 'لكنهم', 'لكنهن', 'فلكنكن', 'ولكنكن', 'ولكننا', 'ولكنك', 'لكنكن', 'فلكنكم', 'ولكنهما', 'فلكنها', 'ولكن', 'فلكنهن', 'أولكن', 'فلكنكما', 'لكن', 'ولكنها', 'لكننا', 'لكنكما', 'فلكنه', 'ولكنه', 'لكنهما', 'لكنكم', 'فلكني', 'فلكن', 'لكني', 'لكنك', 'ولكنكم', 'ولكنهن', 'فلكنك', 'ولكنهم', 'لكنها', 'ولكنكما', 'فلكنهم', 'فلكننا', 'ولكني', 'لكنه', 'فلكنهما', 'ألكن']),
 'ليت': set(['ليتكما', 'ليتها', 'ليتي', 'فليتنا', 'ليتهم', 'وليتهما', 'وليتكما', 'ليتكم', 'فليتهم', 'ليتكن', 'ليته', 'ليتك', 'فليتك', 'فليتكن', 'ليت', 'وليت', 'وليته', 'فليتها', 'ليتهن', 'وليتك', 'وليتنا', 'وليتي', 'فليتهما', 'ليتنا', 'فليتكم', 'فليتهن', 'ليتهما', 'وليتكن', 'فليت', 'وليتهن', 'فليتي', 'وليتكم', 'فليته', 'وليتها', 'وليتهم', 'فليتكما']),
 'ثنا': set(['وثنا', 'فثنا', 'ثنا']),
 'بيد': set(['فبيد', 'بيد', 'وبيد']),
 'سوى': set(['فكسواكم', 'وسواكما', 'فلسواي', 'وبسواي', 'بسواهما', 'وسواك', 'فسواه', 'أفبسواكم', 'أوكسواك', 'أفسوانا', 'لسواكن', 'فلسوى', 'سواهما', 'كسواكم', 'أسوى', 'ولسواهما', 'بسواه', 'ألسوانا', 'أكسواكن', 'فلسواها', 'أوبسواه', 'ولسوى', 'سواها', 'أفلسواهما', 'أولسواكن', 'ولسواي', 'أكسواهما', 'أكسواي', 'أوسواك', 'ولسواه', 'فبسواي', 'أفبسواهن', 'كسواهن', 'فسواكن', 'أوكسواها', 'بسوى', 'وكسواكم', 'أكسواك', 'فبسواكما', 'أفكسواه', 'وكسواكما', 'أكسواها', 'أولسوانا', 'فكسوى', 'وبسواكما', 'أسواكم', 'أفبسوى', 'ألسوى', 'أفبسواك', 'أولسواكم', 'كسواها', 'ألسواك', 'أفسواهم', 'أوسواهن', 'أوكسواكن', 'كسوانا', 'أفلسواي', 'وكسواه', 'أسواكن', 'لسواه', 'أسواه', 'وبسواكم', 'سواي', 'أوكسواهم', 'لسواهما', 'فسواكم', 'فبسواهم', 'لسوانا', 'بسواها', 'أسواها', 'فسواكما', 'فسوانا', 'لسواكم', 'أوسواي', 'وسواكم', 'أوكسواكم', 'أوسواهم', 'أسواهن', 'أفبسواكن', 'أفبسواهما', 'أولسواها', 'وكسواهم', 'أفبسواه', 'فلسواكم', 'أفسواهما', 'ألسواهم', 'أفلسواهم', 'ولسواهن', 'أكسواكم', 'كسواي', 'أكسواه', 'فبسواهن', 'أفلسواك', 'سواكم', 'وكسواكن', 'كسواه', 'أولسواهما', 'فلسواكن', 'أفلسواكما', 'ألسواي', 'أبسواهم', 'فسواهن', 'وكسواي', 'فكسواهم', 'أولسواه', 'أفلسوى', 'فبسواهما', 'لسواهم', 'كسواكن', 'أوكسواكما', 'فلسواه', 'سواه', 'أوبسواها', 'أولسوى', 'أفلسواها', 'وبسواهم', 'فكسواكما', 'أولسواكما', 'أوبسوانا', 'بسواكم', 'وسواه', 'ولسواك', 'أبسواكما', 'ألسواه', 'فكسواها', 'وبسوانا', 'أوبسواهن', 'سوى', 'ولسوانا', 'أسواهما', 'أفبسواها', 'أفكسواهما', 'أفبسواكما', 'ألسواهما', 'أفكسواكن', 'سواكما', 'فبسواك', 'ألسواكم', 'لسواك', 'وسواها', 'لسواها', 'كسواهما', 'بسواك', 'سواك', 'ولسواهم', 'أكسواهن', 'أفسوى', 'أفسواكن', 'أبسواي', 'فبسوانا', 'فسواهم', 'لسواهن', 'وسواهم', 'وبسواكن', 'أبسوى', 'أبسواكن', 'أسواهم', 'فكسوانا', 'فلسوانا', 'وسواهن', 'فكسواي', 'أوسواهما', 'أبسواك', 'ألسواكن', 'أوسوى', 'أوكسواهن', 'أفكسوانا', 'فلسواهم', 'وبسواها', 'وبسواهن', 'سواكن', 'كسواكما', 'أولسواك', 'أولسواهم', 'فلسواهما', 'وسواهما', 'وبسواه', 'وكسواهن', 'أفكسواهن', 'أفلسوانا', 'أفسواكم', 'أفلسواكن', 'أفسواهن', 'أوبسواكما', 'لسواكما', 'فبسوى', 'وسواكن', 'أفبسواهم', 'فكسواهن', 'وكسوانا', 'أسواك', 'بسواكن', 'بسوانا', 'أوبسواي', 'أفسواها', 'وكسواهما', 'ولسواكما', 'فلسواهن', 'وسوى', 'أفكسواها', 'ألسواها', 'فسواك', 'كسواهم', 'أفبسوانا', 'لسواي', 'كسوى', 'أبسواهما', 'فبسواه', 'أبسواها', 'أوبسواكن', 'وسوانا', 'وكسوى', 'أسواكما', 'ألسواهن', 'أفسواي', 'وبسوى', 'فبسواكن', 'فسواها', 'أسوانا', 'أفبسواي', 'أوسوانا', 'أوبسواهما', 'أوكسوى', 'أفسواه', 'أفكسواهم', 'فكسواهما', 'أفسواك', 'أوكسواي', 'بسواي', 'ألسواكما', 'أولسواهن', 'أكسواكما', 'أفكسواكم', 'أوسواه', 'أوبسوى', 'أوسواكم', 'فسواهما', 'وكسواك', 'ولسواكم', 'بسواهم', 'أوبسواهم', 'أبسوانا', 'أوكسوانا', 'أوكسواهما', 'سواهن', 'أكسوى', 'أفسواكما', 'فلسواك', 'أفكسواي', 'وسواي', 'أكسواهم', 'أفلسواه', 'أوسواكن', 'أوبسواكم', 'كسواك', 'وبسواهما', 'فكسواكن', 'فلسواكما', 'فسوى', 'أوسواكما', 'أسواي', 'أبسواكم', 'سوانا', 'أبسواه', 'أوسواها', 'أفكسواك', 'أفكسواكما', 'فبسواها', 'أوكسواه', 'بسواهن', 'فسواي', 'أكسوانا', 'أفلسواكم', 'أولسواي', 'فبسواكم', 'وكسواها', 'سواهم', 'أبسواهن', 'ولسواكن', 'بسواكما', 'أفلسواهن', 'فكسواه', 'أوبسواك', 'فكسواك', 'لسوى', 'وبسواك', 'ولسواها', 'أفكسوى']),
 'غير': set(['أوكغيرهما', 'أوكغيرها', 'فلغيركم', 'أبغيرنا', 'أفبغيرهن', 'أوغيره', 'أفبغير', 'أغيرنا', 'أفلغيرك', 'أفغيرهما', 'فبغيرهن', 'فلغيرهما', 'أفكغيرك', 'لغيرهم', 'ولغيركما', 'ولغيركن', 'أوكغيرك', 'فكغيرها', 'وغيرنا', 'أولغيركما', 'وبغيرهن', 'غيرك', 'أفلغيركما', 'أكغيري', 'أوبغيركم', 'أوبغيري', 'أوبغير', 'وغيرهم', 'أفبغيرهما', 'لغيرنا', 'وكغيرهم', 'وبغيرهما', 'لغيرهن', 'أبغير', 'كغيركن', 'وكغيرك', 'أغيرهن', 'أفلغيرنا', 'ألغيرهم', 'بغيره', 'كغير', 'وبغيرها', 'أولغيرهما', 'لغير', 'فغيركما', 'غير', 'وبغير', 'بغيرهما', 'فبغيره', 'غيرهن', 'وبغيرهم', 'أفبغيركما', 'أفلغيرها', 'ألغيرهما', 'فبغيرها', 'ألغيركن', 'أوغيرك', 'أغيرهم', 'وغيرها', 'أغيرها', 'ولغيرهن', 'أغيرك', 'أوغيرهم', 'فبغيرك', 'فكغيرهم', 'كغيرك', 'أكغير', 'وكغيره', 'كغيرها', 'أفبغيركم', 'أوغيرها', 'ألغيره', 'أبغيري', 'أوكغيركن', 'فكغيرك', 'فغيرهن', 'أغيركم', 'بغيرك', 'أولغيركم', 'أوغيرهن', 'أوغيرنا', 'ولغيره', 'بغير', 'أبغيرهما', 'أفبغيره', 'أفكغيركما', 'غيركن', 'أوكغيرنا', 'أفبغيري', 'أفكغيرهما', 'فبغيرهم', 'فلغيري', 'أوبغيرنا', 'أوكغيره', 'فكغيري', 'فغيرها', 'ألغيرنا', 'أفكغيرهن', 'أولغيري', 'بغيرهن', 'أفغيرهن', 'أكغيركم', 'أفغيرنا', 'غيره', 'فغيرهما', 'غيرها', 'فغيرهم', 'بغيرهم', 'وغيري', 'أفكغير', 'أوبغيركن', 'فبغيرهما', 'أوبغيركما', 'ولغير', 'فكغيرنا', 'أكغيركما', 'أوكغيري', 'فغيره', 'غيري', 'أفبغيركن', 'أغيرهما', 'أكغيرك', 'أفلغيركم', 'كغيرهما', 'كغيرهن', 'أفبغيرنا', 'أبغيركما', 'أوغير', 'كغيرهم', 'كغيركم', 'وغيركم', 'أولغيرك', 'وكغيري', 'غيرهما', 'أفلغيري', 'فغيرنا', 'أفغيركم', 'كغيره', 'لغيرها', 'وكغيرها', 'أفلغيره', 'كغيركما', 'فبغيركم', 'وغيرك', 'أكغيرهما', 'فكغيركم', 'بغيرنا', 'وكغيركما', 'أفغيره', 'أكغيركن', 'أوبغيره', 'أولغيرهم', 'أغيري', 'أوبغيرهم', 'أكغيره', 'بغيركن', 'أفغيري', 'أوكغيركم', 'فلغيرهن', 'وبغيري', 'أفلغيرهما', 'أولغيرهن', 'أولغيرنا', 'أفكغيركم', 'ولغيرهما', 'أولغير', 'أوبغيرها', 'أوغيركن', 'أغيركما', 'فغيرك', 'أبغيرهن', 'وغيرهن', 'فكغير', 'وبغيركما', 'ألغيرها', 'فغيركن', 'أفكغيرنا', 'أفكغيرهم', 'فبغير', 'فبغيري', 'بغيركما', 'ولغيركم', 'فلغيركما', 'أفغيركما', 'ألغيركما', 'وكغيركم', 'ولغيرنا', 'ولغيرك', 'فبغيركن', 'ألغيرهن', 'أكغيرها', 'أوكغيرهم', 'فكغيركما', 'فكغيركن', 'أولغيرها', 'أوكغير', 'أفبغيرهم', 'غيرهم', 'أوغيري', 'كغيري', 'أفلغير', 'أفغيرها', 'أغير', 'فكغيرهما', 'بغيركم', 'أفغيرك', 'كغيرنا', 'لغيره', 'لغيركما', 'وغير', 'أغيره', 'أفكغيره', 'ألغيرك', 'أفكغيركن', 'وكغيرهما', 'أفلغيرهم', 'فغيري', 'فلغيرها', 'فلغير', 'أوكغيركما', 'أولغيركن', 'فلغيرك', 'لغيركم', 'أكغيرهم', 'أفلغيرهن', 'ولغيري', 'لغيرهما', 'فكغيره', 'فلغيركن', 'لغيركن', 'وكغيركن', 'أوبغيرهن', 'وغيركن', 'فكغيرهن', 'غيركما', 'وغيره', 'أوكغيرهن', 'أفكغيري', 'وغيرهما', 'ولغيرهم', 'وكغيرنا', 'أوغيرهما', 'ألغير', 'بغيرها', 'لغيرك', 'أفبغيرها', 'غيرنا', 'ألغيري', 'بغيري', 'وغيركما', 'أفكغيرها', 'غيركم', 'فغيركم', 'فلغيرهم', 'أفبغيرك', 'وكغير', 'وبغيره', 'أكغيرنا', 'أوبغيرك', 'أبغيركن', 'أفغير', 'أبغيرهم', 'أوغيركم', 'أبغيركم', 'أوبغيرهما', 'فلغيرنا', 'فلغيره', 'وبغيركم', 'أكغيرهن', 'وكغيرهن', 'أبغيرك', 'فغير', 'وبغيرنا', 'فبغيرنا', 'أغيركن', 'أولغيره', 'لغيري', 'أفغيركن', 'أفلغيركن', 'ألغيركم', 'أوغيركما', 'فبغيركما', 'وبغيرك', 'ولغيرها', 'أبغيره', 'أبغيرها', 'أفغيرهم', 'وبغيركن']),
 'لاسيما': set(['فلاسيما', 'لاسيما', 'ولاسيما']),
 'أولئك': set(['أولأولئك', 'أكأولئك', 'فكأولئك', 'فأولئك', 'أفأولئك', 'لأولئك', 'أوأولئك', 'أبأولئك', 'فبأولئك', 'ولأولئك', 'أفلأولئك', 'بأولئك', 'وكأولئك', 'وأولئك', 'ألأولئك', 'أوكأولئك', 'أفبأولئك', 'فلأولئك', 'أولئك', 'أأولئك', 'كأولئك', 'أفكأولئك', 'أوبأولئك', 'وبأولئك']),
 'أولئكم': set(['كأولئكم', 'فأولئكم', 'فكأولئكم', 'فبأولئكم', 'أفكأولئكم', 'أوبأولئكم', 'وبأولئكم', 'أفبأولئكم', 'أبأولئكم', 'أكأولئكم', 'أولئكم', 'أأولئكم', 'ولأولئكم', 'أوكأولئكم', 'ألأولئكم', 'أولأولئكم', 'فلأولئكم', 'لأولئكم', 'أفأولئكم', 'وكأولئكم', 'أفلأولئكم', 'وأولئكم', 'بأولئكم', 'أوأولئكم']),
 'أولاء': set(['فكأولاء', 'فلأولاء', 'وبأولاء', 'أبأولاء', 'أوبأولاء', 'أكأولاء', 'أفلأولاء', 'أفبأولاء', 'كأولاء', 'أفأولاء', 'أولأولاء', 'أوكأولاء', 'لأولاء', 'أأولاء', 'أفكأولاء', 'بأولاء', 'فأولاء', 'أولاء', 'فبأولاء', 'وكأولاء', 'أوأولاء', 'وأولاء', 'ألأولاء', 'ولأولاء']),
 'أولالك': set(['بأولالك', 'أفكأولالك', 'وأولالك', 'فلأولالك', 'وبأولالك', 'فبأولالك', 'ألأولالك', 'وكأولالك', 'أوكأولالك', 'أبأولالك', 'لأولالك', 'أفلأولالك', 'أولالك', 'أكأولالك', 'أوأولالك', 'أوبأولالك', 'أفأولالك', 'أفبأولالك', 'فأولالك', 'كأولالك', 'أأولالك', 'ولأولالك', 'فكأولالك', 'أولأولالك']),
 'تان': set(['فتان', 'تان', 'وتان']),
 'تانك': set(['وكتانك', 'ولتانك', 'فكتانك', 'بتانك', 'وتانك', 'فلتانك', 'كتانك', 'لتانك', 'فتانك', 'تانك', 'وبتانك', 'فبتانك']),
 'تلك': set(['أوبتلك', 'وكتلك', 'فتلك', 'أفتلك', 'أفلتلك', 'أولتلك', 'أتلك', 'فلتلك', 'بتلك', 'فبتلك', 'تلك', 'أفبتلك', 'أكتلك', 'لتلك', 'وبتلك', 'أوتلك', 'ولتلك', 'أوكتلك', 'أفكتلك', 'وتلك', 'ألتلك', 'فكتلك', 'أبتلك', 'كتلك']),
 'تلكم': set(['بتلكم', 'ألتلكم', 'أفكتلكم', 'وبتلكم', 'أوتلكم', 'أكتلكم', 'أتلكم', 'أوكتلكم', 'فلتلكم', 'وكتلكم', 'فتلكم', 'أفبتلكم', 'كتلكم', 'أفلتلكم', 'ولتلكم', 'فكتلكم', 'فبتلكم', 'تلكم', 'أبتلكم', 'أوبتلكم', 'أولتلكم', 'لتلكم', 'أفتلكم', 'وتلكم']),
 'تلكما': set(['أتلكما', 'أبتلكما', 'وكتلكما', 'ولتلكما', 'أكتلكما', 'ألتلكما', 'فكتلكما', 'فلتلكما', 'وتلكما', 'أفتلكما', 'أولتلكما', 'وبتلكما', 'فبتلكما', 'أوبتلكما', 'فتلكما', 'أوكتلكما', 'أفكتلكما', 'أوتلكما', 'أفلتلكما', 'بتلكما', 'كتلكما', 'تلكما', 'لتلكما', 'أفبتلكما']),
 'ته': set(['كته', 'وته', 'فبته', 'فته', 'فلته', 'فكته', 'لته', 'ولته', 'ته', 'وبته', 'وكته', 'بته']),
 'تي': set(['بتي', 'وبتي', 'ولتي', 'وتي', 'وكتي', 'فبتي', 'تي', 'فلتي', 'فتي', 'لتي', 'فكتي', 'كتي']),
 'تين': set(['فبتين', 'فتين', 'وبتين', 'وكتين', 'لتين', 'فكتين', 'ولتين', 'كتين', 'بتين', 'فلتين', 'تين', 'وتين']),
 'تينك': set(['لتينك', 'أوتينك', 'أولتينك', 'كتينك', 'فبتينك', 'أوبتينك', 'تينك', 'ولتينك', 'أفلتينك', 'فكتينك', 'أكتينك', 'أتينك', 'فتينك', 'أفتينك', 'أبتينك', 'وبتينك', 'وكتينك', 'أفبتينك', 'فلتينك', 'ألتينك', 'وتينك', 'أوكتينك', 'أفكتينك', 'بتينك']),
 'ثم': set(['فثم', 'أثم', 'ثم', 'وثم', 'أفثم', 'أوثم']),
 'ثمة': set(['أوثمة', 'فثمة', 'ثمة', 'أثمة', 'أفثمة', 'وثمة']),
 'ذا': set(['فلذا', 'كذا', 'فذا', 'لذا', 'وذا', 'فبذا', 'وكذا', 'ولذا', 'بذا', 'فكذا', 'وبذا', 'ذا']),
 'ذاك': set(['أفذاك', 'أوكذاك', 'أفلذاك', 'فلذاك', 'أوبذاك', 'أفبذاك', 'أفكذاك', 'ألذاك', 'وكذاك', 'وبذاك', 'أوذاك', 'فكذاك', 'فذاك', 'أكذاك', 'أولذاك', 'بذاك', 'ذاك', 'أبذاك', 'ولذاك', 'أذاك', 'فبذاك', 'كذاك', 'وذاك', 'لذاك']),
 'ذان': set(['ذان', 'وذان', 'فذان']),
 'ذانك': set(['فبذانك', 'فذانك', 'ذانك', 'أبذانك', 'وذانك', 'أوذانك', 'أكذانك', 'أفلذانك', 'أوكذانك', 'وبذانك', 'أذانك', 'أفبذانك', 'أولذانك', 'ألذانك', 'كذانك', 'فلذانك', 'أفذانك', 'أفكذانك', 'أوبذانك', 'ولذانك', 'بذانك', 'وكذانك', 'فكذانك', 'لذانك']),
 'ذلك': set(['ذلك', 'فلذلك', 'أبذلك', 'أولذلك', 'وذلك', 'بذلك', 'فذلك', 'أوبذلك', 'أذلك', 'فبذلك', 'لذلك', 'أوذلك', 'وبذلك', 'أفذلك', 'ولذلك', 'كذلك', 'وكذلك', 'أكذلك', 'أفكذلك', 'ألذلك', 'أوكذلك', 'أفلذلك', 'أفبذلك', 'فكذلك']),
 'ذلكم': set(['ولذلكم', 'أفلذلكم', 'فذلكم', 'أوكذلكم', 'أذلكم', 'ألذلكم', 'فبذلكم', 'أفكذلكم', 'أكذلكم', 'بذلكم', 'كذلكم', 'وذلكم', 'أفبذلكم', 'أبذلكم', 'فكذلكم', 'وكذلكم', 'ذلكم', 'أفذلكم', 'وبذلكم', 'فلذلكم', 'أولذلكم', 'أوبذلكم', 'لذلكم', 'أوذلكم']),
 'ذلكما': set(['كذلكما', 'ذلكما', 'فكذلكما', 'أفبذلكما', 'أفكذلكما', 'أفلذلكما', 'وذلكما', 'أفذلكما', 'ولذلكما', 'أبذلكما', 'أولذلكما', 'أكذلكما', 'ألذلكما', 'أوبذلكما', 'وبذلكما', 'لذلكما', 'فذلكما', 'فبذلكما', 'أوكذلكما', 'أذلكما', 'بذلكما', 'أوذلكما', 'وكذلكما', 'فلذلكما']),
 'ذلكن': set(['وبذلكن', 'فذلكن', 'فبذلكن', 'أكذلكن', 'ولذلكن', 'وذلكن', 'ألذلكن', 'ذلكن', 'كذلكن', 'أولذلكن', 'أوذلكن', 'أفبذلكن', 'فلذلكن', 'أوكذلكن', 'أفلذلكن', 'أفذلكن', 'وكذلكن', 'بذلكن', 'أبذلكن', 'أذلكن', 'فكذلكن', 'أوبذلكن', 'لذلكن', 'أفكذلكن']),
 'ذه': set(['ولذه', 'فكذه', 'وكذه', 'وذه', 'ذه', 'فلذه', 'وبذه', 'كذه', 'فذه', 'لذه', 'بذه', 'فبذه']),
 'ذوا': set(['ذوا', 'وذوا', 'فذوا']),
 'ذواتا': set(['وذواتا', 'أذواتا', 'أوذواتا', 'أفذواتا', 'ذواتا', 'فذواتا']),
 'ذواتي': set(['فلذواتي', 'أوكذواتي', 'فكذواتي', 'لذواتي', 'أبذواتي', 'أفذواتي', 'أوبذواتي', 'كذواتي', 'أفبذواتي', 'وكذواتي', 'ولذواتي', 'ذواتي', 'أفلذواتي', 'أذواتي', 'أولذواتي', 'فذواتي', 'ألذواتي', 'أوذواتي', 'أفكذواتي', 'بذواتي', 'فبذواتي', 'أكذواتي', 'وذواتي', 'وبذواتي']),
 'ذوو': set(['فذووه', 'ذووهما', 'وذووهما', 'ذووه', 'وذووك', 'فذووي', 'فذووكن', 'وذووهن', 'ذووكن', 'فذووهما', 'وذووه', 'ذووكم', 'وذووكم', 'ذووهن', 'ذووها', 'فذوونا', 'فذووك', 'فذووكم', 'فذووهم', 'وذوو', 'فذووها', 'وذووكن', 'فذووكما', 'وذووهم', 'ذووي', 'ذووهم', 'وذوونا', 'وذووي', 'وذووها', 'فذووهن', 'ذوو', 'فذوو', 'ذووكما', 'وذووكما', 'ذوونا', 'ذووك']),
 'ذوي': set(['فبذويه', 'كذويها', 'فذويكم', 'بذويكم', 'بذويك', 'فلذويكم', 'كذويك', 'فبذويكم', 'وكذويهن', 'فكذويك', 'فلذويها', 'كذويهما', 'فكذويه', 'كذويكن', 'كذويكم', 'وذويكم', 'ولذويها', 'فبذويك', 'بذويها', 'فذويك', 'فلذويهن', 'لذويكن', 'ذويهما', 'فكذويكما', 'ولذوي', 'وذوي', 'وكذويكم', 'ذويه', 'ولذويهما', 'فلذويهم', 'فلذوينا', 'فذويكما', 'وكذويه', 'لذويهن', 'وذويكن', 'فذويه', 'وبذوي', 'ولذويهم', 'فذويكن', 'فذويهن', 'فذوينا', 'فكذوي', 'فكذويكم', 'ذويهن', 'فبذويها', 'لذوي', 'فلذويهما', 'فذويهما', 'ولذويكما', 'كذوي', 'وبذويكم', 'وذويكما', 'بذويكن', 'فكذويكن', 'فبذوينا', 'بذويه', 'فبذويهما', 'لذوينا', 'فكذوينا', 'وبذوينا', 'فبذويكما', 'كذويكما', 'ولذويكن', 'لذويك', 'بذويهم', 'فبذويكن', 'وكذويكما', 'فبذوي', 'وذويهن', 'فكذويهما', 'وكذويهما', 'وبذويهن', 'فلذويكن', 'لذويهم', 'وذويه', 'فلذويكما', 'وذوينا', 'فبذويهم', 'ولذويهن', 'كذوينا', 'فلذوي', 'وبذويهما', 'فلذويك', 'بذويهما', 'وكذوينا', 'ولذويه', 'وكذويها', 'فذوي', 'فكذويهن', 'فكذويهم', 'وكذويكن', 'فبذويهن', 'وذويهم', 'ذويها', 'ذوي', 'ذوينا', 'فلذويه', 'ذويكن', 'فذويها', 'لذويكما', 'لذويها', 'فذويهم', 'وبذويكن', 'وبذويك', 'لذويه', 'لذويكم', 'وذويك', 'فكذويها', 'كذويه', 'بذويهن', 'ولذويكم', 'كذويهم', 'بذوينا', 'ولذويك', 'وبذويه', 'بذوي', 'وبذويكما', 'ذويكما', 'كذويهن', 'وذويها', 'ولذوينا', 'وكذويك', 'وكذويهم', 'ذويكم', 'وكذوي', 'ذويهم', 'وذويهما', 'وبذويها', 'بذويكما', 'ذويك', 'لذويهما', 'وبذويهم']),
 'ذي': set(['أفكذي', 'وكذي', 'أفبذي', 'ذي', 'فلذي', 'لذي', 'فذي', 'أولذي', 'أوكذي', 'أبذي', 'وذي', 'ولذي', 'كذي', 'أفذي', 'أوذي', 'بذي', 'أذي', 'أكذي', 'فبذي', 'فكذي', 'وبذي', 'ألذي', 'أفلذي', 'أوبذي']),
 'ذين': set(['أفبذين', 'أفلذين', 'فبذين', 'فلذين', 'أوكذين', 'أولذين', 'ولذين', 'أكذين', 'أذين', 'ألذين', 'فذين', 'أوذين', 'أبذين', 'أوبذين', 'ذين', 'وبذين', 'فكذين', 'لذين', 'أفكذين', 'وكذين', 'أفذين', 'بذين', 'كذين', 'وذين']),
 'ذينك': set(['ولذينك', 'لذينك', 'فذينك', 'أوبذينك', 'وذينك', 'أوكذينك', 'وكذينك', 'أوذينك', 'فكذينك', 'أفذينك', 'أبذينك', 'ألذينك', 'وبذينك', 'فبذينك', 'أذينك', 'كذينك', 'أكذينك', 'أفكذينك', 'ذينك', 'فلذينك', 'بذينك', 'أفبذينك', 'أفلذينك', 'أولذينك']),
 'كذلك': set(['كذلك', 'وكذلك', 'أكذلك', 'أفكذلك', 'فكذلك', 'أوكذلك']),
 'هؤلاء': set(['أفهؤلاء', 'فلهؤلاء', 'وهؤلاء', 'أفلهؤلاء', 'أفكهؤلاء', 'أهؤلاء', 'فكهؤلاء', 'وكهؤلاء', 'أوهؤلاء', 'لهؤلاء', 'أوكهؤلاء', 'وبهؤلاء', 'بهؤلاء', 'كهؤلاء', 'فهؤلاء', 'أوبهؤلاء', 'أكهؤلاء', 'أبهؤلاء', 'هؤلاء', 'أولهؤلاء', 'ألهؤلاء', 'فبهؤلاء', 'ولهؤلاء', 'أفبهؤلاء']),
 'هاتان': set(['فهاتان', 'أوهاتان', 'وهاتان', 'هاتان', 'أهاتان', 'أفهاتان']),
 'هاته': set(['أوبهاته', 'أولهاته', 'أوكهاته', 'أبهاته', 'ولهاته', 'أفكهاته', 'فلهاته', 'أفهاته', 'لهاته', 'وبهاته', 'أكهاته', 'ألهاته', 'فبهاته', 'أفلهاته', 'أفبهاته', 'بهاته', 'فكهاته', 'كهاته', 'هاته', 'أوهاته', 'وهاته', 'أهاته', 'فهاته', 'وكهاته']),
 'هاتي': set(['كهاتي', 'أوهاتي', 'فبهاتي', 'وهاتي', 'أولهاتي', 'وكهاتي', 'أفكهاتي', 'فكهاتي', 'ألهاتي', 'أوكهاتي', 'لهاتي', 'فهاتي', 'أفبهاتي', 'بهاتي', 'ولهاتي', 'أوبهاتي', 'أبهاتي', 'أكهاتي', 'أفهاتي', 'أهاتي', 'هاتي', 'وبهاتي', 'فلهاتي', 'أفلهاتي']),
 'هاتين': set(['وبهاتين', 'أفلهاتين', 'أبهاتين', 'كهاتين', 'فلهاتين', 'أفكهاتين', 'لهاتين', 'هاتين', 'أوكهاتين', 'فهاتين', 'أفبهاتين', 'أفهاتين', 'وكهاتين', 'أهاتين', 'أولهاتين', 'بهاتين', 'فكهاتين', 'أوبهاتين', 'فبهاتين', 'ولهاتين', 'أكهاتين', 'ألهاتين', 'أوهاتين', 'وهاتين']),
 'هاهنا': set(['فهاهنا', 'وهاهنا', 'أهاهنا', 'هاهنا', 'أفهاهنا', 'أوهاهنا']),
 'هذا': set(['أوهذا', 'لهذا', 'أولهذا', 'أفلهذا', 'ألهذا', 'أوكهذا', 'أفكهذا', 'بهذا', 'وبهذا', 'وهذا', 'أبهذا', 'وكهذا', 'أفبهذا', 'هذا', 'أكهذا', 'كهذا', 'أوبهذا', 'أفهذا', 'فلهذا', 'أهذا', 'فكهذا', 'ولهذا', 'فبهذا', 'فهذا']),
 'هذان': set(['فهذان', 'أفهذان', 'هذان', 'أوهذان', 'أهذان', 'وهذان']),
 'هذه': set(['أبهذه', 'وبهذه', 'أكهذه', 'ولهذه', 'بهذه', 'فكهذه', 'وهذه', 'أوبهذه', 'وكهذه', 'فلهذه', 'أفكهذه', 'أفلهذه', 'أهذه', 'كهذه', 'فهذه', 'لهذه', 'أفبهذه', 'أفهذه', 'أوهذه', 'هذه', 'ألهذه', 'أوكهذه', 'أولهذه', 'فبهذه']),
 'هذي': set(['ولهذي', 'لهذي', 'فبهذي', 'هذي', 'فهذي', 'فكهذي', 'وبهذي', 'وكهذي', 'كهذي', 'فلهذي', 'وهذي', 'بهذي']),
 'هذين': set(['لهذين', 'وهذين', 'فهذين', 'فلهذين', 'كهذين', 'ولهذين', 'وكهذين', 'فبهذين', 'هذين', 'فكهذين', 'وبهذين', 'بهذين']),
 'هكذا': set(['أهكذا', 'أفهكذا', 'فهكذا', 'وهكذا', 'هكذا', 'أوهكذا']),
 'هنا': set(['أفهنا', 'هنا', 'فهنا', 'أهنا', 'أوهنا', 'وهنا']),
 'هناك': set(['أفبهناك', 'أهناك', 'ولهناك', 'أفكهناك', 'لهناك', 'هناك', 'أكهناك', 'أوهناك', 'أولهناك', 'فهناك', 'وهناك', 'أبهناك', 'فكهناك', 'أوكهناك', 'بهناك', 'وبهناك', 'فبهناك', 'فلهناك', 'أفلهناك', 'ألهناك', 'كهناك', 'أوبهناك', 'وكهناك', 'أفهناك']),
 'هنالك': set(['فبهنالك', 'أولهنالك', 'أوهنالك', 'أهنالك', 'وكهنالك', 'أفبهنالك', 'أفلهنالك', 'فهنالك', 'كهنالك', 'فكهنالك', 'بهنالك', 'وهنالك', 'أوكهنالك', 'هنالك', 'أبهنالك', 'لهنالك', 'فلهنالك', 'أفكهنالك', 'ولهنالك', 'وبهنالك', 'أكهنالك', 'أفهنالك', 'ألهنالك', 'أوبهنالك']),
 'أي': set(['وبأيهن', 'وبأينا', 'بأيكن', 'فكأيهن', 'فبأيهم', 'وبأيكن', 'وكأيك', 'ولأيهم', 'فلأيك', 'وبأيه', 'لأيهما', 'فلأيهن', 'بأيكما', 'وبأيهما', 'فأيهم', 'فكأيهما', 'فبأيكما', 'ولأيكم', 'فلأيها', 'وبأي', 'فكأي', 'فبأي', 'بأي', 'وأيكم', 'أيكم', 'كأيكم', 'وكأيه', 'ولأيهن', 'أيهم', 'كأيكما', 'وأيه', 'لأيه', 'وأيها', 'فبأيكم', 'فأيكما', 'وكأينا', 'لأيكما', 'بأيها', 'وكأيها', 'فكأيكن', 'فكأيه', 'وكأيهن', 'فأيهن', 'أيهن', 'فلأي', 'كأيه', 'لأيهن', 'وكأي', 'فلأينا', 'وأيكما', 'أينا', 'فكأيكم', 'وكأيهما', 'كأيها', 'وبأيها', 'فكأيهم', 'فلأيكم', 'لأيك', 'لأيهم', 'فأيها', 'كأيك', 'ولأينا', 'أيك', 'وبأيكما', 'فبأيكن', 'فأيكن', 'لأيكم', 'فأيه', 'فلأيكن', 'فبأيهما', 'ولأي', 'وأيهما', 'وبأيك', 'فبأينا', 'ولأيهما', 'أيها', 'بأيكم', 'فكأيها', 'وبأيكم', 'وكأيكن', 'فكأينا', 'أيه', 'أي', 'فبأيه', 'فبأيهن', 'وكأيكما', 'ولأيكن', 'ولأيكما', 'أيكن', 'وأينا', 'وأي', 'بأيهم', 'ولأيك', 'وبأيهم', 'بأيه', 'فأيكم', 'فلأيهما', 'كأيكن', 'كأيهم', 'فكأيكما', 'فأينا', 'كأينا', 'لأيها', 'وأيكن', 'كأيهما', 'فلأيكما', 'لأيكن', 'وأيك', 'وأيهن', 'كأيهن', 'أيكما', 'ولأيه', 'بأيك', 'فكأيك', 'لأينا', 'فبأيها', 'فأي', 'بأينا', 'وكأيكم', 'ولأيها', 'بأيهما', 'فبأيك', 'بأيهن', 'فلأيه', 'كأي', 'وكأيهم', 'لأي', 'فأيهما', 'فلأيهم', 'فأيك', 'وأيهم', 'أيهما']),
 'إذ': set(['إذ', 'فإذ', 'وإذ']),
 'إذا': set(['وإذا', 'إذا', 'فإذا']),
 'ابن': set(['كابنه', 'فكابننا', 'فلابنهما', 'وكابنهم', 'فلابنهم', 'كابنكن', 'وكابنكما', 'ابني', 'وكابننا', 'فبابنها', 'ولابنكم', 'بابنها', 'فكابنكن', 'كابن', 'فبابنكن', 'ولابنكما', 'لابنكم', 'بابنه', 'كابني', 'وبابنهن', 'فكابني', 'لابنها', 'كابنك', 'وكابني', 'وابنها', 'فابنكم', 'ولابنكن', 'لابنهما', 'فابنهم', 'ابنه', 'فابنهن', 'فكابنهم', 'فلابنهن', 'وكابنها', 'فلابنكم', 'ولابني', 'بابنهن', 'بابني', 'فبابنك', 'ابنكما', 'ابنها', 'كابنكما', 'وبابنهم', 'فلابنكما', 'فلابنكن', 'وبابنك', 'لابنهن', 'وابنهم', 'وكابنك', 'فكابنها', 'وابنهما', 'ابنك', 'لابنه', 'ولابننا', 'فابنكما', 'فلابننا', 'بابنكما', 'وكابنه', 'بابننا', 'فابنها', 'فكابنهن', 'ابنهما', 'فلابن', 'فبابنه', 'فبابني', 'فلابني', 'فابنكن', 'ابنهم', 'ولابنها', 'ولابنهن', 'وكابنكن', 'وبابنكم', 'وابن', 'ولابنك', 'كابنها', 'فكابن', 'لابني', 'لابنكما', 'فكابنكما', 'فلابنها', 'وكابن', 'فبابنهن', 'وكابنكم', 'وابنهن', 'فلابنه', 'فبابنهم', 'وابنه', 'ابننا', 'كابنكم', 'بابنهما', 'فابن', 'لابنهم', 'وابنك', 'فكابنهما', 'وبابنكما', 'بابنكم', 'لابنكن', 'كابننا', 'فبابنهما', 'وبابنه', 'فابني', 'وبابن', 'ولابنهما', 'فلابنك', 'ولابن', 'بابنهم', 'فابننا', 'وابنكن', 'وابني', 'وابنكما', 'وبابني', 'فكابنكم', 'بابنكن', 'ولابنهم', 'وابنكم', 'كابنهم', 'ابنكن', 'وبابنكن', 'فكابنك', 'فبابنكما', 'وبابنهما', 'وبابنها', 'فبابنكم', 'فبابن', 'فابنك', 'ابنهن', 'بابن', 'لابننا', 'فكابنه', 'وكابنهما', 'وكابنهن', 'ابنكم', 'فابنه', 'كابنهن', 'لابنك', 'فابنهما', 'وابننا', 'بابنك', 'لابن', 'فبابننا', 'وبابننا', 'ابن', 'ولابنه', 'كابنهما']),
 'بعض': set(['فكبعضهن', 'أوكبعضها', 'أوكبعضكما', 'أبعضهما', 'وبعضكما', 'أوكبعضي', 'وبعضكن', 'وبعضهن', 'فبعضنا', 'ولبعضهم', 'أكبعضهما', 'بعضهم', 'وببعضي', 'أفلبعضي', 'ولبعضه', 'أفبعضهم', 'أوكبعض', 'كبعضك', 'فلبعضهما', 'فكبعضها', 'أفببعضهم', 'فبعضكن', 'فلبعضكن', 'فبعضكما', 'أوبعضك', 'أوبعضهم', 'فبعضهن', 'أوبعضكما', 'فكبعضنا', 'ببعضكم', 'فكبعضكن', 'أوببعضهم', 'أفكبعضهم', 'ألبعض', 'أوكبعضكن', 'فلبعضهن', 'وببعضنا', 'أببعضهن', 'أوكبعضنا', 'فكبعضكما', 'فكبعضكم', 'وببعضهم', 'أفبعضكما', 'أفببعضكن', 'أوكبعضهما', 'وكبعضه', 'ببعضها', 'أوببعضي', 'وكبعضهما', 'ببعضهم', 'أفلبعضهن', 'أببعضكما', 'أببعضكن', 'لبعضهن', 'أفبعض', 'كبعضهن', 'أكبعضي', 'فلبعضه', 'أفبعضكن', 'فببعضهم', 'أببعضك', 'وببعضك', 'أفببعضها', 'أولبعض', 'وببعضكما', 'أفكبعض', 'فكبعضهم', 'أبعضكن', 'ألبعضها', 'أوببعضها', 'أوكبعضك', 'أبعضك', 'أببعضي', 'لبعضكما', 'وبعضه', 'وببعض', 'لبعضهما', 'أفبعضك', 'فبعض', 'أوكبعضهم', 'لبعضهم', 'وكبعضك', 'بعضه', 'أبعضي', 'لبعضنا', 'أبعض', 'أببعضهم', 'أكبعضك', 'أبعضهم', 'فلبعض', 'فببعضه', 'أفبعضنا', 'بعضي', 'فبعضه', 'فببعضكما', 'وكبعضهم', 'أفلبعضها', 'أولبعضهما', 'وكبعضنا', 'أبعضهن', 'ولبعضك', 'أوكبعضه', 'أفلبعضكما', 'أببعضكم', 'كبعضنا', 'ألبعضكن', 'وبعضها', 'ببعضنا', 'بعضهما', 'كبعضه', 'وكبعضها', 'أكبعضنا', 'فكبعضه', 'أفلبعضه', 'فببعضنا', 'كبعضهما', 'أببعضها', 'فببعضي', 'أفلبعضكن', 'ألبعضك', 'أكبعضها', 'فلبعضنا', 'بعضك', 'أولبعضي', 'أكبعضهن', 'كبعضها', 'أفببعضهما', 'أفبعضهما', 'فببعضهن', 'أفكبعضكم', 'ولبعضكن', 'أفببعضهن', 'فببعض', 'فببعضهما', 'أوبعضنا', 'أكبعضكن', 'فلبعضها', 'فبعضكم', 'وكبعضكن', 'أولبعضكن', 'أفببعضي', 'ألبعضهم', 'وبعض', 'أكبعضهم', 'وبعضي', 'كبعضهم', 'وببعضكن', 'وكبعض', 'وكبعضي', 'وبعضنا', 'أوببعضك', 'أكبعض', 'فبعضي', 'بعضكم', 'بعض', 'أفبعضها', 'أوكبعضكم', 'أولبعضنا', 'ببعضكن', 'أوبعضه', 'أوببعضه', 'ببعضكما', 'أفلبعضهم', 'ببعضهن', 'بعضنا', 'أوببعضكما', 'أفببعضكم', 'أوبعضها', 'أوببعضنا', 'أفكبعضي', 'فلبعضكما', 'أكبعضكما', 'أولبعضكما', 'فببعضها', 'أفكبعضه', 'أفكبعضكن', 'أولبعضك', 'كبعض', 'لبعضها', 'ولبعضكم', 'وببعضكم', 'أفكبعضها', 'كبعضكما', 'أوببعضكن', 'أفببعض', 'لبعضكن', 'أفكبعضهن', 'فكبعضك', 'أولبعضهم', 'أوبعضهما', 'فلبعضك', 'لبعضه', 'ولبعضهما', 'أفلبعضكم', 'أوببعضهن', 'بعضها', 'ألبعضه', 'فلبعضكم', 'أوبعض', 'لبعضي', 'ألبعضي', 'أكبعضه', 'وببعضهن', 'وكبعضهن', 'ألبعضكما', 'أفكبعضكما', 'كبعضي', 'أفكبعضك', 'أبعضه', 'أببعض', 'ولبعضنا', 'فبعضهم', 'أكبعضكم', 'أببعضهما', 'أفببعضك', 'وببعضه', 'أوكبعضهن', 'فببعضك', 'ألبعضهما', 'فلبعضهم', 'أفبعضه', 'وبعضك', 'أولبعضها', 'أولبعضكم', 'أفلبعض', 'كبعضكن', 'وببعضها', 'ألبعضهن', 'أفببعضكما', 'أبعضكم', 'أفبعضكم', 'فببعضكن', 'ولبعضها', 'ببعضك', 'فبعضهما', 'أولبعضهن', 'بعضكما', 'فبعضها', 'أببعضنا', 'وبعضكم', 'وكبعضكم', 'أوبعضي', 'أبعضكما', 'أفبعضهن', 'أفببعضنا', 'وبعضهما', 'وبعضهم', 'أفكبعضنا', 'أوببعضهما', 'أببعضه', 'أوببعض', 'أولبعضه', 'فبعضك', 'ولبعضكما', 'ولبعضهن', 'كبعضكم', 'لبعضك', 'ببعضه', 'لبعضكم', 'أفببعضه', 'أفلبعضهما', 'ألبعضكم', 'ببعضي', 'أوبعضكم', 'أبعضنا', 'أفلبعضنا', 'ببعض', 'أوبعضهن', 'أوبعضكن', 'فببعضكم', 'فكبعضهما', 'فكبعضي', 'أفلبعضك', 'ألبعضنا', 'فكبعض', 'وببعضهما', 'ولبعضي', 'بعضهن', 'بعضكن', 'أفبعضي', 'أوببعضكم', 'ببعضهما', 'فلبعضي', 'وكبعضكما', 'أبعضها', 'ولبعض', 'لبعض', 'أفكبعضهما']),
 'تجاه': set(['وتجاهها', 'فتجاهكم', 'فتجاهنا', 'تجاهكم', 'فتجاهي', 'وتجاه', 'وتجاهكن', 'فتجاهك', 'تجاهي', 'فتجاه', 'تجاهه', 'فتجاههم', 'فتجاهها', 'تجاهها', 'وتجاهكم', 'وتجاههن', 'وتجاهك', 'وتجاهه', 'وتجاههم', 'وتجاهكما', 'وتجاهنا', 'فتجاههما', 'تجاهكما', 'تجاههم', 'فتجاههن', 'فتجاهكما', 'وتجاهي', 'تجاههن', 'تجاههما', 'تجاه', 'وتجاههما', 'فتجاهكن', 'تجاهك', 'تجاهكن', 'فتجاهه', 'تجاهنا']),
 'تلقاء': set(['كتلقائهما', 'وبتلقائكما', 'وكتلقائه', 'فلتلقاءها', 'كتلقائهن', 'وبتلقائكن', 'فبتلقاء', 'كتلقائها', 'ولتلقاءهما', 'وبتلقائهم', 'فلتلقاءكم', 'فبتلقائكن', 'ولتلقائي', 'ولتلقاءهن', 'فكتلقائنا', 'لتلقاءها', 'فتلقاءكم', 'كتلقائكم', 'بتلقائهن', 'فلتلقاءك', 'وبتلقائهن', 'تلقاءكما', 'لتلقاءهم', 'وكتلقائنا', 'ولتلقاءهم', 'فكتلقائه', 'تلقاء', 'ولتلقاءك', 'لتلقاءك', 'وكتلقائكم', 'وتلقاءه', 'فلتلقاء', 'بتلقائك', 'فكتلقائها', 'بتلقائه', 'فبتلقائك', 'لتلقاءكم', 'لتلقاءهما', 'وبتلقائي', 'بتلقائكن', 'فبتلقائكم', 'وبتلقائك', 'فتلقاءكن', 'وكتلقائهما', 'تلقاءهما', 'ولتلقاء', 'فلتلقائي', 'كتلقائي', 'فكتلقائهم', 'ولتلقاءكم', 'بتلقائكما', 'لتلقائي', 'وتلقائي', 'وكتلقائكن', 'فبتلقائهن', 'لتلقاء', 'وبتلقائه', 'كتلقائنا', 'وبتلقائكم', 'ولتلقاءنا', 'فلتلقاءهما', 'كتلقاء', 'فتلقائي', 'بتلقائنا', 'تلقاءكم', 'لتلقاءكن', 'وكتلقائهن', 'بتلقاء', 'فلتلقاءكن', 'فكتلقائكم', 'كتلقائك', 'فبتلقائكما', 'وتلقاءكما', 'فلتلقاءكما', 'بتلقائي', 'كتلقائه', 'وتلقاءك', 'تلقائي', 'تلقاءها', 'فتلقاء', 'بتلقائها', 'وكتلقائها', 'فتلقاءكما', 'كتلقائكما', 'ولتلقاءكما', 'فلتلقاءهم', 'وكتلقاء', 'وتلقاءهن', 'تلقاءهم', 'فبتلقائنا', 'وكتلقائهم', 'لتلقاءهن', 'فلتلقاءهن', 'وتلقاء', 'تلقاءك', 'فتلقاءهن', 'ولتلقاءكن', 'فتلقاءهما', 'بتلقائكم', 'وتلقاءهما', 'كتلقائهم', 'فتلقاءهم', 'فبتلقائه', 'فكتلقاء', 'بتلقائهم', 'ولتلقاءها', 'فكتلقائهن', 'فلتلقاءنا', 'فلتلقاءه', 'ولتلقاءه', 'وتلقاءهم', 'فبتلقائهما', 'وكتلقائكما', 'فكتلقائك', 'فكتلقائهما', 'وبتلقاء', 'فتلقاءك', 'فبتلقائها', 'فكتلقائي', 'فتلقاءنا', 'لتلقاءنا', 'وتلقاءكن', 'فتلقاءه', 'تلقاءه', 'بتلقائهما', 'وتلقاءنا', 'وكتلقائك', 'تلقاءنا', 'وكتلقائي', 'فتلقاءها', 'وتلقاءها', 'تلقاءهن', 'تلقاءكن', 'فبتلقائهم', 'فبتلقائي', 'كتلقائكن', 'فكتلقائكما', 'لتلقاءه', 'وبتلقائنا', 'فكتلقائكن', 'لتلقاءكما', 'وتلقاءكم', 'وبتلقائها', 'وبتلقائهما']),
 'جميع': set(['أفبجميعك', 'بجميعي', 'كجميعك', 'أولجميعكما', 'كجميعكم', 'أبجميعهما', 'أولجميعنا', 'بجميعهما', 'فجميعه', 'وبجميعي', 'فبجميعهم', 'وجميعهن', 'فكجميعها', 'أفلجميعكن', 'أكجميعهما', 'وبجميعكن', 'كجميعهم', 'ألجميعهما', 'أكجميعه', 'ألجميعكم', 'وكجميعنا', 'أفبجميعنا', 'ألجميعكما', 'بجميعها', 'وجميعكما', 'بجميعهم', 'أفبجميع', 'أجميعه', 'ولجميعهما', 'أفجميعك', 'أوجميع', 'لجميعكما', 'وكجميعها', 'كجميعي', 'أفجميعهم', 'كجميع', 'أكجميعكن', 'جميعي', 'وكجميعهن', 'أفجميعكم', 'ألجميعكن', 'أفلجميعي', 'جميعهما', 'أكجميعكما', 'أفكجميعهن', 'أبجميعكما', 'ألجميعه', 'أوبجميع', 'بجميعكما', 'فجميعها', 'فبجميعهن', 'وجميعها', 'جميع', 'أفجميعكن', 'ألجميعنا', 'أبجميعكم', 'أوجميعنا', 'أوبجميعه', 'بجميعهن', 'أبجميع', 'وكجميعهما', 'أفكجميعي', 'أوجميعك', 'أفلجميعكما', 'ألجميع', 'فكجميعنا', 'أفكجميعهم', 'ولجميعك', 'بجميع', 'أكجميعك', 'ألجميعهم', 'وبجميعكما', 'أفجميعنا', 'أفلجميعكم', 'أولجميعها', 'أجميعهم', 'وكجميعكم', 'أوجميعكما', 'جميعها', 'أوكجميعه', 'فبجميعي', 'أوجميعي', 'فكجميعي', 'أبجميعي', 'أبجميعه', 'أوبجميعهم', 'فلجميعكما', 'أفكجميعهما', 'فلجميعي', 'كجميعكما', 'وجميعك', 'أولجميعكن', 'بجميعكن', 'فجميع', 'أفكجميع', 'كجميعكن', 'فلجميعهما', 'فجميعهما', 'أولجميعه', 'فبجميعه', 'أفبجميعه', 'وكجميعي', 'ألجميعهن', 'فجميعكما', 'وكجميعه', 'فبجميعهما', 'فلجميعها', 'بجميعكم', 'لجميعها', 'أفلجميعك', 'جميعنا', 'أكجميعهم', 'فلجميعنا', 'أوكجميعهم', 'فبجميع', 'أفجميع', 'أوبجميعها', 'أكجميعنا', 'وبجميعكم', 'أبجميعها', 'أفبجميعها', 'أكجميع', 'أوبجميعي', 'أجميعهما', 'أفكجميعها', 'فكجميعه', 'لجميعكن', 'أوجميعهما', 'ولجميعكم', 'أولجميعك', 'لجميعهما', 'ألجميعك', 'ولجميعهم', 'أولجميعهما', 'أبجميعهم', 'أبجميعهن', 'أوكجميعهما', 'فكجميعكما', 'فكجميعكن', 'أفبجميعهما', 'ولجميع', 'أفلجميعها', 'أفلجميعهم', 'ولجميعكن', 'أفبجميعكم', 'أجميعكم', 'أفبجميعكن', 'أوبجميعكما', 'بجميعنا', 'فكجميع', 'ولجميعكما', 'فجميعهم', 'وجميعكم', 'لجميعي', 'أفكجميعكما', 'أوكجميع', 'أفكجميعك', 'أفلجميع', 'أولجميع', 'فجميعنا', 'فلجميعك', 'وبجميع', 'فلجميعهم', 'كجميعهن', 'أوكجميعنا', 'أجميعكن', 'وكجميعهم', 'أجميعكما', 'أجميعهن', 'أكجميعي', 'فكجميعك', 'فلجميعكن', 'كجميعها', 'لجميعهن', 'لجميعهم', 'بجميعك', 'ألجميعها', 'أبجميعكن', 'فكجميعهن', 'فبجميعكما', 'فبجميعنا', 'جميعهن', 'أفلجميعهما', 'وكجميعكما', 'وجميعنا', 'وكجميع', 'وجميعهما', 'أجميعها', 'فجميعك', 'أوجميعهن', 'فبجميعكم', 'كجميعه', 'أكجميعها', 'ولجميعي', 'أوكجميعي', 'ألجميعي', 'أجميعك', 'أفكجميعكم', 'أوبجميعهن', 'أوكجميعكما', 'فكجميعهم', 'أوبجميعهما', 'لجميعكم', 'لجميع', 'أولجميعهم', 'وبجميعهم', 'وكجميعك', 'أوجميعكن', 'فجميعكم', 'فلجميعهن', 'وبجميعك', 'جميعك', 'أجميعي', 'أوكجميعها', 'وبجميعنا', 'فجميعي', 'أولجميعهن', 'وبجميعهن', 'أفلجميعه', 'فكجميعهما', 'لجميعك', 'ولجميعه', 'جميعكما', 'أفكجميعنا', 'جميعهم', 'أبجميعنا', 'أولجميعكم', 'أفجميعه', 'وجميع', 'أفكجميعه', 'جميعه', 'فلجميعكم', 'أفبجميعي', 'أفجميعها', 'أوجميعها', 'وكجميعكن', 'فبجميعك', 'أولجميعي', 'فلجميع', 'أوبجميعك', 'أوكجميعك', 'وجميعي', 'وجميعهم', 'فجميعكن', 'وبجميعه', 'أوجميعهم', 'أفكجميعكن', 'فجميعهن', 'أفلجميعنا', 'فلجميعه', 'جميعكم', 'وجميعه', 'أبجميعك', 'أكجميعكم', 'أوبجميعكم', 'لجميعنا', 'ولجميعهن', 'أوجميعه', 'أجميعنا', 'أوجميعكم', 'أوكجميعهن', 'أفجميعكما', 'وبجميعهما', 'أفلجميعهن', 'أفبجميعهن', 'أفبجميعكما', 'أفجميعي', 'أفجميعهما', 'بجميعه', 'فبجميعها', 'وجميعكن', 'أوبجميعنا', 'لجميعه', 'أفجميعهن', 'كجميعهما', 'وبجميعها', 'أكجميعهن', 'أفبجميعهم', 'أوكجميعكم', 'جميعكن', 'فكجميعكم', 'أوبجميعكن', 'فبجميعكن', 'كجميعنا', 'ولجميعنا', 'أوكجميعكن', 'ولجميعها', 'أجميع']),
 'حسب': set(['فحسبكما', 'فكحسبك', 'فكحسبهم', 'أفحسبه', 'أوكحسبكن', 'حسب', 'أكحسب', 'ألحسبي', 'أولحسبه', 'أوحسب', 'ألحسب', 'كحسبها', 'فكحسبنا', 'لحسبه', 'أوحسبنا', 'ألحسبهما', 'أفبحسبهم', 'أبحسبهما', 'فكحسبكما', 'أفحسب', 'أفلحسبها', 'فحسبها', 'أوحسبهم', 'لحسب', 'أفلحسبي', 'فبحسب', 'وكحسبكم', 'أفكحسبكم', 'أولحسب', 'أكحسبهما', 'ولحسبكما', 'فكحسب', 'أبحسبهن', 'فلحسبنا', 'أفحسبك', 'أبحسبه', 'أفحسبكما', 'أفبحسبهما', 'أفكحسبنا', 'ألحسبكم', 'أوبحسب', 'أولحسبكما', 'فحسبهن', 'فكحسبكن', 'أوحسبكما', 'أكحسبكن', 'لحسبكن', 'وحسبه', 'فبحسبهم', 'فحسبنا', 'أوكحسبه', 'بحسبها', 'فلحسب', 'فلحسبكم', 'حسبكما', 'حسبهم', 'أفكحسبكما', 'أفكحسبه', 'وحسبهن', 'أفبحسبنا', 'أوبحسبهما', 'وكحسبك', 'أكحسبكم', 'أوحسبها', 'ألحسبها', 'أفبحسبهن', 'بحسبهما', 'وبحسبكم', 'أولحسبها', 'أفلحسبكما', 'وكحسبنا', 'فكحسبه', 'كحسبه', 'فكحسبهما', 'ألحسبكما', 'فحسبك', 'فلحسبكما', 'وحسبكن', 'أوحسبك', 'وحسبكم', 'أكحسبهم', 'أوحسبكن', 'أوكحسبهما', 'لحسبنا', 'وكحسبهما', 'ألحسبنا', 'ولحسبكم', 'وحسب', 'وحسبنا', 'حسبه', 'أحسبي', 'أوبحسبنا', 'أوبحسبها', 'فبحسبهما', 'أفلحسبكن', 'وحسبهم', 'أحسبهن', 'أفبحسبها', 'أفكحسبي', 'بحسبه', 'وحسبكما', 'ألحسبك', 'أفبحسبكن', 'أوبحسبكن', 'أوبحسبهم', 'أبحسبكم', 'أبحسبي', 'بحسبهن', 'كحسبك', 'فحسبه', 'وحسبي', 'أفلحسبهما', 'وبحسبي', 'وكحسبها', 'أكحسبنا', 'ولحسبهن', 'ولحسبه', 'أولحسبكم', 'أوكحسبي', 'أحسبكن', 'بحسبهم', 'فلحسبهما', 'أبحسبك', 'أوبحسبكما', 'أفبحسب', 'لحسبكما', 'لحسبهم', 'أولحسبهن', 'فكحسبكم', 'وكحسبهن', 'حسبهن', 'ألحسبهن', 'أولحسبنا', 'فبحسبي', 'أبحسب', 'فبحسبه', 'أكحسبي', 'فكحسبهن', 'ولحسبهم', 'وبحسبهم', 'كحسبكن', 'وكحسبكن', 'أفبحسبكما', 'أوحسبهما', 'أوبحسبهن', 'بحسبنا', 'وبحسبهن', 'أحسبكم', 'حسبكم', 'حسبكن', 'أكحسبهن', 'فلحسبي', 'لحسبهما', 'أحسبها', 'أكحسبها', 'أفكحسبهن', 'وحسبها', 'ولحسبكن', 'أحسبكما', 'فلحسبهن', 'بحسب', 'وكحسبه', 'أفبحسبكم', 'أفلحسبنا', 'بحسبكما', 'بحسبي', 'فحسبهما', 'أوكحسبنا', 'أفحسبكم', 'وكحسبي', 'أبحسبهم', 'أولحسبك', 'ألحسبكن', 'فلحسبكن', 'أفلحسبهم', 'أوبحسبك', 'ولحسبنا', 'ولحسبهما', 'أفلحسبهن', 'أفكحسبهم', 'وحسبهما', 'أولحسبكن', 'كحسبهما', 'حسبنا', 'أولحسبي', 'فبحسبكن', 'كحسبي', 'لحسبها', 'أبحسبكما', 'أوكحسبهن', 'فبحسبكما', 'أفلحسب', 'فبحسبكم', 'أحسبنا', 'بحسبكن', 'فكحسبها', 'فلحسبهم', 'أكحسبكما', 'فحسبي', 'ولحسبها', 'أوكحسبك', 'فبحسبنا', 'بحسبك', 'أفحسبكن', 'فحسبكم', 'ولحسبك', 'أوكحسبهم', 'فلحسبها', 'أوكحسبها', 'وبحسبكما', 'كحسبكم', 'أفحسبها', 'أفحسبهم', 'أوحسبهن', 'أوحسبي', 'فحسبهم', 'حسبهما', 'أوبحسبه', 'كحسبهم', 'أفبحسبك', 'ألحسبهم', 'حسبك', 'فلحسبه', 'وكحسبكما', 'أفكحسبها', 'أبحسبها', 'أوكحسبكما', 'أفلحسبه', 'لحسبهن', 'أولحسبهم', 'وبحسب', 'وبحسبنا', 'وبحسبها', 'أفحسبهن', 'فلحسبك', 'وكحسبهم', 'كحسبكما', 'كحسب', 'فبحسبك', 'أوبحسبكم', 'وبحسبكن', 'أحسب', 'أوحسبه', 'بحسبكم', 'فكحسبي', 'ألحسبه', 'أحسبهما', 'وبحسبهما', 'أفبحسبه', 'أوحسبكم', 'أفلحسبك', 'أوبحسبي', 'أكحسبه', 'فبحسبهن', 'وكحسب', 'لحسبي', 'أفكحسبك', 'كحسبنا', 'أفكحسب', 'أفكحسبهما', 'أفحسبنا', 'أفحسبي', 'أبحسبكن', 'أفلحسبكم', 'ولحسب', 'أوكحسب', 'كحسبهن', 'ولحسبي', 'أحسبهم', 'أفكحسبكن', 'أفحسبهما', 'فحسب', 'أحسبه', 'أوكحسبكم', 'وحسبك', 'لحسبك', 'لحسبكم', 'أبحسبنا', 'أفبحسبي', 'وبحسبه', 'أكحسبك', 'حسبي', 'وبحسبك', 'أولحسبهما', 'فحسبكن', 'أحسبك', 'حسبها', 'فبحسبها']),
 'حيث': set(['فحيث', 'لحيث', 'وكحيث', 'ولحيث', 'حيث', 'وحيث', 'فبحيث', 'وبحيث', 'كحيث', 'فكحيث', 'بحيث', 'فلحيث']),
 'سبحان': set(['سبحانها', 'وسبحان', 'سبحاننا', 'فسبحانكن', 'فسبحانهم', 'وسبحانه', 'فسبحاننا', 'وسبحانهن', 'وسبحاني', 'وسبحانك', 'فسبحانهن', 'وسبحانهم', 'فسبحانك', 'وسبحانكما', 'سبحانك', 'سبحانكن', 'وسبحانكن', 'سبحانهن', 'فسبحان', 'فسبحانه', 'فسبحانكما', 'سبحانكما', 'وسبحانها', 'فسبحانكم', 'سبحاني', 'سبحانهم', 'وسبحاننا', 'سبحانكم', 'وسبحانهما', 'سبحانه', 'فسبحانهما', 'سبحانهما', 'سبحان', 'فسبحانها', 'وسبحانكم', 'فسبحاني']),
 'شبه': set(['فشبهكم', 'شبه', 'شبهه', 'أبشبهكم', 'أوكشبهكم', 'فكشبهكما', 'أوشبههما', 'كشبهنا', 'بشبهنا', 'ولشبه', 'وبشبه', 'أشبهكن', 'أشبههم', 'أوكشبهنا', 'أفبشبهك', 'ألشبهكن', 'وشبهنا', 'فبشبههم', 'وبشبههم', 'أفكشبهكم', 'ألشبههما', 'فكشبهي', 'بشبهه', 'أوكشبهكن', 'فبشبهي', 'فلشبهكم', 'أفشبههم', 'ألشبه', 'ولشبهكما', 'أكشبهها', 'ولشبههما', 'بشبهكما', 'شبههن', 'أفكشبهي', 'أوكشبههما', 'أكشبهنا', 'أبشبههما', 'أشبهكم', 'كشبه', 'فلشبههما', 'أفكشبهك', 'فشبههما', 'فكشبهنا', 'كشبهها', 'أفبشبهنا', 'أشبهها', 'أفشبهها', 'أوبشبهكن', 'فلشبه', 'أكشبهكم', 'أوشبهه', 'فكشبههم', 'أفلشبه', 'لشبهكم', 'وكشبهها', 'أولشبهها', 'أوبشبههن', 'أوبشبهها', 'فكشبهها', 'ألشبهك', 'أفبشبهكم', 'أوشبهك', 'فبشبهه', 'فكشبههما', 'فلشبهي', 'لشبهها', 'فشبهي', 'ألشبهكما', 'وبشبهها', 'شبهكما', 'أفلشبهكن', 'وشبه', 'وشبههن', 'وكشبه', 'أبشبهنا', 'أوشبه', 'أفكشبههم', 'أوشبهكم', 'أولشبهي', 'أوكشبههن', 'فشبهكما', 'أبشبهك', 'وشبهكن', 'أفشبهنا', 'كشبههم', 'فلشبهه', 'وبشبهنا', 'فلشبهكما', 'أفشبهك', 'ولشبهي', 'بشبه', 'لشبهك', 'لشبههم', 'كشبهكن', 'أفبشبهي', 'فكشبههن', 'أوكشبهها', 'أولشبههم', 'فلشبهها', 'أولشبهه', 'أفشبه', 'وكشبهكم', 'لشبههما', 'أفبشبهها', 'وكشبهكن', 'ولشبهها', 'فشبهها', 'أفشبهكم', 'أوكشبهه', 'أوشبهنا', 'كشبهك', 'أكشبههما', 'وبشبهكما', 'لشبههن', 'أشبهك', 'فشبهك', 'أشبهنا', 'أفبشبهكن', 'أشبهكما', 'أوشبههن', 'أوبشبهه', 'وشبههم', 'فبشبهها', 'بشبهها', 'فلشبهكن', 'كشبهه', 'أفشبهه', 'أفلشبهكم', 'فشبههن', 'أوبشبه', 'ولشبههم', 'فكشبهكم', 'أفشبهكن', 'أفلشبههم', 'أفكشبهه', 'فبشبههن', 'وكشبهكما', 'أشبه', 'شبهي', 'بشبهكن', 'أوشبهكما', 'ولشبهك', 'فلشبهك', 'أولشبه', 'وبشبهه', 'أكشبههن', 'أبشبهكن', 'ألشبههن', 'بشبهكم', 'وشبهكما', 'فبشبه', 'شبهكن', 'أفشبههن', 'شبهنا', 'كشبهكما', 'شبهك', 'أولشبهك', 'أوبشبهكم', 'أكشبهي', 'شبهكم', 'ألشبهها', 'وكشبههما', 'أفبشبههم', 'ألشبهي', 'أولشبههن', 'أشبههن', 'أفكشبهكن', 'بشبههن', 'فبشبهنا', 'أفبشبهه', 'ألشبههم', 'أوبشبهنا', 'لشبهكن', 'ألشبهكم', 'بشبههم', 'فكشبهه', 'وكشبهنا', 'شبهها', 'فشبهنا', 'أفلشبههن', 'أولشبهكم', 'أكشبه', 'أكشبهكن', 'لشبهه', 'وبشبههما', 'أشبهي', 'أفكشبهنا', 'أفلشبهك', 'أوبشبهكما', 'لشبهكما', 'أبشبهي', 'أوكشبههم', 'أولشبهنا', 'كشبهي', 'وشبهه', 'شبههم', 'وشبهي', 'وكشبهي', 'أوكشبهي', 'كشبههن', 'أبشبههن', 'أفكشبه', 'أبشبههم', 'أفلشبههما', 'فشبهه', 'ألشبهه', 'أفكشبهها', 'أفبشبههن', 'أوبشبههما', 'وشبههما', 'أوبشبهي', 'أفبشبه', 'أولشبههما', 'ولشبهكن', 'لشبهنا', 'أوشبهها', 'بشبهك', 'وشبهكم', 'أفشبهكما', 'وبشبهي', 'أكشبهكما', 'أفلشبهكما', 'ولشبههن', 'أشبههما', 'أوكشبهك', 'أكشبهك', 'أكشبهه', 'أفكشبههما', 'أفكشبههن', 'أولشبهكما', 'فبشبههما', 'لشبهي', 'وبشبهكن', 'ألشبهنا', 'ولشبهكم', 'أفلشبهي', 'فشبهكن', 'فبشبهك', 'فبشبهكما', 'وشبهك', 'بشبههما', 'فكشبهك', 'فلشبهنا', 'فلشبههم', 'وشبهها', 'أفبشبههما', 'كشبههما', 'وبشبهكم', 'أوكشبه', 'أكشبههم', 'أبشبهكما', 'أوشبهي', 'وكشبهه', 'أوشبهكن', 'ولشبهنا', 'بشبهي', 'فشبههم', 'فكشبه', 'أفكشبهكما', 'لشبه', 'فلشبههن', 'أشبهه', 'أوبشبهك', 'أوكشبهكما', 'فشبه', 'وكشبههم', 'أبشبهها', 'وبشبههن', 'أفشبههما', 'شبههما', 'أوشبههم', 'كشبهكم', 'وكشبههن', 'أفلشبهه', 'فبشبهكن', 'أبشبهه', 'وبشبهك', 'وكشبهك', 'أفلشبهنا', 'أفلشبهها', 'فبشبهكم', 'أبشبه', 'أوبشبههم', 'أولشبهكن', 'فكشبهكن', 'أفبشبهكما', 'أفشبهي', 'ولشبهه']),
 'شطر': set(['ولشطرهما', 'وشطركم', 'لشطركم', 'فشطرها', 'فشطر', 'لشطرها', 'وشطرنا', 'فلشطرها', 'فبشطرنا', 'ولشطرنا', 'فشطري', 'وشطر', 'فكشطرنا', 'ولشطر', 'فكشطرهما', 'كشطره', 'وبشطركم', 'كشطركم', 'وشطركما', 'وشطرهم', 'فشطركما', 'فشطرهم', 'فكشطرهم', 'بشطرهم', 'فكشطرهن', 'كشطرهن', 'وشطره', 'وبشطركن', 'كشطركن', 'فبشطركن', 'فبشطركم', 'فبشطري', 'ولشطرهم', 'كشطرها', 'فلشطرهن', 'بشطرهما', 'وبشطرهما', 'فكشطرها', 'فلشطرهم', 'وبشطرهم', 'شطركن', 'لشطرك', 'فشطرهما', 'بشطركم', 'فلشطركم', 'كشطر', 'وبشطركما', 'وبشطرنا', 'وكشطرهما', 'شطره', 'وكشطركما', 'فبشطرهما', 'لشطره', 'وبشطرها', 'فكشطر', 'فكشطركم', 'شطرهن', 'وكشطر', 'بشطره', 'لشطركما', 'بشطر', 'شطرهم', 'شطرك', 'فكشطرك', 'فكشطركما', 'بشطركن', 'لشطرهن', 'فلشطركما', 'فبشطرهن', 'فكشطري', 'وبشطر', 'فبشطركما', 'فبشطرك', 'فلشطري', 'فبشطره', 'وشطركن', 'وكشطري', 'فشطرك', 'لشطري', 'بشطري', 'كشطري', 'كشطركما', 'فشطره', 'وكشطرهم', 'شطري', 'فبشطر', 'وشطرك', 'كشطرك', 'فلشطرنا', 'كشطرنا', 'لشطرهما', 'فكشطركن', 'كشطرهما', 'وشطرهن', 'وكشطرهن', 'فشطرنا', 'وبشطرهن', 'لشطر', 'وشطرها', 'فبشطرهم', 'ولشطركم', 'فكشطره', 'وبشطري', 'شطرنا', 'لشطرهم', 'وكشطركن', 'شطرهما', 'بشطرها', 'وبشطره', 'وكشطركم', 'لشطرنا', 'فلشطركن', 'ولشطركن', 'لشطركن', 'فشطرهن', 'وشطري', 'فبشطرها', 'شطركم', 'ولشطره', 'بشطرهن', 'وكشطرها', 'ولشطرهن', 'بشطرنا', 'فشطركم', 'ولشطركما', 'فلشطره', 'فلشطرك', 'بشطرك', 'فلشطر', 'وبشطرك', 'وشطرهما', 'وكشطره', 'كشطرهم', 'فلشطرهما', 'وكشطرك', 'شطرها', 'ولشطرك', 'ولشطرها', 'ولشطري', 'بشطركما', 'فشطركن', 'شطر', 'وكشطرنا', 'شطركما']),
 'كل': set(['لكلكم', 'فكل', 'أولكلنا', 'ككلهن', 'أوكله', 'كلكن', 'أفلكلكم', 'أوكلكم', 'فكلكن', 'لكلها', 'أفبكلهما', 'أبكله', 'أفلكل', 'ألكلكن', 'فكلكما', 'أولكلي', 'فكلهن', 'أوككلكم', 'ككله', 'أوبكلكن', 'وككلكن', 'أكلي', 'ولكل', 'أفبكلنا', 'لكلكن', 'أوككله', 'أوبكلكما', 'فلكلكن', 'وكلكن', 'أفكلكم', 'أوككلهن', 'أولكله', 'وككلهما', 'وكلها', 'أبكلك', 'أككلكم', 'فلكلنا', 'أفككلكن', 'ولكله', 'أولكلك', 'أفبكلكم', 'أككلهن', 'وبكلي', 'أبكلنا', 'أفكلهن', 'أوكلكما', 'بكلك', 'وبكلهم', 'فبكلها', 'وككلي', 'وبكلكما', 'فلكلها', 'أوبكلهن', 'أفبكلها', 'فبكلكم', 'ككلك', 'أوكل', 'بكلي', 'وككل', 'فبكلكما', 'فككلهن', 'ككلي', 'فكلها', 'أوككلك', 'أفلكلهم', 'ألكلها', 'أفكلكما', 'أوككلها', 'لكلي', 'وبكلك', 'وبكلهما', 'أوكلكن', 'ألكله', 'فككلهما', 'فلكلهن', 'أوبكلكم', 'وبكلهن', 'فبكلنا', 'ولكلكما', 'ولكلهم', 'لكلنا', 'فلكلكما', 'وكلهم', 'فلكله', 'أككلهم', 'وبكلكن', 'أككلي', 'بكلكما', 'فككل', 'وككلهن', 'لكلك', 'بكلكم', 'كلهن', 'أفلكلها', 'فككلكما', 'أكلها', 'ألكلك', 'أكلكما', 'أبكلكم', 'أفلكله', 'أفلكلهما', 'أبكلها', 'أككلكما', 'وكلهن', 'وكلي', 'أفككلكما', 'وبكلنا', 'فكلنا', 'أكلهن', 'فكلي', 'أفبكلكن', 'أفبكلهم', 'وككلكما', 'أفككلهن', 'فلكلك', 'ككلنا', 'أفلكلك', 'كلها', 'ككلهم', 'أولكلها', 'أككلكن', 'وككلهم', 'أفكلك', 'وبكلكم', 'لكلهن', 'بكلنا', 'وككلكم', 'أوبكلها', 'ككلكما', 'أفبكلكما', 'أوبكلهما', 'أفككلهما', 'فككلكن', 'أكلكم', 'أوكلها', 'أوبكل', 'أولكلكم', 'أوككلهم', 'فككلي', 'وككله', 'أبكلهن', 'أفكلها', 'أكله', 'بكلهما', 'أفلكلنا', 'فككلك', 'أوكلنا', 'أولكلهم', 'فككله', 'فلكلي', 'أفكلنا', 'ولكلهن', 'أفكلكن', 'أفككل', 'أوكلهن', 'فلكلهما', 'أفلكلكما', 'أكلهم', 'أوبكلك', 'أفلكلكن', 'أفبكله', 'أولكل', 'كلكما', 'فككلنا', 'فبكلهما', 'أوككلكن', 'ككل', 'وكلهما', 'أفكلهم', 'أفلكلهن', 'أوككلنا', 'ألكل', 'كلك', 'أوبكلي', 'أككله', 'أوككلكما', 'فكلهما', 'وكل', 'ولكلكم', 'أوكلي', 'أفبكلي', 'أبكلي', 'أفككلهم', 'وكلكما', 'أوكلك', 'أفلكلي', 'فبكل', 'فبكلي', 'فكله', 'ككلكن', 'أبكلهما', 'ألكلكما', 'ألكلي', 'وكلك', 'أككلهما', 'فككلهم', 'أفككلنا', 'ألكلهم', 'فككلها', 'فلكل', 'وبكله', 'أفبكل', 'أفككلكم', 'بكله', 'وككلنا', 'أفككلها', 'أفككله', 'بكلها', 'كلكم', 'ولكلي', 'كله', 'كلهم', 'لكل', 'ككلهما', 'فككلكم', 'وككلها', 'فبكلهم', 'وككلك', 'أبكلكما', 'ألكلكم', 'ولكلهما', 'أولكلكما', 'أوكلهما', 'أبكلهم', 'أوكلهم', 'أولكلهن', 'فلكلهم', 'بكل', 'أوبكلهم', 'وكلنا', 'كلي', 'أفكله', 'أفبكلهن', 'ولكلنا', 'أكلك', 'أبكل', 'أكلكن', 'أفكل', 'أولكلهما', 'أوككل', 'لكلهما', 'وبكل', 'أفككلي', 'أككلنا', 'ألكلنا', 'أككلها', 'فبكلكن', 'فبكلهن', 'أكلنا', 'وكله', 'أبكلكن', 'أككل', 'أفكلي', 'كل', 'أوككلهما', 'أوبكله', 'فلكلكم', 'ككلكم', 'ولكلها', 'أككلك', 'أفكلهما', 'أكلهما', 'بكلهن', 'ولكلكن', 'وبكلها', 'أكل', 'وكلكم', 'أوبكلنا', 'فكلك', 'أوككلي', 'كلنا', 'فكلهم', 'بكلهم', 'أولكلكن', 'بكلكن', 'فبكلك', 'لكله', 'ككلها', 'لكلهم', 'لكلكما', 'ولكلك', 'ألكلهما', 'ألكلهن', 'فبكله', 'أفككلك', 'فكلكم', 'أفبكلك', 'كلهما']),
 'لعمر': set(['فلعمر', 'فلعمرك', 'ولعمركما', 'لعمرهما', 'فلعمرهن', 'فلعمركم', 'لعمر', 'فلعمركن', 'ولعمرها', 'ولعمره', 'لعمرك', 'فلعمرها', 'ولعمرهم', 'ولعمرنا', 'فلعمرهما', 'لعمرها', 'ولعمرك', 'لعمركم', 'لعمري', 'لعمرهن', 'فلعمرهم', 'ولعمركم', 'ولعمر', 'ولعمري', 'ولعمركن', 'لعمركن', 'لعمره', 'لعمرنا', 'لعمركما', 'فلعمري', 'فلعمره', 'ولعمرهما', 'ولعمرهن', 'فلعمركما', 'لعمرهم', 'فلعمرنا']),
 'لما': set(['ألما', 'ولما', 'فلما', 'أولما', 'أفلما', 'لما']),
 'مثل': set(['أفبمثله', 'فبمثلك', 'فبمثلكما', 'أوكمثلهما', 'كمثلنا', 'وكمثلكما', 'أفلمثلك', 'ألمثلك', 'ألمثلكما', 'ألمثلكن', 'أبمثلها', 'وكمثلي', 'ومثلكما', 'أفبمثلنا', 'وكمثلهما', 'أمثل', 'أفبمثلهما', 'أبمثل', 'أفكمثلهم', 'وبمثلنا', 'أمثلكن', 'أوبمثلهما', 'أوبمثلك', 'مثلك', 'مثلهما', 'ومثلكن', 'أوبمثلكما', 'بمثلها', 'أفبمثلك', 'أوبمثل', 'أكمثلهن', 'أبمثلي', 'وبمثلك', 'أفبمثلكما', 'أفبمثلها', 'فلمثلك', 'أمثلهما', 'مثلي', 'أفمثله', 'مثلنا', 'مثله', 'أفمثلهما', 'ألمثلهن', 'فكمثلنا', 'كمثلكم', 'أبمثلكن', 'أومثله', 'فلمثلهما', 'وبمثلها', 'مثلهم', 'ولمثلكما', 'ومثلنا', 'فمثلكما', 'أفمثلكما', 'أومثل', 'ولمثلكم', 'ولمثلهن', 'بمثلكما', 'أفمثلي', 'فكمثلهم', 'أومثلهم', 'فبمثلها', 'أولمثل', 'أوكمثله', 'أوبمثلهم', 'لمثله', 'أكمثلك', 'أفكمثلي', 'بمثله', 'كمثلكما', 'أولمثلنا', 'لمثلنا', 'مثلهن', 'فبمثلي', 'مثلها', 'أوكمثل', 'أفكمثلكما', 'بمثلنا', 'أومثلهما', 'فلمثلهم', 'أوكمثلكما', 'أفكمثلكم', 'أومثلك', 'ومثلها', 'ولمثلهم', 'وبمثلكم', 'أفلمثلهن', 'أمثلهن', 'ومثل', 'أفمثلنا', 'أفلمثلها', 'فمثلنا', 'وكمثلهم', 'ألمثله', 'أولمثلك', 'ومثله', 'لمثلكما', 'أمثلي', 'فمثلهن', 'وبمثل', 'ومثلي', 'أومثلهن', 'أكمثلهما', 'ألمثلهما', 'وبمثلي', 'أكمثله', 'ومثلكم', 'وبمثلهم', 'أفلمثله', 'فلمثله', 'أوكمثلي', 'وكمثلك', 'بمثلهم', 'كمثلهن', 'كمثلهما', 'أفبمثلي', 'أفمثلهم', 'أومثلكم', 'أولمثلهم', 'أفكمثله', 'بمثلك', 'فلمثلكن', 'أولمثلهن', 'كمثلكن', 'بمثلي', 'ولمثلها', 'فمثل', 'كمثلي', 'أمثلكما', 'أوكمثلهم', 'فبمثلهن', 'بمثلكم', 'أفمثلك', 'أبمثله', 'ألمثلنا', 'مثلكم', 'أكمثلكن', 'أمثلك', 'أبمثلهن', 'لمثلهن', 'لمثلي', 'أفلمثلي', 'وكمثلكم', 'وكمثله', 'أفبمثلكم', 'أفكمثلهما', 'أمثلكم', 'أفمثل', 'أوكمثلهن', 'فلمثلي', 'وكمثلكن', 'فمثلكم', 'وبمثلكما', 'لمثل', 'أمثله', 'أبمثلكما', 'فمثلهما', 'فمثلهم', 'فلمثل', 'أكمثلكم', 'وبمثله', 'فكمثلهن', 'أومثلها', 'أفمثلهن', 'ولمثلنا', 'أوكمثلها', 'أفلمثلكم', 'فلمثلكم', 'كمثلك', 'ولمثل', 'ولمثلهما', 'أبمثلك', 'أبمثلنا', 'أوبمثلي', 'أوبمثلها', 'ألمثلي', 'أولمثلهما', 'أفكمثل', 'وكمثل', 'أفلمثلنا', 'لمثلها', 'ولمثلك', 'فمثلكن', 'أفمثلكن', 'أوبمثله', 'ومثلك', 'فلمثلهن', 'وكمثلنا', 'كمثله', 'لمثلك', 'كمثلها', 'أولمثله', 'مثلكن', 'أوكمثلنا', 'ومثلهما', 'فمثله', 'أبمثلهما', 'أفلمثلهما', 'لمثلهما', 'أفلمثل', 'فكمثل', 'أكمثلهم', 'فمثلي', 'مثلكما', 'فبمثلهم', 'وبمثلهما', 'أفمثلكم', 'فلمثلكما', 'أفمثلها', 'أفلمثلكما', 'فبمثل', 'وكمثلهن', 'ولمثله', 'ألمثلهم', 'فلمثلنا', 'أومثلكن', 'أفكمثلنا', 'لمثلكن', 'أولمثلكم', 'أوكمثلك', 'ومثلهم', 'فبمثلنا', 'فبمثلكن', 'أكمثلنا', 'فكمثله', 'ألمثلها', 'أوبمثلكن', 'أفبمثل', 'فبمثله', 'أومثلنا', 'مثل', 'أفكمثلك', 'فكمثلي', 'أفبمثلهم', 'أفبمثلهن', 'فكمثلك', 'أفكمثلهن', 'أومثلي', 'أمثلنا', 'ولمثلي', 'أولمثلكن', 'بمثلكن', 'أفبمثلكن', 'أفكمثلها', 'أوكمثلكم', 'أمثلها', 'أولمثلها', 'فلمثلها', 'كمثلهم', 'فكمثلكم', 'أفكمثلكن', 'لمثلهم', 'ولمثلكن', 'ألمثلكم', 'وكمثلها', 'فكمثلكن', 'فمثلها', 'فكمثلهما', 'أكمثل', 'أفلمثلهم', 'أوبمثلكم', 'بمثل', 'فكمثلها', 'أكمثلكما', 'أولمثلكما', 'أوبمثلهن', 'بمثلهما', 'بمثلهن', 'لمثلكم', 'وبمثلكن', 'فبمثلهما', 'وبمثلهن', 'ألمثل', 'أبمثلكم', 'أوكمثلكن', 'فكمثلكما', 'أوبمثلنا', 'فمثلك', 'أكمثلها', 'أفلمثلكن', 'أولمثلي', 'أمثلهم', 'كمثل', 'ومثلهن', 'أبمثلهم', 'فبمثلكم', 'أومثلكما', 'أكمثلي']),
 'مع': set(['فلمعكم', 'فلمعنا', 'فلمعهن', 'ألمعهم', 'أولمع', 'فلمعها', 'أفمعكما', 'أفمعها', 'أومعنا', 'ولمعهم', 'أفمعنا', 'فمعي', 'ألمعكن', 'فلمعهم', 'أفمعه', 'أفمعكم', 'لمعكم', 'فلمعهما', 'ومعكن', 'ألمعنا', 'أومعهن', 'لمعنا', 'لمعهم', 'أفمعهما', 'أمعكن', 'أفمعهن', 'أولمعكما', 'أفلمعكما', 'ولمعه', 'ولمع', 'فمعكم', 'أفلمعكن', 'فلمعي', 'ألمع', 'فمعك', 'ومعهما', 'لمعكما', 'أفمعك', 'فمعها', 'ولمعهما', 'فمع', 'فلمعك', 'فمعكن', 'معه', 'فمعهم', 'ولمعكما', 'أمعه', 'ومعك', 'معهم', 'أفلمعهما', 'أولمعها', 'أفلمعه', 'أولمعي', 'ألمعها', 'ومعها', 'أمعهم', 'فمعكما', 'فلمعكن', 'أمعهن', 'أومعهما', 'أولمعك', 'أولمعهم', 'أفلمعهم', 'أولمعكم', 'ومع', 'أمعي', 'ومعكما', 'ألمعك', 'ولمعكن', 'فلمعه', 'أومعكن', 'أفمعكن', 'أفلمعك', 'ألمعكم', 'ألمعهن', 'ألمعهما', 'أفمعي', 'لمعي', 'معي', 'معنا', 'أومعك', 'لمعكن', 'أولمعنا', 'أومعي', 'أفلمعكم', 'أومعكما', 'أمعنا', 'فمعهن', 'معكم', 'فلمع', 'معهما', 'ولمعكم', 'معهن', 'ولمعها', 'ألمعي', 'أولمعه', 'أفمعهم', 'أولمعكن', 'أفلمعها', 'لمعها', 'أمعكم', 'ألمعكما', 'ولمعهن', 'فلمعكما', 'ومعه', 'ومعهم', 'ولمعنا', 'فمعه', 'لمعهن', 'ألمعه', 'أومعه', 'أفلمعنا', 'أمعك', 'أولمعهما', 'لمع', 'أومعكم', 'أفلمعهن', 'ومعكم', 'أفمع', 'أومعهم', 'ولمعك', 'أفلمع', 'أومع', 'ومعنا', 'لمعه', 'فمعهما', 'معكن', 'معكما', 'أمعها', 'لمعهما', 'أولمعهن', 'معك', 'أمعهما', 'فمعنا', 'أمعكما', 'لمعك', 'مع', 'أومعها', 'أفلمعي', 'أمع', 'ولمعي', 'ومعهن', 'معها', 'ومعي']),
 'معاذ': set(['ومعاذي', 'فمعاذكما', 'معاذهما', 'معاذه', 'ومعاذنا', 'معاذكم', 'فمعاذهم', 'فمعاذ', 'معاذك', 'فمعاذهن', 'ومعاذها', 'ومعاذهن', 'فمعاذكن', 'فمعاذك', 'ومعاذ', 'ومعاذهم', 'ومعاذهما', 'معاذها', 'فمعاذنا', 'فمعاذكم', 'معاذكما', 'معاذكن', 'فمعاذها', 'فمعاذي', 'ومعاذه', 'معاذ', 'ومعاذكن', 'فمعاذه', 'فمعاذهما', 'ومعاذكم', 'ومعاذكما', 'معاذي', 'معاذهم', 'معاذهن', 'معاذنا', 'ومعاذك']),
 'نحو': set(['أوبنحوهن', 'لنحوهن', 'وبنحوها', 'وبنحوهما', 'وبنحوهن', 'فنحوه', 'ونحوهما', 'كنحوها', 'أولنحوها', 'أونحوكما', 'وبنحوكن', 'أكنحوكم', 'أفبنحوهم', 'ألنحو', 'ألنحوكن', 'كنحوكن', 'لنحوكن', 'أوبنحوها', 'كنحوك', 'وكنحوهما', 'أفلنحو', 'نحوها', 'فنحوك', 'أوبنحوكما', 'فكنحوهما', 'أنحوكن', 'أفبنحو', 'أولنحوكما', 'أكنحوهن', 'أنحوكما', 'أفنحوكن', 'أفلنحوك', 'أفلنحوكن', 'أنحونا', 'أفنحوهما', 'أفلنحوي', 'أوكنحوكم', 'أفلنحونا', 'فنحونا', 'فبنحونا', 'أبنحوك', 'أبنحونا', 'بنحوها', 'أنحو', 'بنحوكما', 'وكنحوهم', 'لنحوه', 'أوبنحوهم', 'لنحوهما', 'ونحوهم', 'أونحوكن', 'فلنحونا', 'أونحوه', 'أفنحو', 'أفكنحوه', 'بنحونا', 'فلنحوكما', 'ألنحوكم', 'بنحو', 'فبنحو', 'أنحوكم', 'فنحو', 'وكنحوك', 'وكنحوكم', 'ونحوكما', 'أوبنحوي', 'لنحو', 'نحوكم', 'وبنحونا', 'بنحوهما', 'بنحوهم', 'وكنحونا', 'أفبنحوكن', 'نحوك', 'نحوهن', 'أولنحوهما', 'فلنحوه', 'ولنحوهن', 'أبنحو', 'أفبنحوكم', 'أفنحوهن', 'أنحوه', 'أونحوها', 'أوكنحونا', 'أوبنحوه', 'ولنحو', 'ألنحوها', 'نحوكن', 'نحوه', 'ونحوهن', 'بنحوكن', 'فلنحوهم', 'لنحوك', 'أكنحونا', 'أوكنحوكن', 'أفلنحوهن', 'أونحوك', 'بنحوك', 'أفكنحوكن', 'فبنحوه', 'أبنحوي', 'أوبنحوهما', 'أبنحوها', 'أنحوها', 'أفنحوي', 'وبنحوهم', 'أولنحوهن', 'وكنحوكن', 'أفنحوه', 'ألنحوهما', 'فنحوها', 'أولنحونا', 'نحوي', 'أفكنحونا', 'ألنحوهن', 'أوكنحوهن', 'بنحوي', 'فنحوي', 'أنحوهما', 'أفبنحوي', 'فلنحو', 'فلنحوكن', 'أولنحوهم', 'نحونا', 'أبنحوه', 'أوكنحوهم', 'أولنحوك', 'فلنحوك', 'ونحوكم', 'وبنحوه', 'ولنحوهما', 'أوكنحو', 'بنحوه', 'فكنحوه', 'أولنحوكن', 'كنحو', 'لنحونا', 'أونحو', 'وبنحوي', 'أفبنحوكما', 'فكنحوكم', 'كنحوكم', 'ونحو', 'أفكنحوها', 'ونحوه', 'أوكنحوهما', 'أولنحوكم', 'ولنحوكن', 'أنحوي', 'أفنحوكم', 'وكنحوي', 'أوكنحوها', 'فبنحوكم', 'أبنحوهم', 'نحو', 'فكنحوهن', 'فكنحو', 'وكنحوها', 'فبنحوهما', 'وكنحوكما', 'أفبنحوك', 'وبنحوكما', 'أوبنحونا', 'فبنحوك', 'أفكنحوهم', 'كنحوكما', 'فبنحوها', 'فنحوكما', 'وبنحو', 'أفلنحوه', 'بنحوكم', 'أفكنحوكما', 'كنحوه', 'أفنحوهم', 'ألنحوهم', 'فنحوهن', 'فلنحوهن', 'ولنحوها', 'أفبنحوه', 'أكنحوها', 'أنحوهن', 'أفكنحوهما', 'فلنحوها', 'أكنحوه', 'أفنحوك', 'أفكنحوهن', 'أبنحوكن', 'أنحوهم', 'كنحوي', 'ولنحوي', 'أونحونا', 'لنحوكم', 'ولنحوك', 'ولنحوه', 'فبنحوهم', 'أبنحوهن', 'ألنحوكما', 'أفكنحوي', 'وبنحوك', 'نحوهم', 'لنحوكما', 'فلنحوكم', 'أكنحو', 'أفبنحوهما', 'أفكنحوكم', 'أولنحو', 'ونحوها', 'أفنحوكما', 'فنحوكم', 'فبنحوهن', 'أفلنحوها', 'بنحوهن', 'لنحوي', 'أبنحوكما', 'أوكنحوك', 'أونحوي', 'فكنحونا', 'فنحوهما', 'أبنحوكم', 'أفكنحو', 'أولنحوه', 'فبنحوي', 'كنحوهن', 'وكنحو', 'فبنحوكن', 'أوبنحوك', 'كنحوهما', 'كنحوهم', 'فلنحوي', 'فنحوهم', 'فكنحوك', 'أوبنحو', 'أونحوهن', 'أكنحوهما', 'أفلنحوكما', 'ألنحوك', 'فكنحوها', 'ونحوي', 'وبنحوكم', 'أفبنحونا', 'أفكنحوك', 'فكنحوكما', 'كنحونا', 'أوبنحوكم', 'فنحوكن', 'أونحوكم', 'ونحوك', 'أفلنحوكم', 'ولنحونا', 'أفبنحوهن', 'فكنحوهم', 'ولنحوكما', 'أكنحوك', 'أفلنحوهما', 'ألنحوي', 'أنحوك', 'ولنحوهم', 'فكنحوي', 'فلنحوهما', 'وكنحوهن', 'نحوكما', 'أكنحوكن', 'نحوهما', 'أفنحونا', 'ألنحوه', 'أوبنحوكن', 'لنحوها', 'أكنحوهم', 'أونحوهم', 'أوكنحوكما', 'ولنحوكم', 'أوكنحوي', 'أونحوهما', 'أكنحوي', 'أفبنحوها', 'فبنحوكما', 'وكنحوه', 'أبنحوهما', 'لنحوهم', 'أفلنحوهم', 'أوكنحوه', 'فكنحوكن', 'أولنحوي', 'ونحونا', 'أكنحوكما', 'ونحوكن', 'ألنحونا', 'أفنحوها']),
 'متى': set(['متى', 'ومتى', 'فمتى']),
 'أنى': set(['فأنى', 'أنى', 'وأنى']),
 'أيان': set(['وأيان', 'فأيان', 'أيان']),
 'أين': set(['أين', 'وأين', 'فأين']),
 'بكم': set(['أوبكم', 'وبكم', 'أبكم', 'أفبكم', 'فبكم', 'بكم']),
 'بما': set(['فبما', 'أبما', 'بما', 'أفبما', 'أوبما', 'وبما']),
 'بماذا': set(['وبماذا', 'فبماذا', 'بماذا']),
 'بمن': set(['بمن', 'وبمن', 'فبمن']),
 'كم': set(['وكم', 'فكم', 'كم']),
 'كيف': set(['وكيف', 'كيف', 'فكيف']),
 'ما': set(['فما', 'وما', 'ما']),
 'ماذا': set(['أفماذا', 'أماذا', 'وماذا', 'ماذا', 'أوماذا', 'فماذا']),
 'مما': set(['أفمما', 'أومما', 'مما', 'ومما', 'فمما', 'أمما']),
 'ممن': set(['ممن', 'فممن', 'وممن']),
 'من': set(['أكمن', 'أفمنك', 'فمنه', 'فمنهم', 'ولمنهم', 'أبمن', 'أولمنها', 'وبمن', 'أفلمنكم', 'أولمنك', 'ولمني', 'أولمنهم', 'وكمن', 'فمن', 'أمنهن', 'أومنهم', 'أفمننا', 'فمنك', 'ألمنهم', 'من', 'ألمني', 'فمنها', 'فمنكم', 'فلمنها', 'أولمنكن', 'أومنكن', 'أولمنكما', 'ولمنهما', 'ولمنكما', 'ألمنها', 'ولمنكن', 'منهما', 'أفمن', 'فلمن', 'لمنهما', 'فمنهن', 'أمنكم', 'لمن', 'أفمنها', 'أفلمني', 'فلمنهن', 'لمنها', 'ومنكما', 'ألمنك', 'ألمنكم', 'لمنكما', 'منكن', 'مني', 'فمني', 'أومنه', 'ولمنهن', 'أفلمنها', 'ومننا', 'ولمنه', 'لمنكم', 'ومنهما', 'أفمنكم', 'أفمنكما', 'أومننا', 'أومني', 'أفلمنهن', 'ولمنها', 'أومنهما', 'فلمنك', 'ولمننا', 'أفلمنهم', 'فكمن', 'أمنك', 'أمنهما', 'أمنهم', 'أولمن', 'أفمنهن', 'أفمنهم', 'لمنكن', 'ومني', 'أمنه', 'منه', 'أفلمنك', 'أفكمن', 'أومنكم', 'أفلمن', 'فمنكن', 'أفمنكن', 'ومنك', 'ومنها', 'فمننا', 'أمنكن', 'أوبمن', 'أمنها', 'أولمنه', 'ألمنهن', 'فلمنكن', 'ومن', 'ألمنهما', 'لمنه', 'مننا', 'فلمنهم', 'بمن', 'فبمن', 'أفمنهما', 'ولمنك', 'ألمن', 'أفمنه', 'أفلمنكن', 'ومنكم', 'لمنك', 'ومنهن', 'ولمنكم', 'لمننا', 'منهم', 'أفلمنه', 'ومنه', 'ألمنه', 'ألمنكن', 'فلمنكما', 'أمني', 'أومنك', 'أفلمننا', 'فلمني', 'أفلمنكما', 'أمننا', 'أومنها', 'لمنهم', 'منكما', 'أولمنكم', 'منك', 'ألمننا', 'فمنهما', 'أولمننا', 'أفبمن', 'أولمنهن', 'كمن', 'ألمنكما', 'ومنهم', 'أولمنهما', 'ولمن', 'فمنكما', 'أفلمنهما', 'أفمني', 'أومنكما', 'ومنكن', 'لمنهن', 'لمني', 'أومنهن', 'أمنكما', 'أوكمن', 'أمن', 'فلمنه', 'فلمنكم', 'منكم', 'فلمنهما', 'منهن', 'أولمني', 'فلمننا', 'أومن', 'منها']),
 'أينما': set(['أينما', 'فأينما', 'وأينما']),
 'حيثما': set(['وحيثما', 'حيثما', 'فحيثما']),
 'كيفما': set(['وكيفما', 'كيفما', 'فكيفما']),
 'مهما': set(['فمهما', 'أفمهما', 'أومهما', 'أمهما', 'مهما', 'ومهما']),
 'أقل': set(['وبأقلها', 'فأقله', 'كأقلك', 'فكأقلهم', 'لأقله', 'فبأقلك', 'وأقل', 'وبأقلي', 'كأقلكما', 'فبأقلنا', 'كأقلنا', 'لأقلهم', 'بأقلي', 'وكأقلكم', 'وكأقله', 'وأقلهن', 'وكأقلهن', 'وأقلكما', 'فأقل', 'ولأقلهن', 'فكأقلهما', 'فبأقلهم', 'فكأقلك', 'ولأقله', 'وكأقلي', 'فلأقل', 'كأقلكن', 'ولأقلكن', 'بأقلكم', 'بأقلها', 'وبأقلهن', 'فأقلها', 'ولأقلكم', 'ولأقلي', 'بأقلكن', 'وكأقلك', 'فلأقله', 'أقلهما', 'كأقلهما', 'وبأقلكن', 'فأقلكما', 'فأقلنا', 'وبأقلهما', 'كأقلهن', 'فكأقل', 'وبأقل', 'لأقلكن', 'وكأقلكما', 'لأقلهما', 'كأقل', 'لأقلهن', 'فلأقلكما', 'وأقلها', 'كأقلكم', 'ولأقلنا', 'لأقلكما', 'فكأقلكن', 'فأقلكن', 'فلأقلنا', 'وأقلكن', 'وأقله', 'لأقلكم', 'كأقلهم', 'فكأقلكم', 'فلأقلهن', 'لأقل', 'أقلكن', 'وبأقلكم', 'لأقلي', 'فبأقلكن', 'وبأقلكما', 'بأقلنا', 'وأقلكم', 'أقلك', 'وأقلهما', 'فلأقلكن', 'ولأقلها', 'فلأقلي', 'كأقلي', 'أقلي', 'لأقلنا', 'كأقلها', 'أقلهم', 'فكأقله', 'وكأقلهما', 'فكأقلهن', 'فبأقلها', 'فلأقلك', 'فأقلكم', 'بأقله', 'فلأقلهم', 'أقلكما', 'بأقلهم', 'ولأقلهم', 'فبأقلكم', 'أقله', 'وبأقلهم', 'كأقله', 'فبأقلكما', 'فأقلهن', 'فكأقلها', 'وبأقلك', 'وكأقلهم', 'ولأقل', 'ولأقلك', 'بأقل', 'فكأقلكما', 'بأقلكما', 'لأقلك', 'فبأقل', 'فأقلهما', 'فلأقلها', 'وأقلهم', 'أقلكم', 'أقل', 'فلأقلكم', 'وبأقله', 'فأقلي', 'فكأقلي', 'وأقلك', 'بأقلهما', 'فبأقلي', 'أقلنا', 'فبأقله', 'ولأقلهما', 'وكأقلنا', 'بأقلهن', 'أقلها', 'أقلهن', 'فلأقلهما', 'فبأقلهن', 'وأقلي', 'فأقلك', 'فأقلهم', 'وكأقلكن', 'وأقلنا', 'ولأقلكما', 'فبأقلهما', 'بأقلك', 'وكأقلها', 'وبأقلنا', 'فكأقلنا', 'لأقلها', 'وكأقل']),
 'أكثر': set(['وبأكثركن', 'كأكثركن', 'وبأكثرها', 'فكأكثرك', 'بأكثري', 'وأكثر', 'بأكثر', 'فكأكثر', 'كأكثركم', 'وكأكثره', 'وكأكثرهما', 'فلأكثر', 'لأكثرهن', 'وكأكثرنا', 'فأكثرهما', 'فبأكثركن', 'كأكثركما', 'أكثرهن', 'وبأكثرنا', 'فكأكثرهن', 'فلأكثري', 'وأكثرك', 'فأكثره', 'لأكثركما', 'وأكثرها', 'أكثركن', 'كأكثرنا', 'فأكثركم', 'فأكثري', 'ولأكثري', 'لأكثر', 'فأكثرنا', 'فبأكثرهما', 'لأكثري', 'كأكثرك', 'وبأكثرهم', 'فلأكثركما', 'بأكثرك', 'كأكثرهما', 'وأكثرهم', 'فأكثركما', 'وكأكثري', 'وأكثركن', 'وأكثرهما', 'كأكثره', 'ولأكثره', 'أكثرهما', 'لأكثرك', 'فبأكثرها', 'بأكثركم', 'أكثركما', 'فلأكثره', 'وكأكثرك', 'فبأكثرهم', 'فلأكثرنا', 'فبأكثري', 'بأكثرهما', 'فلأكثركم', 'أكثري', 'ولأكثرها', 'وأكثركما', 'فكأكثري', 'بأكثره', 'ولأكثركم', 'فأكثرك', 'فبأكثركم', 'لأكثرنا', 'وكأكثركما', 'فبأكثره', 'لأكثرهما', 'فبأكثرنا', 'وبأكثري', 'لأكثرهم', 'وأكثري', 'أكثرك', 'أكثرهم', 'لأكثركن', 'وبأكثر', 'فلأكثركن', 'بأكثركن', 'فأكثرهن', 'لأكثرها', 'فلأكثرهن', 'فكأكثره', 'أكثركم', 'وكأكثرهن', 'فبأكثرهن', 'ولأكثر', 'وبأكثرهن', 'ولأكثرهما', 'فلأكثرهم', 'كأكثرها', 'ولأكثرهن', 'فكأكثركم', 'وكأكثرهم', 'فلأكثرهما', 'فأكثرها', 'كأكثر', 'وبأكثرهما', 'وكأكثرها', 'كأكثرهم', 'ولأكثرهم', 'وبأكثركم', 'وكأكثركم', 'فكأكثرهم', 'ولأكثركن', 'وأكثركم', 'فبأكثركما', 'ولأكثركما', 'فكأكثرهما', 'كأكثرهن', 'فكأكثركما', 'أكثره', 'وكأكثركن', 'وبأكثركما', 'وأكثره', 'وبأكثره', 'أكثرها', 'وبأكثرك', 'فكأكثرها', 'ولأكثرنا', 'فلأكثرها', 'ولأكثرك', 'أكثر', 'بأكثرهم', 'فبأكثر', 'فكأكثركن', 'وأكثرهن', 'فلأكثرك', 'فكأكثرنا', 'فأكثرهم', 'بأكثرهن', 'فبأكثرك', 'فأكثركن', 'لأكثره', 'لأكثركم', 'أكثرنا', 'بأكثركما', 'فأكثر', 'كأكثري', 'وأكثرنا', 'بأكثرها', 'بأكثرنا', 'وكأكثر']),
 'آها': set(['آها']),
 'بس': set(['بس', 'وبس', 'فبس']),
 'حاي': set(['حاي']),
 'صه': set(['صه']),
 'طاق': set(['طاق']),
 'طق': set(['طق']),
 'عدس': set(['عدس']),
 'كخ': set(['كخ']),
 'نخ': set(['نخ']),
 'هج': set(['هج']),
 'وا': set(['وا']),
 'واها': set(['واها']),
 'وي': set(['وي']),
 'آمين': set(['فآمين', 'وآمين', 'آمين']),
 'آه': set(['فآه', 'آه', 'وآه']),
 'أف': set(['وأف', 'فأف', 'أف']),
 'أمامك': set(['فأمامك', 'أمامك', 'وأمامك']),
 'أوه': set(['أوه', 'وأوه', 'فأوه']),
 'إليك': set(['إليك', 'وإليك', 'فإليك']),
 'إليكم': set(['فإليكم', 'وإليكم', 'إليكم']),
 'إليكما': set(['فإليكما', 'إليكما', 'وإليكما']),
 'إليكن': set(['إليكن', 'فإليكن', 'وإليكن']),
 'إيه': set(['وإيه', 'إيه', 'فإيه']),
 'بخ': set(['فبخ', 'وبخ', 'بخ']),
 'بطآن': set(['بطآن', 'وبطآن', 'فبطآن']),
 'بله': set(['فبله', 'بله', 'وبله']),
 'حذار': set(['فحذار', 'حذار', 'وحذار']),
 'حي': set(['وحي', 'حي', 'فحي']),
 'دونك': set(['دونك', 'فدونك', 'ودونك']),
 'رويدك': set(['فرويدك', 'ورويدك', 'رويدك']),
 'سرعان': set(['وسرعان', 'فسرعان', 'سرعان']),
 'شتان': set(['فشتان', 'وشتان', 'شتان']),
 'عليك': set(['فعليك', 'عليك', 'وعليك']),
 'مكانك': set(['مكانك', 'ومكانك', 'فمكانك']),
 'مكانكم': set(['ومكانكم', 'فمكانكم', 'مكانكم']),
 'مكانكما': set(['ومكانكما', 'فمكانكما', 'مكانكما']),
 'مكانكن': set(['مكانكن', 'ومكانكن', 'فمكانكن']),
 'مه': set(['مه']),
 'ها': set(['ها']),
 'هاؤم': set(['وهاؤم', 'فهاؤم', 'هاؤم']),
 'هاك': set(['هاك']),
 'هلم': set(['هلم']),
 'هيا': set(['هيا', 'وهيا', 'فهيا']),
 'هيت': set(['فهيت', 'هيت', 'وهيت']),
 'هيهات': set(['هيهات']),
 'وراءك': set(['وراءك']),
 'وشكان': set(['وشكان']),
 'ويكأن': set(['ويكأنك', 'ويكأنهن', 'ويكأنكم', 'ويكأننا', 'ويكأنه', 'ويكأنني', 'ويكأن', 'ويكأنهما', 'ويكأنهم', 'ويكأني', 'ويكأنها', 'ويكأنكن', 'ويكأنكما']),
 'الألاء': set(['للألاء', 'وللألاء', 'الألاء', 'فللألاء', 'فالألاء', 'بالألاء', 'والألاء', 'وكالألاء', 'وبالألاء', 'فبالألاء', 'فكالألاء', 'كالألاء']),
 'الألى': set(['بالألى', 'فبالألى', 'وبالألى', 'وللألى', 'الألى', 'فكالألى', 'فالألى', 'والألى', 'فللألى', 'وكالألى', 'كالألى', 'للألى']),
 'التي': set(['فكالتي', 'وللتي', 'فبالتي', 'كالتي', 'التي', 'والتي', 'بالتي', 'فللتي', 'للتي', 'وكالتي', 'فالتي', 'وبالتي']),
 'الذي': set(['بالذي', 'فكالذي', 'والذي', 'كالذي', 'وبالذي', 'وللذي', 'فبالذي', 'للذي', 'وكالذي', 'الذي', 'فللذي', 'فالذي']),
 'الذين': set(['للذين', 'فبالذين', 'وكالذين', 'كالذين', 'الذين', 'وللذين', 'فكالذين', 'فالذين', 'وبالذين', 'والذين', 'بالذين', 'فللذين']),
 'اللائي': set(['اللائي', 'وللائي', 'كاللائي', 'فللائي', 'فباللائي', 'وكاللائي', 'فاللائي', 'واللائي', 'وباللائي', 'للائي', 'فكاللائي', 'باللائي']),
 'اللاتي': set(['اللاتي', 'فباللاتي', 'فللاتي', 'فكاللاتي', 'كاللاتي', 'باللاتي', 'للاتي', 'واللاتي', 'وكاللاتي', 'وللاتي', 'وباللاتي', 'فاللاتي']),
 'اللتان': set(['اللتان', 'واللتان', 'فاللتان']),
 'اللتيا': set(['وكاللتيا', 'كاللتيا', 'واللتيا', 'فباللتيا', 'للتيا', 'باللتيا', 'وباللتيا', 'فللتيا', 'فاللتيا', 'وللتيا', 'فكاللتيا', 'اللتيا']),
 'اللتين': set(['فكاللتين', 'كاللتين', 'وكاللتين', 'وللتين', 'واللتين', 'للتين', 'وباللتين', 'فللتين', 'فاللتين', 'فباللتين', 'اللتين', 'باللتين']),
 'اللذان': set(['فاللذان', 'اللذان', 'واللذان']),
 'اللذين': set(['فاللذين', 'واللذين', 'كاللذين', 'للذين', 'وكاللذين', 'باللذين', 'فكاللذين', 'فباللذين', 'وللذين', 'وباللذين', 'اللذين', 'فللذين']),
 'اللواتي': set(['باللواتي', 'كاللواتي', 'للواتي', 'وكاللواتي', 'فباللواتي', 'فللواتي', 'فكاللواتي', 'وباللواتي', 'اللواتي', 'فاللواتي', 'وللواتي', 'واللواتي']),
 'ذات': set(['فبذاتكن', 'ولذاتكن', 'فلذاتي', 'لذات', 'لذاتهما', 'ذاتكن', 'فكذاتنا', 'وكذاتكن', 'كذاتهما', 'ولذاتنا', 'بذاتي', 'فذاتنا', 'وبذاتكم', 'فلذاته', 'لذاتك', 'وكذاتكم', 'فذاتكم', 'ولذاتها', 'فلذاتكما', 'فذاتهما', 'كذاتي', 'وبذاتك', 'كذاتكم', 'كذاتكن', 'وكذاتنا', 'فبذاتهما', 'وكذاتهن', 'فلذاتكن', 'بذاتهما', 'وبذاتهن', 'كذاتك', 'فذاتكما', 'كذات', 'بذاته', 'وذاتها', 'فذاته', 'بذاتكما', 'فبذاته', 'فبذاتنا', 'وبذاتهما', 'وبذاتكما', 'وبذاتهم', 'بذاتهن', 'فكذاتي', 'وذاتكن', 'فبذاتكما', 'وبذاتي', 'بذاتها', 'وذاتي', 'بذاتك', 'فذات', 'فكذاتكن', 'ذاتنا', 'ذاته', 'ولذاتك', 'ولذات', 'ذاتك', 'فلذاتك', 'لذاتهم', 'لذاتكن', 'ولذاتكم', 'فلذاتهما', 'فبذاتهم', 'فكذاتكم', 'وذاتهم', 'كذاتكما', 'فذاتها', 'فذاتهن', 'فكذاتك', 'لذاته', 'وذاتنا', 'لذاتنا', 'وذاته', 'وبذاتنا', 'لذاتها', 'كذاتهن', 'ولذاتهن', 'فكذاتهما', 'ولذاتي', 'فلذاتهم', 'ذات', 'فبذات', 'فكذات', 'بذاتكن', 'ولذاتكما', 'كذاته', 'وذاتهما', 'وبذاته', 'وكذاتهم', 'بذاتكم', 'وكذات', 'فذاتي', 'فبذاتي', 'فكذاتهن', 'ذاتهن', 'فلذاتكم', 'فبذاتهن', 'فذاتك', 'لذاتهن', 'ولذاتهم', 'بذاتهم', 'فلذاتنا', 'كذاتنا', 'وذات', 'وكذاتها', 'كذاتها', 'فذاتكن', 'فبذاتكم', 'بذات', 'وكذاتي', 'لذاتكما', 'فلذاتها', 'وذاتكما', 'ذاتهم', 'وكذاتك', 'فكذاتها', 'فكذاته', 'ذاتهما', 'فذاتهم', 'ولذاتهما', 'ذاتها', 'فبذاتك', 'وكذاتكما', 'ذاتكما', 'ذاتكم', 'فكذاتكما', 'فكذاتهم', 'وكذاتهما', 'فبذاتها', 'فلذات', 'وبذاتكن', 'لذاتي', 'لذاتكم', 'وبذات', 'كذاتهم', 'فلذاتهن', 'وكذاته', 'وبذاتها', 'ذاتي', 'بذاتنا', 'وذاتكم', 'ولذاته', 'وذاتك', 'وذاتهن']),
 'أب': set(['والأب', 'فالأب', 'فأب', 'الأب', 'وأب', 'أب']),
 'أبا': set(['وأباكن', 'أباكما', 'أباي', 'أباهما', 'وأباها', 'وأباهما', 'فأباها', 'فأباكن', 'فأباه', 'وأباه', 'وأباكم', 'فأباهن', 'أبا', 'وأباكما', 'فأباكما', 'أبانا', 'أباهم', 'أباكن', 'وأباهم', 'أباك', 'أباه', 'فأباك', 'فأباهم', 'وأباك', 'وأبانا', 'فأبا', 'فأباكم', 'أباهن', 'أباها', 'فأبانا', 'فأباهما', 'فأباي', 'وأباي', 'وأباهن', 'وأبا', 'أباكم']),
 'أبو': set(['وأبوهم', 'فأبو', 'فأبوهم', 'وأبوها', 'أبوها', 'أبوه', 'أبوي', 'أبو', 'فأبوكم', 'وأبوكن', 'فأبوها', 'فأبوكما', 'فأبونا', 'أبوهن', 'أبوكم', 'أبوهما', 'وأبوكم', 'فأبوهن', 'وأبوكما', 'أبوكن', 'وأبوي', 'وأبوه', 'أبوهم', 'فأبوكن', 'وأبوهن', 'أبونا', 'فأبوك', 'فأبوهما', 'وأبوهما', 'فأبوي', 'أبوكما', 'وأبوك', 'أبوك', 'وأبونا', 'وأبو', 'فأبوه']),
 'أبي': set(['ولأبيكما', 'كأبيهن', 'فبأبيكم', 'فبأبيهن', 'وكأبيكما', 'كأبيك', 'لأبي', 'وبأبيهما', 'أبيك', 'فكأبيكما', 'فلأبيكن', 'وكأبيها', 'بأبيهما', 'كأبي', 'فلأبيها', 'ولأبيهم', 'فبأبيهم', 'ولأبيهما', 'بأبيكن', 'وأبيكن', 'بأبيه', 'فأبيه', 'فكأبيهم', 'لأبيكم', 'لأبيهما', 'وأبينا', 'فلأبيهما', 'ولأبيها', 'فكأبيه', 'أبيكما', 'أبيها', 'أبيه', 'وبأبيكن', 'لأبيهم', 'وبأبيهم', 'وأبيها', 'فبأبيكن', 'لأبينا', 'وبأبيه', 'فلأبيك', 'وبأبيكم', 'فبأبيكما', 'وبأبيها', 'فبأبيه', 'وبأبي', 'وأبيك', 'ولأبي', 'أبيهم', 'وكأبيكم', 'وكأبيكن', 'بأبيك', 'ولأبيكم', 'أبينا', 'فلأبيه', 'وكأبينا', 'وكأبيهم', 'فأبيهن', 'ولأبيكن', 'وكأبيهما', 'فأبيكما', 'فلأبيهم', 'وبأبينا', 'وكأبيهن', 'فلأبيكم', 'فلأبيهن', 'كأبيكن', 'كأبيها', 'فأبيهما', 'وبأبيهن', 'وكأبي', 'وأبيكم', 'فأبيك', 'بأبيهم', 'فكأبيكن', 'فكأبيكم', 'فلأبي', 'وكأبيه', 'فكأبينا', 'كأبيه', 'كأبيهما', 'فكأبيهن', 'فكأبيها', 'لأبيهن', 'فكأبيهما', 'لأبيها', 'وبأبيك', 'بأبيهن', 'لأبيكن', 'وأبيهن', 'بأبيكما', 'فكأبيك', 'فأبيكم', 'فلأبيكما', 'فأبينا', 'فأبي', 'بأبينا', 'وكأبيك', 'أبيهما', 'بأبيكم', 'لأبيه', 'كأبينا', 'فبأبيهما', 'فأبيها', 'وأبيهم', 'أبيهن', 'ولأبينا', 'وأبيكما', 'ولأبيهن', 'فبأبيك', 'فأبيكن', 'وبأبيكما', 'لأبيكما', 'أبي', 'بأبيها', 'فلأبينا', 'كأبيكما', 'وأبي', 'فبأبي', 'لأبيك', 'ولأبيك', 'فأبيهم', 'فبأبيها', 'أبيكن', 'وأبيهما', 'وأبيه', 'كأبيهم', 'بأبي', 'كأبيكم', 'ولأبيه', 'فكأبي', 'فبأبينا', 'أبيكم']),
 'أخ': set(['فالأخ', 'وأخ', 'الأخ', 'أخ', 'فأخ', 'والأخ']),
 'أخا': set(['وأخاه', 'فأخاه', 'أخاهم', 'فأخانا', 'أخاي', 'أخاهما', 'وأخاهما', 'وأخاكن', 'أخانا', 'وأخا', 'أخاه', 'وأخاهم', 'أخاكم', 'فأخاي', 'وأخاكم', 'وأخاها', 'أخاك', 'أخاهن', 'فأخا', 'فأخاكما', 'وأخاكما', 'وأخاي', 'فأخاها', 'وأخاك', 'أخا', 'أخاكما', 'فأخاهن', 'فأخاكم', 'فأخاهما', 'أخاها', 'فأخاهم', 'فأخاكن', 'أخاكن', 'وأخانا', 'وأخاهن', 'فأخاك']),
 'أخو': set(['أخوه', 'أخونا', 'أخوهن', 'أخوكما', 'فأخوه', 'وأخوي', 'فأخوكم', 'فأخوهم', 'وأخوهم', 'فأخوها', 'وأخوكن', 'وأخوهما', 'وأخو', 'وأخوهن', 'وأخوكما', 'أخوك', 'وأخونا', 'فأخو', 'فأخونا', 'أخوهما', 'أخوها', 'وأخوك', 'فأخوهما', 'أخوي', 'فأخوهن', 'وأخوه', 'وأخوكم', 'فأخوي', 'أخوهم', 'أخوكن', 'فأخوك', 'أخو', 'أخوكم', 'فأخوكن', 'وأخوها', 'فأخوكما']),
 'أخي': set(['كأخيهن', 'لأخيها', 'فبأخيه', 'فبأخيها', 'وأخيها', 'فبأخيكما', 'لأخيه', 'فأخيكم', 'أخيكما', 'فكأخيك', 'فلأخيك', 'فكأخيها', 'فلأخيهم', 'فأخيك', 'وأخيكم', 'فكأخي', 'فلأخيهن', 'كأخيكما', 'فأخي', 'وبأخي', 'فأخيهن', 'بأخيهم', 'فأخيه', 'وكأخيكم', 'ولأخي', 'كأخيهما', 'فبأخي', 'فأخيها', 'فأخيهم', 'فبأخيهم', 'فلأخيكم', 'كأخيكن', 'ولأخيك', 'وأخيك', 'لأخيكما', 'وأخينا', 'وبأخيك', 'أخيكم', 'أخي', 'فلأخيهما', 'فكأخيهم', 'فبأخيك', 'أخيكن', 'فلأخيكن', 'وكأخيها', 'فكأخينا', 'وأخيهم', 'أخينا', 'بأخيكما', 'فكأخيهن', 'لأخي', 'ولأخيكم', 'لأخيهما', 'فكأخيه', 'وكأخيه', 'فلأخي', 'ولأخيكما', 'وبأخيهن', 'أخيهن', 'وبأخيكما', 'ولأخيهن', 'ولأخيكن', 'فكأخيكما', 'بأخيكم', 'ولأخيها', 'كأخيها', 'فأخيكن', 'بأخيها', 'أخيك', 'فكأخيهما', 'بأخيكن', 'فلأخيها', 'لأخيكم', 'وأخيكما', 'بأخيه', 'أخيهما', 'كأخينا', 'فبأخينا', 'ولأخينا', 'وأخيهما', 'وبأخيكن', 'فأخيكما', 'فلأخيه', 'وكأخيكما', 'فبأخيكم', 'أخيها', 'أخيه', 'وأخيكن', 'وكأخيهن', 'وكأخي', 'وكأخينا', 'كأخيهم', 'لأخينا', 'وأخيهن', 'وأخي', 'ولأخيهما', 'فأخيهما', 'وأخيه', 'وكأخيكن', 'بأخي', 'كأخي', 'فكأخيكن', 'بأخيهما', 'فأخينا', 'وبأخيها', 'بأخينا', 'وبأخيهما', 'وكأخيهما', 'لأخيهم', 'وبأخينا', 'كأخيه', 'لأخيك', 'فبأخيهما', 'فبأخيهن', 'لأخيكن', 'فبأخيكن', 'وكأخيك', 'وبأخيهم', 'بأخيهن', 'فلأخيكما', 'وبأخيه', 'فكأخيكم', 'وبأخيكم', 'أخيهم', 'فلأخينا', 'كأخيك', 'وكأخيهم', 'ولأخيهم', 'بأخيك', 'لأخيهن', 'كأخيكم', 'ولأخيه']),
 'حم': set(['فالحم', 'حم', 'والحم', 'فحم', 'الحم', 'وحم']),
 'حما': set(['حماهم', 'حماكم', 'حماه', 'وحماه', 'حماكن', 'وحماكما', 'وحماهما', 'وحما', 'وحماكن', 'حمانا', 'حماهما', 'وحماكم', 'حماهن', 'حماك', 'فحماه', 'وحمانا', 'وحماهم', 'فحماهن', 'فحماها', 'حما', 'فحماي', 'فحماكن', 'فحماهما', 'فحمانا', 'فحماكم', 'حماها', 'فحماك', 'وحماها', 'وحماهن', 'وحماك', 'حماي', 'فحماهم', 'وحماي', 'حماكما', 'فحماكما', 'فحما']),
 'حمو': set(['حموهن', 'حمونا', 'حمو', 'فحموك', 'فحموكم', 'وحموك', 'وحموكن', 'فحموكن', 'فحموها', 'حموي', 'فحمونا', 'حموك', 'فحموكما', 'وحموهما', 'وحمو', 'وحموي', 'حموكن', 'وحموكما', 'فحمو', 'حموه', 'حموكما', 'وحموهم', 'فحموهم', 'حموهم', 'حموكم', 'وحموهن', 'حموهما', 'وحموه', 'وحموكم', 'وحمونا', 'فحموه', 'حموها', 'فحموهن', 'فحموي', 'وحموها', 'فحموهما']),
 'حمي': set(['وحمي', 'حميكم', 'وكحميك', 'وبحميهما', 'وكحميهم', 'وكحميكن', 'فلحميكم', 'فكحميك', 'وبحمي', 'فلحميكن', 'فحميهما', 'فلحميهم', 'وحميكم', 'فحميكما', 'ولحميكما', 'فلحميك', 'فكحمي', 'حميكن', 'وكحميهن', 'كحميه', 'فكحميهن', 'فحمي', 'كحميهم', 'فكحميهما', 'فبحميهم', 'بحميكما', 'لحميه', 'بحميها', 'ولحمينا', 'حمينا', 'وبحميها', 'حمي', 'وكحمي', 'فحميهن', 'وبحميك', 'ولحميهن', 'فكحميهم', 'ولحميهم', 'فبحميكن', 'حميها', 'فحميهم', 'حميك', 'وكحميها', 'وبحميه', 'لحميهما', 'لحمي', 'وبحميكن', 'وكحميهما', 'فبحميه', 'لحميكن', 'بحميهما', 'فكحميكم', 'بحمي', 'حميكما', 'فلحميه', 'بحميكم', 'لحميهن', 'وبحمينا', 'وبحميهن', 'فبحمينا', 'فلحمينا', 'وحميهما', 'وحميكما', 'ولحميهما', 'وحميه', 'كحميكما', 'لحميكم', 'لحمينا', 'فكحميها', 'حميهما', 'ولحميكن', 'وحميها', 'لحميكما', 'فكحميكما', 'فلحميكما', 'كحميها', 'وحميك', 'بحميكن', 'بحميهم', 'فحميكن', 'كحمي', 'وكحميكما', 'وكحميه', 'فكحميه', 'فبحميها', 'وحميهم', 'حميهم', 'بحميه', 'فبحمي', 'فبحميكما', 'فبحميهن', 'فلحميهن', 'ولحمي', 'ولحميك', 'لحميك', 'فحميكم', 'وحميهن', 'بحميهن', 'وبحميكما', 'كحميهما', 'لحميها', 'حميه', 'وبحميكم', 'فبحميكم', 'وحمينا', 'فحميه', 'فلحمي', 'فحمينا', 'لحميهم', 'وكحميكم', 'فكحميكن', 'فحميها', 'ولحميكم', 'فحميك', 'بحميك', 'ولحميه', 'ولحميها', 'وكحمينا', 'فلحميهما', 'كحميكم', 'كحميكن', 'فلحميها', 'كحميهن', 'حميهن', 'كحميك', 'كحمينا', 'فبحميهما', 'وحميكن', 'فكحمينا', 'بحمينا', 'فبحميك', 'وبحميهم']),
 'ذو': set(['وذو', 'فذو', 'ذو']),
 'فا': set(['فاهن', 'ففاهم', 'فاها', 'وفاهن', 'فاك', 'فاكما', 'ففاكن', 'ففاها', 'وفاها', 'وفاه', 'فاكم', 'ففاهما', 'ففانا', 'وفاك', 'وفاهما', 'ففاهن', 'فاهما', 'فاه', 'ففاه', 'فانا', 'وفاهم', 'فا', 'وفاكم', 'ففاي', 'وفانا', 'ففاك', 'وفاكما', 'فاي', 'وفاي', 'ففاكم', 'وفا', 'فاكن', 'ففا', 'فاهم', 'وفاكن', 'ففاكما']),
 'فو': set(['وفو', 'ففو', 'فو']),
 'في': set(['كفينا', 'ألفيها', 'وبفيهم', 'ولفيك', 'أوفيهما', 'فبفيهن', 'وبفيكن', 'ولفيها', 'أفيهن', 'ألفيكن', 'كفيهما', 'أوفي', 'أولفينا', 'فكفيه', 'فبفيه', 'ففيك', 'فلفيهن', 'بفيكن', 'فبفيكم', 'وبفيكما', 'وفي', 'أففيكم', 'فبفيك', 'ففيهم', 'لفيهم', 'ففيهن', 'ولفينا', 'فيكن', 'وكفيها', 'ألفيه', 'أفلفيهم', 'فلفيك', 'أوفيكم', 'أوفيكن', 'أففيكما', 'وفيكما', 'وكفيه', 'أفلفينا', 'فكفيهن', 'أفيها', 'ألفيهم', 'أفيكم', 'فيهن', 'وكفينا', 'أفلفيك', 'أفلفيه', 'أوفيه', 'وكفيهما', 'أففيهم', 'لفيها', 'أوفيها', 'بفيك', 'أفيهم', 'في', 'فبفيكن', 'أففيه', 'فبفيهم', 'وكفيك', 'فلفيهما', 'ألفيكم', 'ألفينا', 'فبفي', 'فكفيكم', 'فلفيكما', 'وكفيكم', 'لفي', 'أففينا', 'أوفيكما', 'وفينا', 'وفيهن', 'أولفيهن', 'ولفيكم', 'ولفيهما', 'وفيهما', 'وفيه', 'وبفيكم', 'بفيهن', 'فلفينا', 'فيه', 'بفيكما', 'أففيها', 'ففيه', 'ولفيه', 'كفيهن', 'ألفيهن', 'وفيك', 'فكفي', 'أفي', 'أوفينا', 'أفلفيكن', 'فلفيها', 'لفيكم', 'وبفيه', 'أفيهما', 'فكفينا', 'بفيهم', 'أفلفيكم', 'ولفيهن', 'فيكما', 'ألفيك', 'لفيكما', 'أولفيك', 'وكفيهن', 'فكفيكن', 'أففي', 'فيكم', 'أففيكن', 'بفينا', 'أوفيهم', 'فكفيهم', 'ففيها', 'أفلفيهن', 'فبفيهما', 'كفيكما', 'أولفيها', 'لفيك', 'وفيها', 'أفيه', 'كفيه', 'لفينا', 'أفينا', 'وكفي', 'وبفيهن', 'ففينا', 'فيهما', 'فينا', 'أولفيهم', 'أولفيكما', 'أففيك', 'أفلفيهما', 'أولفيكن', 'ألفيكما', 'أولفيكم', 'بفيه', 'فيهم', 'فكفيكما', 'أفيكن', 'ألفي', 'أولفيه', 'فلفيكن', 'بفيكم', 'لفيه', 'فكفيها', 'وفيكن', 'كفيك', 'وبفي', 'لفيهما', 'فبفينا', 'أفيك', 'ففيهما', 'كفيهم', 'أولفي', 'كفيكن', 'أففيهما', 'أففيهن', 'فلفيكم', 'أفيكما', 'لفيكن', 'كفيكم', 'أولفيهما', 'فكفيهما', 'ففيكما', 'ولفيكن', 'وكفيكما', 'ولفيكما', 'بفي', 'ففيكم', 'ففي', 'فبفيكما', 'فيها', 'فبفيها', 'فكفيك', 'وبفيك', 'ففيكن', 'ألفيهما', 'وكفيكن', 'فيك', 'وبفيهما', 'بفيها', 'وبفينا', 'أفلفيكما', 'كفيها', 'أوفيك', 'كفي', 'وفيكم', 'أوفيهن', 'فلفيهم', 'بفيهما', 'ولفي', 'وكفيهم', 'فلفي', 'ولفيهم', 'وبفيها', 'أفلفيها', 'لفيهن', 'وفيهم', 'فلفيه', 'أفلفي']),
 'لن': set(['فلن', 'أفلن', 'أولن', 'ولن', 'ألن', 'لن']),
 'لو': set(['لو', 'فلو', 'أفلو', 'ولو', 'ألو', 'أولو']),
 'لولا': set(['فلولا', 'لولا', 'ولولا']),
 'لوما': set(['ولوما', 'فلوما', 'لوما']),
 'نعم': set(['نعم', 'فنعم', 'ونعم']),
 'بئس': set(['بئس', 'وبئس', 'فبئس']),
 'حبذا': set(['حبذا', 'وحبذا', 'فحبذا']),
 'ساء': set(['ساء', 'وساء', 'فساء']),
 'ساءما': set(['وساءما', 'فساءما', 'ساءما']),
 'نعما': set(['ونعما', 'نعما', 'فنعما']),
 'لا': set(['ألا', 'أفلا', 'فلا', 'أولا', 'لا', 'ولا']),
 'لات': set(['ولات', 'لات', 'فلات']),
 'حتى': set(['فحتى', 'وحتى', 'حتى']),
 'كي': set(['وكي', 'كي', 'فكي']),
 'أجمع': set(['لأجمعكما', 'أفلأجمعكما', 'أولأجمعك', 'وبأجمعهم', 'أفبأجمعي', 'ولأجمعي', 'أولأجمعكن', 'كأجمعي', 'وأجمعي', 'بأجمعكن', 'أوأجمعهما', 'أأجمعي', 'وأجمعهم', 'ولأجمعكم', 'أفكأجمعي', 'أأجمعه', 'أفبأجمعها', 'أفأجمعكن', 'أفلأجمعهما', 'أولأجمعنا', 'ولأجمعهن', 'أفبأجمع', 'أأجمعهم', 'فبأجمعه', 'فأجمعي', 'أوبأجمعنا', 'أجمعكن', 'أكأجمعهم', 'وأجمعك', 'وبأجمعك', 'أفأجمعك', 'أوأجمعكم', 'أوبأجمعكن', 'أبأجمعي', 'ألأجمعي', 'أبأجمعكن', 'أوكأجمعكما', 'بأجمعنا', 'وأجمعكما', 'أوبأجمعكم', 'أجمعنا', 'أفلأجمعكم', 'أوبأجمعكما', 'أوكأجمعهما', 'أفكأجمعها', 'كأجمعهما', 'لأجمعي', 'أوبأجمعي', 'وأجمعكن', 'أكأجمع', 'أكأجمعكم', 'فأجمعكم', 'فكأجمعهن', 'فلأجمعك', 'لأجمعهن', 'وكأجمعي', 'فكأجمعك', 'أفبأجمعك', 'فكأجمعه', 'بأجمع', 'أوكأجمعكم', 'فلأجمعهما', 'أفلأجمعها', 'أفلأجمع', 'بأجمعكم', 'أجمعهن', 'أوأجمعهن', 'أوأجمع', 'أأجمعكم', 'وكأجمعهن', 'أوأجمعكن', 'أولأجمعه', 'أكأجمعهن', 'أوكأجمعهم', 'أفأجمعكما', 'أفكأجمعكما', 'فأجمعك', 'فبأجمعهم', 'كأجمعنا', 'فلأجمعكم', 'وبأجمعكم', 'وكأجمع', 'أكأجمعها', 'أكأجمعكن', 'بأجمعهن', 'فأجمعنا', 'أولأجمعها', 'أفبأجمعه', 'فبأجمعكن', 'أفلأجمعكن', 'بأجمعهما', 'ألأجمع', 'أفبأجمعهما', 'أوأجمعها', 'ولأجمعكما', 'فأجمعكما', 'فأجمعه', 'أوبأجمعها', 'أوأجمعه', 'فبأجمعهما', 'فكأجمعهما', 'ألأجمعه', 'أفكأجمعكن', 'فلأجمعي', 'فأجمعكن', 'فلأجمعهن', 'وبأجمعها', 'أأجمعكما', 'أأجمع', 'أوكأجمعها', 'أأجمعك', 'وأجمعها', 'أفلأجمعه', 'ألأجمعهن', 'فلأجمع', 'أبأجمعه', 'أكأجمعي', 'بأجمعهم', 'أكأجمعه', 'فبأجمعي', 'أجمعك', 'فلأجمعه', 'أوأجمعك', 'ولأجمعها', 'أجمعه', 'أفبأجمعكم', 'أبأجمعكم', 'أفأجمعي', 'أفكأجمعه', 'أوبأجمعك', 'لأجمعهما', 'فكأجمعكم', 'أجمعها', 'أفبأجمعكن', 'فأجمعهن', 'ولأجمعنا', 'وبأجمعهما', 'ولأجمعهما', 'ألأجمعهم', 'أفأجمعهم', 'أفأجمعهن', 'أوبأجمع', 'وبأجمع', 'أبأجمعنا', 'أبأجمعهن', 'أفأجمعها', 'أولأجمعهم', 'فأجمعهما', 'أجمع', 'أبأجمعها', 'أفكأجمعهن', 'فبأجمعكم', 'أأجمعنا', 'وبأجمعي', 'لأجمعنا', 'لأجمعكن', 'أكأجمعهما', 'أفأجمعنا', 'فكأجمعنا', 'فأجمع', 'أفلأجمعنا', 'أوأجمعهم', 'وبأجمعهن', 'بأجمعها', 'ألأجمعك', 'ألأجمعهما', 'وأجمعه', 'أوبأجمعه', 'وبأجمعكما', 'أفأجمع', 'وبأجمعه', 'أأجمعها', 'كأجمعك', 'أبأجمعهما', 'لأجمعها', 'أفأجمعه', 'ألأجمعكما', 'فكأجمع', 'وكأجمعنا', 'وكأجمعهما', 'كأجمعه', 'وكأجمعك', 'بأجمعك', 'أفأجمعكم', 'أوكأجمعهن', 'أوكأجمع', 'أجمعكم', 'أفكأجمعهم', 'وأجمع', 'أفبأجمعكما', 'أوأجمعي', 'أجمعكما', 'أولأجمعكما', 'فكأجمعكما', 'أفكأجمعنا', 'أكأجمعك', 'أوكأجمعه', 'ولأجمع', 'فلأجمعكن', 'أأجمعهما', 'أفبأجمعنا', 'كأجمعكما', 'أفبأجمعهم', 'أبأجمع', 'فلأجمعكما', 'أفأجمعهما', 'ألأجمعكن', 'أفلأجمعهم', 'أوبأجمعهن', 'فبأجمعكما', 'فلأجمعنا', 'فلأجمعهم', 'لأجمعه', 'أفلأجمعك', 'فلأجمعها', 'وكأجمعكن', 'أوكأجمعك', 'أوأجمعنا', 'أولأجمعي', 'وبأجمعنا', 'أوكأجمعنا', 'أجمعهما', 'أبأجمعك', 'أبأجمعهم', 'بأجمعه', 'فأجمعهم', 'أولأجمعكم', 'فبأجمعها', 'كأجمعهن', 'وأجمعكم', 'وأجمعنا', 'ألأجمعها', 'أولأجمع', 'كأجمعكم', 'وكأجمعهم', 'أولأجمعهما', 'ألأجمعكم', 'فكأجمعها', 'وكأجمعه', 'بأجمعكما', 'أكأجمعنا', 'أوكأجمعي', 'كأجمعهم', 'لأجمعهم', 'فبأجمعك', 'كأجمعها', 'فبأجمعنا', 'كأجمع', 'لأجمعك', 'أفكأجمعهما', 'وكأجمعكما', 'أفلأجمعي', 'أفكأجمعك', 'أأجمعهن', 'أوكأجمعكن', 'أفلأجمعهن', 'فأجمعها', 'أجمعي', 'بأجمعي', 'أكأجمعكما', 'أجمعهم', 'أفكأجمعكم', 'أولأجمعهن', 'أفكأجمع', 'كأجمعكن', 'أبأجمعكما', 'لأجمع', 'وأجمعهما', 'أأجمعكن', 'وكأجمعها', 'فكأجمعكن', 'ولأجمعكن', 'ولأجمعك', 'أوأجمعكما', 'أفبأجمعهن', 'أوبأجمعهم', 'وبأجمعكن', 'وأجمعهن', 'فكأجمعي', 'لأجمعكم', 'وكأجمعكم', 'أوبأجمعهما', 'ولأجمعهم', 'ولأجمعه', 'فبأجمعهن', 'فكأجمعهم', 'فبأجمع', 'ألأجمعنا']),
 'عامة': set(['فعامة', 'ولعامتك', 'أولعامتهن', 'فعامتكن', 'أبعامتكم', 'أوكعامتنا', 'ولعامتنا', 'ألعامتهما', 'أوبعامتك', 'بعامتكما', 'أوعامتهن', 'أعامة', 'أعامتهن', 'فكعامتي', 'كعامتكن', 'ولعامتها', 'أوبعامتهن', 'عامتكم', 'أفلعامتكم', 'لعامتهن', 'فلعامتكم', 'أفعامته', 'فبعامتها', 'أبعامتهن', 'أكعامتكما', 'فكعامة', 'أوكعامة', 'أفكعامتها', 'وعامتكم', 'أفبعامة', 'أوكعامتكما', 'أولعامتهما', 'وعامتي', 'فبعامتك', 'فبعامتكن', 'أفكعامتك', 'ألعامته', 'وبعامته', 'أوبعامتهما', 'أولعامتكم', 'ولعامته', 'أعامتهما', 'أفكعامته', 'أوكعامتكم', 'وعامتكما', 'أبعامتك', 'عامتكما', 'فعامتكم', 'وعامتهما', 'أبعامتكن', 'وكعامتهن', 'أوكعامته', 'فبعامتهن', 'أعامتها', 'ألعامتهن', 'أولعامة', 'ألعامتك', 'أوبعامته', 'أفعامتهما', 'أفعامتي', 'أولعامتك', 'أولعامتكما', 'أولعامتي', 'بعامتكم', 'أفبعامتكم', 'فبعامة', 'أبعامتكما', 'فكعامتهم', 'أكعامتنا', 'كعامتكما', 'وكعامتهم', 'ولعامتهم', 'وعامتك', 'فلعامة', 'أفعامتكم', 'كعامتهن', 'فلعامتي', 'ولعامة', 'عامتهن', 'فعامتكما', 'لعامتكما', 'فلعامتكما', 'كعامتهم', 'أفعامتهن', 'أعامتكما', 'ألعامة', 'وعامتها', 'أولعامتكن', 'أفعامتنا', 'أفلعامتهما', 'لعامته', 'لعامتها', 'عامته', 'أوكعامتهما', 'أبعامتهما', 'ألعامتكم', 'أفعامتكما', 'فكعامتكما', 'أوبعامتي', 'أفكعامتهما', 'أفكعامة', 'أوعامتك', 'أفلعامة', 'أفكعامتي', 'أبعامة', 'أعامته', 'أوبعامتها', 'أفبعامتي', 'أفبعامتهما', 'فعامتها', 'فبعامتكم', 'كعامتهما', 'أكعامتهن', 'أبعامته', 'فعامتهم', 'أكعامته', 'وبعامتهن', 'أفكعامتهن', 'أفكعامتكن', 'أفلعامتنا', 'ألعامتكن', 'كعامتي', 'فلعامتهن', 'فلعامتك', 'وبعامتكن', 'أعامتي', 'أفبعامتها', 'أعامتك', 'فبعامتكما', 'أكعامتكن', 'أولعامتنا', 'فكعامتكم', 'كعامتكم', 'أكعامتكم', 'أوعامتكن', 'لعامتهم', 'وكعامتي', 'أولعامته', 'أعامتكم', 'عامتك', 'ألعامتكما', 'عامة', 'أفلعامتك', 'فكعامتك', 'لعامتك', 'وعامتهن', 'أولعامتها', 'فلعامته', 'وعامتنا', 'أفعامتك', 'أوعامتنا', 'وكعامتنا', 'ألعامتنا', 'وكعامتها', 'أوكعامتكن', 'ولعامتهما', 'أفعامة', 'أكعامتهم', 'لعامة', 'فعامتنا', 'أوبعامتنا', 'أوكعامتي', 'أعامتهم', 'فبعامتهما', 'عامتهم', 'وعامته', 'أفبعامته', 'فبعامته', 'فبعامتنا', 'أبعامتي', 'وعامتهم', 'بعامتهن', 'بعامتكن', 'أفبعامتكما', 'أولعامتهم', 'وعامة', 'أبعامتهم', 'بعامتك', 'أوعامتها', 'أوبعامتهم', 'أوعامتكم', 'أوكعامتك', 'فبعامتهم', 'فعامتهن', 'فكعامتكن', 'وكعامته', 'فكعامتهن', 'ولعامتهن', 'أكعامتي', 'عامتي', 'أفبعامتك', 'أفلعامتهن', 'أفلعامتهم', 'أوكعامتها', 'فلعامتهم', 'لعامتي', 'ألعامتهم', 'ألعامتها', 'أوبعامة', 'أكعامتهما', 'عامتها', 'أفبعامتنا', 'بعامة', 'لعامتنا', 'وبعامتكما', 'وبعامتها', 'وكعامة', 'أكعامتك', 'أوبعامتكم', 'وكعامتكن', 'أفلعامتكما', 'فلعامتكن', 'لعامتهما', 'أفعامتكن', 'أفبعامتكن', 'أفلعامتي', 'بعامته', 'فلعامتهما', 'وبعامة', 'كعامتنا', 'أفعامتها', 'فعامتك', 'فكعامتهما', 'أوعامته', 'أوعامتكما', 'لعامتكن', 'فعامته', 'بعامتهما', 'وكعامتك', 'أوبعامتكما', 'ولعامتكن', 'أفعامتهم', 'عامتنا', 'أكعامتها', 'أفلعامته', 'أوعامتهم', 'أوعامة', 'ولعامتكما', 'كعامتها', 'وبعامتهم', 'فعامتي', 'ولعامتي', 'أبعامتها', 'فلعامتها', 'عامتكن', 'أوعامتهما', 'وكعامتكما', 'بعامتنا', 'أوكعامتهن', 'فكعامته', 'فعامتهما', 'أفكعامتكما', 'أوعامتي', 'أعامتكن', 'كعامته', 'أفلعامتكن', 'أفكعامتهم', 'أكعامة', 'وعامتكن', 'أوبعامتكن', 'عامتهما', 'فكعامتنا', 'وبعامتهما', 'أفبعامتهن', 'وبعامتنا', 'أوكعامتهم', 'أفبعامتهم', 'فبعامتي', 'أفكعامتكم', 'وبعامتكم', 'كعامتك', 'وكعامتكم', 'ولعامتكم', 'كعامة', 'أعامتنا', 'لعامتكم', 'وبعامتي', 'أبعامتنا', 'ألعامتي', 'وبعامتك', 'بعامتها', 'فكعامتها', 'أفلعامتها', 'أفكعامتنا', 'بعامتهم', 'فلعامتنا', 'بعامتي', 'وكعامتهما']),
 'عين': set(['وكعيني', 'أبعين', 'وبعيني', 'بعينك', 'أوبعينه', 'فلعيني', 'فلعينك', 'وعيننا', 'أفعينه', 'أوبعينها', 'أعيننا', 'أفلعينكما', 'أعينكما', 'أبعينهن', 'فبعين', 'بعينكما', 'لعيننا', 'وبعين', 'أفعينك', 'أفعينكن', 'فعينكم', 'أفكعينها', 'ألعينهم', 'فكعينه', 'لعينهن', 'وعينك', 'وبعينكم', 'لعينهم', 'أبعينكن', 'أوعينهما', 'وكعيننا', 'أعين', 'وبعيننا', 'أوكعيني', 'أكعين', 'ولعينه', 'بعينهن', 'وكعينكم', 'أوبعينهن', 'فبعيني', 'فلعينه', 'أفلعينهم', 'أوكعينهن', 'فبعينكما', 'عينك', 'ألعين', 'فعينكن', 'عيننا', 'أفعين', 'أفعينهم', 'أفعينهما', 'أبعينكم', 'أبعيننا', 'أبعينه', 'أوكعينك', 'فبعينه', 'أفلعينهما', 'فبعينهما', 'فكعينهم', 'كعينه', 'كعينكما', 'كعينهن', 'أوعين', 'لعينه', 'وكعينه', 'فعين', 'وعينهما', 'لعينكن', 'فلعينها', 'ولعينكما', 'أوبعينكن', 'أبعينهم', 'وكعينها', 'أبعينها', 'بعين', 'وعينكم', 'عينكم', 'فلعينكما', 'أوبعينك', 'وكعينهما', 'وبعينك', 'وكعينهم', 'عينهم', 'ألعينهما', 'أوكعين', 'فكعين', 'كعينهما', 'فعينهن', 'ولعينها', 'أكعينك', 'أفلعين', 'أوبعينكم', 'أولعينكن', 'كعيننا', 'وبعينهما', 'أوعينهم', 'فبعينكم', 'فبعينهم', 'ألعيني', 'وعينهم', 'أعينهما', 'عينها', 'أوكعينهم', 'أولعينه', 'ولعينهما', 'أوعينكما', 'لعينهما', 'كعينهم', 'أبعينكما', 'أفعينكم', 'أكعينهن', 'ولعيننا', 'أوعيننا', 'أفكعينهما', 'أكعينهما', 'وبعينكما', 'وكعين', 'أفلعيني', 'أعينكن', 'ألعينك', 'فعيني', 'بعينها', 'وعيني', 'فبعيننا', 'وبعينهن', 'أفبعيننا', 'أبعينهما', 'وعينكن', 'وبعينهم', 'فكعيني', 'ولعينكن', 'أبعيني', 'أفعيني', 'أوبعينهما', 'أوبعيني', 'فبعينها', 'وعينه', 'عين', 'أفلعينكن', 'أفبعينهن', 'فكعينكن', 'أفلعينه', 'أعينه', 'أبعينك', 'أفبعينكن', 'كعين', 'وكعينك', 'أوعينهن', 'لعينها', 'أولعينهم', 'فعينك', 'أوكعينكما', 'بعيننا', 'وكعينكما', 'أفلعينك', 'ألعينكم', 'أوعينكم', 'فعينه', 'أوكعينها', 'أولعينها', 'أفبعينهما', 'عينهن', 'أكعينهم', 'أولعيني', 'أفعينكما', 'أوكعيننا', 'أعينهن', 'أفكعين', 'أفلعينكم', 'أفعينهن', 'ألعينه', 'أفبعينكم', 'أولعينك', 'فلعينكم', 'لعينكم', 'أكعينكن', 'فكعينكما', 'فعينكما', 'أفكعينه', 'فكعيننا', 'فبعينكن', 'وعين', 'عيني', 'أوعينه', 'فلعينكن', 'أفكعينكما', 'أعينك', 'أفبعين', 'أفبعينهم', 'أوبعين', 'أوبعينهم', 'فعينها', 'فلعين', 'أفكعينهن', 'بعينكن', 'وعينهن', 'وبعينها', 'أعينها', 'أفعينها', 'ولعينك', 'ولعينهن', 'أكعينكم', 'أكعينه', 'كعينها', 'أوكعينكم', 'أوعينكن', 'أفكعينك', 'أوعيني', 'أولعينكم', 'ولعينهم', 'بعينكم', 'وعينكما', 'كعينكم', 'فعينهما', 'أكعيني', 'أفكعيننا', 'أولعيننا', 'أفعيننا', 'عينكن', 'ألعينكما', 'أوكعينه', 'فلعينهم', 'ألعينكن', 'لعينكما', 'بعينه', 'وعينها', 'بعينهما', 'ولعين', 'ولعيني', 'كعينكن', 'أولعينهن', 'فبعينهن', 'فعينهم', 'أفبعينها', 'فلعينهما', 'لعينك', 'فكعينها', 'أفبعينك', 'أوعينها', 'أولعينهما', 'أعينكم', 'فكعينك', 'أعينهم', 'لعين', 'ألعيننا', 'أفلعينهن', 'فلعيننا', 'وكعينكن', 'وكعينهن', 'كعيني', 'كعينك', 'ولعينكم', 'أولعين', 'أكعينكما', 'فكعينكم', 'وبعينه', 'عينه', 'أفلعينها', 'أوكعينهما', 'أفبعينه', 'لعيني', 'أفكعينكن', 'أفكعينهم', 'عينكما', 'أوعينك', 'أفبعيني', 'عينهما', 'أعيني', 'أفكعيني', 'أفلعيننا', 'أولعينكما', 'بعينهم', 'فكعينهما', 'ألعينها', 'وبعينكن', 'فكعينهن', 'فبعينك', 'أكعيننا', 'ألعينهن', 'فلعينهن', 'أوبعينكما', 'بعيني', 'أفكعينكم', 'أوكعينكن', 'أكعينها', 'أوبعيننا', 'فعيننا', 'أفبعينكما']),
 'كلا': set(['أكلا', 'كلا', 'أوكلا', 'وكلا', 'فكلا', 'أفكلا']),
 'كلاهما': set(['وكلاهما', 'أكلاهما', 'كلاهما', 'فكلاهما', 'أوكلاهما', 'أفكلاهما']),
 'كلتا': set(['أولكلتا', 'فكلتا', 'ككلتا', 'أفكلتا', 'أفككلتا', 'ولكلتا', 'لكلتا', 'وككلتا', 'أككلتا', 'أوككلتا', 'كلتا', 'أفلكلتا', 'وبكلتا', 'أفبكلتا', 'بكلتا', 'أبكلتا', 'فلكلتا', 'أوبكلتا', 'أكلتا', 'ألكلتا', 'أوكلتا', 'وكلتا', 'فككلتا', 'فبكلتا']),
 'كليكما': set(['أفككليكما', 'وكليكما', 'أولكليكما', 'أككليكما', 'فبكليكما', 'بكليكما', 'أكليكما', 'أوبكليكما', 'فككليكما', 'ولكليكما', 'أفلكليكما', 'لكليكما', 'كليكما', 'أوككليكما', 'ألكليكما', 'أفكليكما', 'فلكليكما', 'وككليكما', 'أوكليكما', 'فكليكما', 'أبكليكما', 'أفبكليكما', 'ككليكما', 'وبكليكما']),
 'كليهما': set(['أوككليهما', 'أوكليهما', 'أفبكليهما', 'فكليهما', 'أوبكليهما', 'أفككليهما', 'فككليهما', 'أككليهما', 'ولكليهما', 'أبكليهما', 'وبكليهما', 'أولكليهما', 'أكليهما', 'أفكليهما', 'لكليهما', 'وككليهما', 'أفلكليهما', 'ألكليهما', 'فلكليهما', 'ككليهما', 'وكليهما', 'كليهما', 'فبكليهما', 'بكليهما']),
 'نفس': set(['أفنفسها', 'أفلنفسكما', 'ولنفسي', 'ألنفسها', 'أولنفسها', 'كنفسهم', 'نفسهما', 'أوكنفسكم', 'أوكنفسه', 'أفلنفسهن', 'أونفسنا', 'فلنفسكم', 'فكنفسهم', 'وبنفسي', 'أوبنفسي', 'أفبنفسك', 'فلنفسكما', 'أوكنفسهم', 'وبنفس', 'ألنفسهما', 'وكنفسكم', 'أكنفسها', 'أولنفسنا', 'بنفسهم', 'ونفسهما', 'أوبنفسهما', 'فبنفسها', 'نفسها', 'أفبنفسه', 'لنفس', 'ألنفسهن', 'نفسكن', 'أفكنفسكن', 'أونفسكن', 'أوبنفسك', 'فنفسهن', 'بنفسهن', 'أبنفسه', 'ولنفسهم', 'نفسكم', 'أنفسها', 'بنفسكن', 'ونفسكم', 'أفلنفسنا', 'أونفسكم', 'ألنفسه', 'فلنفسي', 'ونفسه', 'ونفسهن', 'فلنفسك', 'أكنفسكن', 'أوبنفسنا', 'أوبنفس', 'أولنفسهما', 'أونفسهما', 'نفسه', 'أفنفسهن', 'فنفسنا', 'فبنفسكما', 'فبنفسكن', 'فلنفسكن', 'أفلنفسي', 'أونفسكما', 'وبنفسهم', 'نفس', 'أفبنفسي', 'كنفسكن', 'أبنفسها', 'وبنفسكم', 'وبنفسه', 'أفنفسنا', 'أفلنفس', 'أوكنفسهن', 'أولنفسكم', 'أفنفسكم', 'نفسهم', 'أونفس', 'كنفس', 'أفلنفسكن', 'أكنفسه', 'أكنفسهم', 'كنفسكم', 'أفكنفس', 'فبنفس', 'لنفسنا', 'لنفسهن', 'وكنفسكما', 'وبنفسها', 'أنفسنا', 'أفكنفسهما', 'أوكنفسك', 'بنفسها', 'أفلنفسهما', 'أكنفس', 'فنفسكما', 'فبنفسهن', 'أولنفسكما', 'أونفسهم', 'ونفسكما', 'بنفسهما', 'أفكنفسنا', 'أوكنفسنا', 'بنفسه', 'فنفسك', 'أوبنفسهن', 'فبنفسهم', 'أولنفسي', 'كنفسه', 'أبنفسي', 'كنفسهن', 'أوكنفسهما', 'أوكنفسكما', 'فنفسكم', 'فكنفسكما', 'فبنفسهما', 'فلنفسهن', 'كنفسكما', 'أنفسهن', 'ونفسي', 'ولنفسهن', 'أكنفسي', 'أوبنفسها', 'فنفسهما', 'أوكنفسي', 'أبنفس', 'فكنفسي', 'أفكنفسه', 'فنفسه', 'نفسهن', 'نفسي', 'فنفسهم', 'أفبنفسهما', 'وبنفسهن', 'أوبنفسه', 'وكنفسها', 'ولنفس', 'أفنفسهم', 'أنفسك', 'أوكنفسكن', 'أونفسه', 'أفكنفسهن', 'لنفسه', 'فنفس', 'نفسك', 'نفسكما', 'أونفسك', 'لنفسهما', 'وكنفسك', 'أوبنفسكن', 'بنفسنا', 'فبنفسكم', 'فكنفسكن', 'أبنفسنا', 'ألنفسكن', 'أنفسه', 'أفبنفسهن', 'أفبنفسنا', 'أفبنفسها', 'أكنفسهما', 'فكنفس', 'أبنفسكن', 'أفنفس', 'فكنفسهما', 'ونفسهم', 'وبنفسهما', 'ولنفسهما', 'أفكنفسهم', 'أبنفسهم', 'أولنفسهن', 'وبنفسكن', 'أنفس', 'أبنفسهن', 'أفبنفسهم', 'فبنفسنا', 'فكنفسك', 'فلنفسهما', 'أبنفسكم', 'لنفسك', 'بنفسك', 'لنفسكن', 'نفسنا', 'أولنفسك', 'فكنفسه', 'أفكنفسكم', 'كنفسك', 'أوكنفس', 'فنفسها', 'وكنفسه', 'كنفسهما', 'أولنفسه', 'أفنفسه', 'أكنفسهن', 'أفنفسكما', 'فكنفسها', 'فكنفسكم', 'فبنفسي', 'أفكنفسي', 'ونفسها', 'ونفسنا', 'أكنفسكم', 'أفبنفسكن', 'أولنفسهم', 'أكنفسكما', 'لنفسي', 'ونفسكن', 'أفلنفسها', 'وبنفسنا', 'أفلنفسكم', 'أفبنفسكم', 'أوبنفسكما', 'أنفسكما', 'فلنفسهم', 'وكنفس', 'وكنفسي', 'أفنفسي', 'فلنفسها', 'وكنفسهم', 'ولنفسكم', 'أبنفسكما', 'بنفسي', 'ولنفسه', 'كنفسي', 'أكنفسنا', 'لنفسهم', 'ألنفسكم', 'فبنفسه', 'أكنفسك', 'أولنفس', 'بنفس', 'أنفسي', 'ألنفسي', 'فنفسي', 'أفنفسكن', 'أونفسها', 'لنفسكم', 'أنفسكن', 'ألنفسهم', 'أوبنفسكم', 'كنفسها', 'وكنفسنا', 'ولنفسكما', 'ولنفسنا', 'أفكنفسك', 'فلنفسنا', 'فلنفس', 'أوكنفسها', 'أولنفسكن', 'ونفسك', 'أونفسي', 'ولنفسكن', 'أفلنفسك', 'بنفسكم', 'أنفسكم', 'وبنفسكما', 'أنفسهما', 'أفبنفسكما', 'وكنفسكن', 'أفنفسهما', 'ولنفسها', 'ألنفسنا', 'ونفس', 'أفلنفسهم', 'أبنفسهما', 'أفلنفسه', 'لنفسكما', 'وبنفسك', 'أوبنفسهم', 'ألنفسكما', 'أفنفسك', 'ألنفسك', 'بنفسكما', 'أونفسهن', 'لنفسها', 'فكنفسهن', 'أنفسهم', 'وكنفسهما', 'ولنفسك', 'فبنفسك', 'فلنفسه', 'ألنفس', 'كنفسنا', 'أفكنفسها', 'فكنفسنا', 'أبنفسك', 'أفبنفس', 'أفكنفسكما', 'فنفسكن', 'وكنفسهن']),
 'ء': set(['ء']),
 'آ': set(['آ']),
 'أ': set(['أ']),
 'ؤ': set(['ؤ']),
 'ئ': set(['ئ']),
 'ب': set(['ب']),
 'ة': set(['ة']),
 'ت': set(['ت']),
 'ث': set(['ث']),
 'ج': set(['ج']),
 'ح': set(['ح']),
 'خ': set(['خ']),
 'د': set(['د']),
 'ذ': set(['ذ']),
 'ر': set(['ر']),
 'ز': set(['ز']),
 'س': set(['س']),
 'ش': set(['ش']),
 'ص': set(['ص']),
 'ض': set(['ض']),
 'ط': set(['ط']),
 'ظ': set(['ظ']),
 'ع': set(['ع']),
 'غ': set(['غ']),
 'ف': set(['ف']),
 'ق': set(['ق']),
 'ك': set(['ك']),
 'ل': set(['ل']),
 'م': set(['م']),
 'ن': set(['ن']),
 'ه': set(['ه']),
 'و': set(['و']),
 'ى': set(['ى']),
 'ي': set(['ي']),
 'إلا': set(['فإلا', 'إلا', 'وإلا']),
 'حاشا': set(['وحاشانا', 'حاشاهما', 'وحاشاها', 'فحاشاكن', 'فحاشاي', 'فحاشاكما', 'فحاشاهما', 'حاشاني', 'فحاشاها', 'وحاشاهن', 'فحاشاكم', 'وحاشاهم', 'حاشانا', 'وحاشاك', 'وحاشاه', 'وحاشاهما', 'فحاشانا', 'وحاشاي', 'وحاشاني', 'فحاشاك', 'حاشاكم', 'حاشاي', 'حاشاهم', 'فحاشا', 'وحاشاكم', 'حاشاها', 'حاشاك', 'فحاشاني', 'فحاشاه', 'وحاشاكن', 'حاشاه', 'وحاشا', 'فحاشاهم', 'فحاشاهن', 'حاشا', 'وحاشاكما', 'حاشاهن', 'حاشاكن', 'حاشاكما']),
 'خلا': set(['فخلا', 'فخلاه', 'فخلاهم', 'فخلاهما', 'وخلاكن', 'خلا', 'خلاي', 'وخلاني', 'وخلاها', 'فخلاهن', 'خلاني', 'خلاه', 'وخلا', 'فخلاها', 'فخلانا', 'فخلاي', 'وخلاكما', 'فخلاك', 'خلاهما', 'خلاهن', 'وخلاه', 'وخلاهما', 'فخلاني', 'فخلاكن', 'وخلاي', 'خلاها', 'وخلاهم', 'خلانا', 'خلاكم', 'خلاك', 'وخلاهن', 'وخلاك', 'خلاكن', 'خلاكما', 'فخلاكم', 'وخلانا', 'فخلاكما', 'وخلاكم', 'خلاهم']),
 'عدا': set(['فعداهما', 'وعدا', 'وعداهن', 'عداها', 'عداي', 'وعداك', 'عداهن', 'فعداكم', 'فعداني', 'وعدانا', 'وعداي', 'وعداهم', 'فعداه', 'وعداكما', 'وعداكن', 'عداكما', 'فعدا', 'فعداك', 'فعداكن', 'عدانا', 'وعداهما', 'وعداني', 'فعدانا', 'فعداكما', 'عداني', 'عداهما', 'عداكم', 'عداك', 'عدا', 'وعداه', 'فعداي', 'فعداها', 'فعداهم', 'وعداكم', 'عداه', 'فعداهن', 'عداكن', 'وعداها', 'عداهم']),
 'فيم': set(['وفيم', 'فيم', 'ففيم']),
 'فيما': set(['فيما', 'ففيما', 'وفيما']),
 'هل': set(['هل', 'وهل', 'فهل']),
 'سوف': set(['فلسوف', 'سوف', 'لسوف', 'فسوف', 'وسوف', 'ولسوف']),
 'هلا': set(['وهلا', 'فهلا', 'هلا']),
 'قد': set(['قد', 'فلقد', 'فقد', 'لقد', 'ولقد', 'وقد']),
 'إما': set(['إما', 'فإما', 'وإما']),
 'كأنما': set(['أفكأنما', 'أوكأنما', 'فكأنما', 'أولكأنما', 'أكأنما', 'أفلكأنما', 'وكأنما', 'لكأنما', 'فلكأنما', 'كأنما', 'ألكأنما', 'ولكأنما']),
 'كما': set(['وكما', 'فكما', 'كما']),
 'لكي': set(['لكي', 'فلكي', 'ولكي']),
 'لكيلا': set(['لكيلا', 'فلكيلا', 'ولكيلا']),
 'إلى': set(['فلإليهن', 'لإلى', 'أولإليه', 'أفلإليكما', 'أفلإليه', 'أفإليكن', 'ألإليكن', 'ولإليهم', 'أفإليكما', 'أفلإليهن', 'ألإلي', 'ولإليه', 'أفلإليها', 'أوإليكن', 'فلإليكم', 'ألإلى', 'أولإليكن', 'أفلإلي', 'أوإليه', 'أفلإلينا', 'إليكم', 'ألإليكما', 'أإليه', 'فلإليه', 'ألإليك', 'فإلي', 'إلى', 'أفلإلى', 'ألإليهن', 'أفإليه', 'فلإلى', 'أفإليهم', 'أولإليهم', 'أفلإليهم', 'أوإليهما', 'إليكن', 'أوإليكم', 'أوإليك', 'لإلي', 'أإليكما', 'فإليها', 'أولإلى', 'فإليكم', 'أولإلي', 'لإليكن', 'أفإليكم', 'ألإلينا', 'ولإليك', 'أفلإليهما', 'أوإلي', 'وإليهم', 'فلإليكما', 'إلينا', 'فإليهم', 'فلإليكن', 'ولإليكما', 'أوإلى', 'لإليها', 'وإليكم', 'فإليكما', 'فلإليك', 'أإليهم', 'فإليك', 'أوإليها', 'فإلى', 'لإليه', 'إليها', 'أفإليك', 'أولإليكما', 'إليه', 'وإليهن', 'أإلي', 'أإليهن', 'أولإلينا', 'فلإلي', 'فلإلينا', 'أولإليكم', 'أفإليهما', 'أوإليهم', 'لإلينا', 'إليكما', 'أوإلينا', 'أإلى', 'إليهما', 'أإليكن', 'أفلإليكم', 'لإليكم', 'أوإليكما', 'لإليهن', 'ولإلينا', 'أفإلي', 'أولإليهما', 'أإليكم', 'فإليكن', 'أفإلينا', 'ولإلي', 'فلإليها', 'وإلينا', 'وإلي', 'ولإليها', 'ولإليكن', 'وإليك', 'أوإليهن', 'أإليك', 'فإليهن', 'فإلينا', 'ألإليه', 'إليهن', 'أفإليهن', 'فإليهما', 'ألإليها', 'لإليهم', 'إليك', 'لإليهما', 'أفإلى', 'ألإليكم', 'أولإليها', 'أولإليهن', 'وإلى', 'أفلإليكن', 'وإليه', 'أفلإليك', 'ولإليهن', 'فإليه', 'أفإليها', 'وإليكن', 'ولإليهما', 'ألإليهم', 'أإليها', 'فلإليهما', 'أإلينا', 'لإليكما', 'ولإلى', 'وإليكما', 'أإليهما', 'إليهم', 'أولإليك', 'لإليك', 'إلي', 'ولإليكم', 'وإليهما', 'فلإليهم', 'ألإليهما', 'وإليها']),
 'بلا': set(['وبلا', 'فبلا', 'بلا']),
 'رب': set(['فرب', 'رب', 'ورب']),
 'على': set(['أعليهما', 'ولعليكما', 'أفعليها', 'ولعلى', 'ولعلي', 'أفعليك', 'ولعلينا', 'أفلعلينا', 'فعلى', 'أفلعليكما', 'فعليها', 'فلعلينا', 'وعلينا', 'أفلعليهن', 'وعليهم', 'ألعلى', 'أفعليكما', 'ولعليهن', 'أفعليكن', 'أفلعليك', 'علي', 'علينا', 'أعلينا', 'لعلي', 'لعليه', 'ألعليه', 'أوعليكم', 'لعليهما', 'عليكن', 'وعلى', 'فعليهم', 'أفلعليها', 'أفعليه', 'أولعليكم', 'عليهن', 'أولعلي', 'فلعليها', 'أوعلي', 'فلعليهن', 'عليهم', 'أوعليها', 'أفلعليكم', 'أفلعليهم', 'أعليهن', 'وعليه', 'لعلينا', 'أوعليهم', 'فعلي', 'لعليكما', 'أعلي', 'أفلعلى', 'لعليهن', 'ألعليهن', 'أفلعلي', 'ولعليهما', 'أفلعليهما', 'أفعليهم', 'أعليه', 'وعليكما', 'فعلينا', 'أولعليه', 'أوعليه', 'ألعليهما', 'أولعلينا', 'عليكم', 'لعليهم', 'أوعلينا', 'فعليكن', 'أوعليكما', 'على', 'ولعليها', 'أعلى', 'عليكما', 'فلعليهم', 'أعليك', 'أفعلى', 'أفعليهما', 'وعليهما', 'أوعليهما', 'أفلعليكن', 'وعليها', 'أوعليهن', 'أولعليهما', 'فلعليكن', 'لعليكم', 'ألعلينا', 'أولعليها', 'أوعليكن', 'فلعليكم', 'لعلى', 'أولعليهن', 'فلعليك', 'فلعليهما', 'أفلعليه', 'فعليه', 'أعليكم', 'أفعليهن', 'أعليهم', 'لعليها', 'أفعلي', 'فلعليه', 'ألعليكن', 'ألعليك', 'ولعليه', 'أعليكن', 'أفعليكم', 'فعليكم', 'فعليك', 'لعليك', 'أولعليكن', 'فلعلي', 'ولعليهم', 'لعليكن', 'ولعليكم', 'وعليهن', 'عليها', 'ألعلي', 'ألعليها', 'وعلي', 'فلعلى', 'ولعليكن', 'فلعليكما', 'أولعليهم', 'ألعليهم', 'أوعليك', 'ولعليك', 'فعليهما', 'عليه', 'أولعليك', 'وعليك', 'أولعليكما', 'أعليها', 'أعليكما', 'ألعليكم', 'وعليكم', 'أفعلينا', 'ألعليكما', 'وعليكن', 'عليهما', 'فعليهن', 'أوعلى', 'أولعلى', 'فعليكما', 'عليك']),
 'عن': set(['لعنكن', 'فعنها', 'عن', 'لعنهن', 'عنكم', 'أفعني', 'لعنكما', 'فلعني', 'فعنهن', 'فلعنهما', 'لعنهما', 'لعن', 'أولعني', 'أولعنك', 'أفعنك', 'وعنكما', 'أعنكما', 'أعننا', 'أعني', 'ألعني', 'أولعننا', 'فعن', 'أفلعنكن', 'ألعنها', 'عنهم', 'ولعنهم', 'وعنهن', 'فلعنكما', 'أعنكن', 'أولعنها', 'لعنكم', 'أفلعنهن', 'أولعنكم', 'عنك', 'لعنك', 'ألعنكن', 'أفلعنك', 'أعنهما', 'ألعنك', 'أفلعنكم', 'أولعن', 'أفلعنكما', 'ولعنكن', 'فعنه', 'أفلعنه', 'أفلعنها', 'أفعن', 'عنهما', 'فلعنهم', 'أوعنهما', 'لعننا', 'أعنه', 'أولعنكن', 'ولعنها', 'أفعنهما', 'أعنك', 'فلعنه', 'ولعنه', 'أفعنكم', 'عننا', 'عني', 'أفعنكما', 'أوعنهن', 'ولعنهن', 'أفعنهم', 'وعننا', 'ولعنك', 'أوعنهم', 'أوعنك', 'عنهن', 'ألعنكم', 'أفعنها', 'فعنكما', 'وعنكم', 'وعن', 'ولعننا', 'أوعن', 'أفلعنهم', 'فعنكن', 'وعنكن', 'أعنهن', 'عنكن', 'فلعنهن', 'فلعنكن', 'ولعن', 'فعنهما', 'أعنكم', 'لعني', 'وعني', 'أعن', 'ألعنه', 'ألعنهما', 'فلعنك', 'أولعنهم', 'أفلعني', 'أوعنكما', 'لعنه', 'أوعنكن', 'أولعنهن', 'عنكما', 'أوعنه', 'أفعنهن', 'فلعن', 'أوعني', 'أوعنكم', 'وعنهما', 'ألعننا', 'فعنهم', 'أفلعنهما', 'ولعنكم', 'لعنها', 'ولعنهما', 'أفعننا', 'أولعنهما', 'أفلعن', 'ألعنكما', 'أعنها', 'أوعنها', 'عنه', 'ولعني', 'وعنك', 'أولعنه', 'فعنكم', 'أفعنه', 'أوعننا', 'لعنهم', 'وعنهم', 'فلعنكم', 'أفعنكن', 'عنها', 'فعنك', 'فلعننا', 'وعنها', 'أفلعننا', 'ألعنهن', 'ألعنهم', 'فعني', 'فعننا', 'وعنه', 'فلعنها', 'ولعنكما', 'أعنهم', 'أولعنكما', 'ألعن']),
 'مذ': set(['ومذ', 'فمذ', 'مذ']),
 'منذ': set(['منذ', 'ومنذ', 'فمنذ']),
 'عما': set(['فعما', 'وعما', 'عما']),
 'لم': set(['أولم', 'أفلم', 'لم', 'ولم', 'ألم', 'فلم']),
 'أجل': set(['أجل']),
 'إذن': set(['فإذن', 'إذن', 'وإذن']),
 'إي': set(['فإي', 'وإي', 'إي']),
 'بلى': set(['بلى']),
 'جلل': set(['جلل']),
 'جير': set(['فجير', 'وجير', 'جير']),
 'إذما': set(['إذما', 'فإذما', 'وإذما']),
 'لئن': set(['ولئن', 'لئن', 'فلئن']),
 'أما': set(['أما', 'فأما', 'وأما']),
 'ألا': set(['وألا', 'ألا', 'فألا']),
 'أم': set(['أم']),
 'أو': set(['أو']),
 'بل': set(['بل']),
 'أيا': set(['فأيا', 'أيا', 'وأيا']),
 'لئلا': set(['فلئلا', 'لئلا', 'ولئلا']),
 'بك': set(['وبك', 'أبك', 'أوبك', 'بك', 'فبك', 'أفبك']),
 'بكما': set(['بكما', 'أوبكما', 'أفبكما', 'أبكما', 'فبكما', 'وبكما']),
 'بكن': set(['أوبكن', 'فبكن', 'بكن', 'وبكن', 'أفبكن', 'أبكن']),
 'بنا': set(['أبنا', 'فبنا', 'وبنا', 'أوبنا', 'بنا', 'أفبنا']),
 'به': set(['أوبه', 'به', 'أفبه', 'أبه', 'وبه', 'فبه']),
 'بها': set(['أبها', 'أفبها', 'فبها', 'أوبها', 'بها', 'وبها']),
 'بي': set(['أبي', 'أوبي', 'وبي', 'فبي', 'بي', 'أفبي']),
 'لك': set(['ألك', 'فلك', 'لك', 'ولك', 'أولك', 'أفلك']),
 'لكم': set(['أفلكم', 'لكم', 'أولكم', 'ألكم', 'فلكم', 'ولكم']),
 'لكما': set(['أفلكما', 'أولكما', 'ولكما', 'فلكما', 'ألكما', 'لكما']),
 'لنا': set(['ألنا', 'لنا', 'أفلنا', 'فلنا', 'أولنا', 'ولنا']),
 'له': set(['أله', 'فله', 'وله', 'أفله', 'له', 'أوله']),
 'لها': set(['ولها', 'لها', 'أفلها', 'فلها', 'ألها', 'أولها']),
 'لي': set(['فلي', 'أولي', 'ألي', 'ولي', 'لي', 'أفلي']),
 'أنا': set(['أوأناها', 'أولأناهن', 'أفلأناي', 'أولأناي', 'أناكم', 'أأناهما', 'فأناي', 'وأناك', 'وأناكن', 'أناهن', 'أفأناهما', 'أناكما', 'أأناك', 'فأنانا', 'أولأناك', 'أناهم', 'لأناهم', 'أوأناك', 'أأناه', 'أفلأناهما', 'لأناها', 'ولأناهما', 'أوأنا', 'ولأناكما', 'أولأناهم', 'أوأناي', 'ألأنا', 'أفأناي', 'أولأنانا', 'أفأناكن', 'أأناكن', 'فلأناكم', 'لأناه', 'أفأنا', 'وأناه', 'فلأناها', 'ولأنا', 'فأناهما', 'أوأناهما', 'أولأناهما', 'أوأناكن', 'أفلأنا', 'أفلأناهم', 'أنا', 'فلأناكن', 'أولأنا', 'ألأناي', 'وأنا', 'ألأناه', 'ألأنانا', 'ألأناهم', 'لأناك', 'أأناي', 'وأناهم', 'أفلأناكما', 'فأناهن', 'أولأناكما', 'وأناي', 'أفأناهم', 'فلأناكما', 'أفأناه', 'فلأناهن', 'ولأنانا', 'أفأناهن', 'أفأناكما', 'وأناها', 'ألأناك', 'فأناه', 'لأنانا', 'أفلأناها', 'أأناكم', 'أأنا', 'لأناهن', 'أوأنانا', 'أفلأناكم', 'ألأناهن', 'أفلأناك', 'ألأناهما', 'لأناي', 'أولأناكن', 'أوأناهن', 'ولأناهن', 'لأناهما', 'ألأناكم', 'فأناكن', 'فلأناه', 'ألأناكن', 'ولأناي', 'فلأناهم', 'ولأناه', 'أفأنانا', 'ألأناكما', 'أأناها', 'أفأناكم', 'أولأناكم', 'فلأناك', 'لأناكما', 'أفلأنانا', 'أوأناكما', 'ولأناكن', 'فلأنانا', 'ولأناهم', 'أناك', 'فلأناي', 'أفلأناهن', 'أولأناها', 'أأنانا', 'أوأناه', 'أفأناك', 'فأناها', 'فأناهم', 'لأناكن', 'فأناكما', 'وأناهن', 'ألأناها', 'أناي', 'أوأناهم', 'أوأناكم', 'فلأنا', 'فأنا', 'فأناك', 'أناه', 'أأناكما', 'ولأناكم', 'أناها', 'ولأناها', 'وأناكما', 'وأنانا', 'فلأناهما', 'لأناكم', 'أنانا', 'أفلأناكن', 'ولأناك', 'أناهما', 'أناكن', 'أفأناها', 'أأناهم', 'أأناهن', 'فأناكم', 'وأناكم', 'وأناهما', 'أولأناه', 'لأنا', 'أفلأناه']),
 'أنت': set(['وأنت', 'أولأنت', 'أنت', 'ألأنت', 'أفلأنت', 'أوأنت', 'فأنت', 'ولأنت', 'لأنت', 'أفأنت', 'أأنت', 'فلأنت']),
 'أنتم': set(['ألأنتم', 'وأنتم', 'ولأنتم', 'أفلأنتم', 'أوأنتم', 'أنتم', 'أولأنتم', 'أفأنتم', 'فلأنتم', 'لأنتم', 'فأنتم', 'أأنتم']),
 'أنتما': set(['أأنتما', 'أفأنتما', 'وأنتما', 'لأنتما', 'أنتما', 'أوأنتما', 'أولأنتما', 'ولأنتما', 'ألأنتما', 'فأنتما', 'فلأنتما', 'أفلأنتما']),
 'أنتن': set(['ألأنتن', 'فأنتن', 'أنتن', 'أفأنتن', 'أوأنتن', 'أأنتن', 'فلأنتن', 'لأنتن', 'أفلأنتن', 'أولأنتن', 'ولأنتن', 'وأنتن']),
 'نحن': set(['ألنحن', 'لنحن', 'ولنحن', 'أولنحن', 'فلنحن', 'فنحن', 'ونحن', 'أفلنحن', 'أفنحن', 'نحن', 'أنحن', 'أونحن']),
 'هم': set(['هم', 'فبهم', 'ولهم', 'وكهم', 'بهم', 'فهم', 'أوكهم', 'فلهم', 'أفبهم', 'أفكهم', 'أهم', 'فكهم', 'أوبهم', 'أبهم', 'أكهم', 'وبهم', 'ألهم', 'أولهم', 'وهم', 'أفلهم', 'كهم', 'لهم', 'أفهم', 'أوهم']),
 'هما': set(['أكهما', 'وهما', 'لهما', 'أهما', 'أفلهما', 'بهما', 'فلهما', 'أفكهما', 'ولهما', 'وكهما', 'كهما', 'ألهما', 'أفهما', 'أوبهما', 'أولهما', 'فكهما', 'وبهما', 'أوهما', 'أبهما', 'أوكهما', 'هما', 'فهما', 'فبهما', 'أفبهما']),
 'هن': set(['ألهن', 'أولهن', 'أبهن', 'فكهن', 'كهن', 'أهن', 'أوهن', 'وبهن', 'هن', 'لهن', 'وهن', 'أفكهن', 'فهن', 'أوبهن', 'بهن', 'أفلهن', 'أكهن', 'أفهن', 'فبهن', 'وكهن', 'أفبهن', 'أوكهن', 'ولهن', 'فلهن']),
 'هو': set(['فهو', 'أوبهو', 'فكهو', 'أفكهو', 'ولهو', 'أفبهو', 'أبهو', 'أكهو', 'بهو', 'أهو', 'لهو', 'وكهو', 'أوهو', 'وبهو', 'وهو', 'هو', 'ألهو', 'فبهو', 'فلهو', 'أفلهو', 'أفهو', 'أوكهو', 'كهو', 'أولهو']),
 'هي': set(['فهي', 'أوكهي', 'أفبهي', 'ألهي', 'فبهي', 'بهي', 'أهي', 'أولهي', 'كهي', 'أفلهي', 'وكهي', 'أوهي', 'وهي', 'وبهي', 'فكهي', 'أوبهي', 'أفهي', 'أفكهي', 'ولهي', 'أبهي', 'فلهي', 'لهي', 'هي', 'أكهي']),
 'إياك': set(['وإياك', 'فإياك', 'إياك']),
 'إياكم': set(['وإياكم', 'إياكم', 'فإياكم']),
 'إياكما': set(['إياكما', 'فإياكما', 'وإياكما']),
 'إياكن': set(['وإياكن', 'فإياكن', 'إياكن']),
 'إيانا': set(['فإيانا', 'وإيانا', 'إيانا']),
 'إياه': set(['إياه', 'فإياه', 'وإياه']),
 'إياها': set(['فإياها', 'وإياها', 'إياها']),
 'إياهم': set(['فإياهم', 'إياهم', 'وإياهم']),
 'إياهما': set(['وإياهما', 'فإياهما', 'إياهما']),
 'إياهن': set(['فإياهن', 'وإياهن', 'إياهن']),
 'إياي': set(['وإياي', 'إياي', 'فإياي']),
 'بدون': set(['فبدونهن', 'فبدون', 'وبدونك', 'وبدونكن', 'فبدونه', 'بدونكما', 'وبدونهم', 'وبدونكما', 'بدونهم', 'وبدونكم', 'بدونها', 'فبدونهم', 'وبدونهن', 'وبدون', 'بدوننا', 'بدونهما', 'وبدوني', 'وبدونه', 'فبدونكن', 'فبدونكم', 'بدونكن', 'بدونهن', 'وبدونهما', 'بدونكم', 'فبدونها', 'فبدونك', 'فبدوننا', 'فبدونهما', 'بدوني', 'فبدونكما', 'وبدونها', 'بدونك', 'بدون', 'بدونه', 'فبدوني', 'وبدوننا']),
 'دون': set(['فدون', 'دون', 'ودون']),
 'ريث': set(['فريث', 'ريث', 'وريث']),
 'عند': set(['فعندها', 'وعندكم', 'فعند', 'فعندهم', 'وعندكما', 'عندي', 'عندهم', 'عندكما', 'فعندنا', 'عند', 'فعندهن', 'وعندهم', 'وعندها', 'وعندي', 'عندهما', 'وعندهن', 'فعندهما', 'عندنا', 'عندكن', 'وعند', 'عندكم', 'وعنده', 'عنده', 'وعندهما', 'وعندكن', 'عندك', 'عندها', 'فعندي', 'فعندك', 'فعنده', 'وعندك', 'وعندنا', 'فعندكم', 'عندهن', 'فعندكن', 'فعندكما']),
 'عندما': set(['وعندما', 'عندما', 'فعندما']),
 'عوض': set(['فعوض', 'عوض', 'وعوض']),
 'قبل': set(['قبل', 'فقبل', 'وقبل']),
 'قط': set(['قط', 'فقط', 'وقط']),
 'كلما': set(['أوكلما', 'أكلما', 'وكلما', 'فكلما', 'كلما', 'أفكلما']),
 'لدن': set(['ولدنكن', 'لدنهن', 'لدنه', 'فلدنك', 'لدننا', 'ولدنكما', 'ولدنها', 'فلدنهم', 'فلدنكن', 'لدنكما', 'ولدننا', 'لدنكن', 'فلدننا', 'لدنهما', 'لدني', 'لدنهم', 'فلدني', 'فلدن', 'ولدنكم', 'فلدنكما', 'فلدنها', 'فلدنهما', 'ولدنه', 'لدن', 'فلدنه', 'فلدنكم', 'ولدنهما', 'ولدنك', 'لدنكم', 'لدنك', 'لدنها', 'ولدني', 'ولدنهن', 'فلدنهن', 'ولدن', 'ولدنهم']),
 'لدى': set(['لديهم', 'لدي', 'فلديكما', 'ولديهما', 'ولدينا', 'لدى', 'ولديهن', 'فلديهن', 'أولديكما', 'أفلديها', 'ألديهما', 'أولدينا', 'ألديكم', 'أولديهم', 'أفلديكن', 'لديكن', 'أولديكن', 'أفلدينا', 'أفلديهن', 'أولديهما', 'فلديك', 'أفلديك', 'ولديهم', 'فلديها', 'ألديها', 'لديكم', 'ألديه', 'أولدى', 'أولديها', 'فلدى', 'لديها', 'لديكما', 'ألديهم', 'ولديكن', 'ولديكما', 'أولديهن', 'أفلدى', 'ولديك', 'ألديكما', 'ألدي', 'فلدينا', 'ألديك', 'لديك', 'فلدي', 'أفلدي', 'ولديها', 'فلديهم', 'أولديه', 'ألدينا', 'فلديكن', 'أفلديكم', 'ولدى', 'أفلديهم', 'فلديه', 'ولديكم', 'أفلديكما', 'أولديكم', 'ولديه', 'ألدى', 'أولديك', 'لديه', 'لديهن', 'لديهما', 'أفلديهما', 'أولدي', 'لدينا', 'ولدي', 'فلديهما', 'ألديكن', 'فلديكم', 'أفلديه', 'ألديهن']),
 'آناء': set(['وآناء', 'آناء', 'فآناء']),
 'آنفا': set(['فآنفا', 'وآنفا', 'آنفا']),
 'أبدا': set(['أبدا', 'فأبدا', 'وأبدا']),
 'أثناء': set(['فأثناءكما', 'فأثناءه', 'وأثناءهن', 'فأثناء', 'أثناءكم', 'وأثناءك', 'وأثناءكما', 'أثناءكن', 'وأثناءهما', 'فأثناءك', 'فأثنائي', 'وأثناءكن', 'أثناءهم', 'فأثناءنا', 'أثناءكما', 'أثناءهن', 'أثنائي', 'وأثناءكم', 'أثناءهما', 'أثناءها', 'وأثناءهم', 'أثناءنا', 'فأثناءها', 'فأثناءكن', 'وأثناء', 'وأثناءه', 'وأثنائي', 'أثناءه', 'أثناءك', 'فأثناءهن', 'فأثناءكم', 'وأثناءنا', 'وأثناءها', 'فأثناءهم', 'فأثناءهما', 'أثناء']),
 'أصلا': set(['أصلا', 'وأصلا', 'فأصلا']),
 'أمد': set(['فأمد', 'أمد', 'وأمد']),
 'أمس': set(['أمس', 'وأمس', 'فأمس']),
 'أول': set(['فأول', 'وأول', 'أول']),
 'الآن': set(['والآن', 'فالآن', 'الآن']),
 'بعد': set(['بعدها', 'بعدنا', 'وبعدك', 'وبعدكما', 'فبعدكما', 'بعدهن', 'وبعدهن', 'بعدكم', 'وبعدها', 'فبعد', 'بعدكما', 'فبعدهما', 'وبعدهما', 'بعد', 'بعدكن', 'وبعدكم', 'بعدي', 'وبعدهم', 'فبعدي', 'وبعدنا', 'وبعدي', 'وبعدكن', 'فبعدنا', 'بعدك', 'فبعده', 'بعدهم', 'فبعدكن', 'فبعدهن', 'وبعد', 'وبعده', 'فبعدك', 'فبعدكم', 'فبعدهم', 'بعدهما', 'فبعدها', 'بعده']),
 'تارة': set(['فتارة', 'وتارة', 'تارة']),
 'حين': set(['وحينهن', 'فحينك', 'حينهم', 'فحينكم', 'فحيننا', 'فحينهن', 'وحينكم', 'وحين', 'حينكم', 'وحينهما', 'حين', 'وحيننا', 'فحينهم', 'حينها', 'وحينكن', 'وحينها', 'حيني', 'وحينكما', 'وحينه', 'حيننا', 'حينكن', 'حينهن', 'حينه', 'وحينك', 'وحينهم', 'فحينه', 'حينكما', 'وحيني', 'فحينها', 'فحين', 'فحيني', 'فحينكن', 'حينك', 'حينهما', 'فحينهما', 'فحينكما']),
 'زمان': set(['فبزمانكما', 'فلزمانها', 'فلزمانه', 'فلزمانهما', 'وبزمان', 'وكزمانها', 'زمانكن', 'فكزمانكم', 'زمانهما', 'وزمان', 'ولزمانكم', 'فبزمانها', 'فكزمانهم', 'فلزمان', 'فزمانهن', 'وبزمانها', 'لزماننا', 'وبزماننا', 'زمانهن', 'فبزمانه', 'وزمانكن', 'وزمانها', 'فزمانهما', 'وبزمانكم', 'فزمانكما', 'لزمان', 'زمانها', 'وزمانهما', 'وزمانهم', 'كزمانكما', 'زمان', 'كزمانهن', 'فلزمانكما', 'وزماننا', 'بزمان', 'لزمانها', 'ولزماننا', 'وكزمانك', 'زمانه', 'وبزماني', 'وكزمانكم', 'كزمانكم', 'زماني', 'زمانك', 'وكزماننا', 'ولزمانهما', 'كزمانهم', 'بزمانك', 'بزمانكما', 'ولزمانها', 'فلزماننا', 'لزمانكن', 'كزماني', 'ولزمان', 'زمانكم', 'وكزمانهن', 'وزمانهن', 'ولزمانه', 'فكزمانه', 'لزمانهم', 'فزمانك', 'بزماني', 'فكزمانكما', 'فكزمانها', 'وبزمانكما', 'فزمانهم', 'ولزمانكن', 'وزمانه', 'فكزمانهن', 'فبزمانكن', 'كزمانها', 'وبزمانهم', 'فبزمان', 'فلزماني', 'وكزمانهما', 'ولزمانهن', 'لزماني', 'فزمانه', 'لزمانهما', 'لزمانكما', 'فكزمانهما', 'ولزمانكما', 'فبزماننا', 'كزمانكن', 'وكزمانه', 'فبزماني', 'وكزمانكما', 'وكزمان', 'وزمانك', 'فزماني', 'فكزمان', 'فبزمانهما', 'فلزمانهن', 'لزمانهن', 'بزمانكم', 'فزمانكم', 'فلزمانكم', 'بزمانهن', 'فبزمانهن', 'وبزمانك', 'لزمانك', 'وزمانكما', 'زمانهم', 'وكزمانكن', 'فزمانكن', 'زمانكما', 'بزمانكن', 'وبزمانه', 'فكزماننا', 'كزمان', 'فبزمانهم', 'كزمانهما', 'بزمانها', 'فزمان', 'فلزمانكن', 'كزمانه', 'فلزمانهم', 'وزمانكم', 'وبزمانهن', 'بزمانه', 'فكزمانك', 'لزمانكم', 'ولزماني', 'فكزماني', 'فبزمانك', 'بزمانهما', 'زماننا', 'فزماننا', 'فزمانها', 'كزمانك', 'فبزمانكم', 'وكزمانهم', 'ولزمانهم', 'وبزمانهما', 'كزماننا', 'ولزمانك', 'وكزماني', 'بزماننا', 'بزمانهم', 'وزماني', 'وبزمانكن', 'فلزمانك', 'فكزمانكن', 'لزمانه']),
 'ساعة': set(['فساعتكما', 'فساعتي', 'وكساعتك', 'فساعتكم', 'وساعتهما', 'وبساعتكما', 'ساعة', 'وساعتكن', 'كساعتك', 'فبساعتها', 'فكساعتهن', 'فلساعتكما', 'وبساعتك', 'بساعته', 'فساعة', 'فكساعتي', 'لساعتنا', 'فساعته', 'ولساعتك', 'ساعتها', 'وساعتكم', 'ولساعتكم', 'وساعتكما', 'وكساعتي', 'كساعة', 'لساعتهم', 'بساعتي', 'فساعتهن', 'وكساعة', 'فكساعتهم', 'وكساعتهن', 'وكساعتكما', 'وساعته', 'لساعتكم', 'وبساعتي', 'فساعتك', 'وبساعتكم', 'فساعتهما', 'فساعتها', 'فساعتنا', 'بساعتهما', 'بساعتكن', 'لساعتكما', 'فلساعتي', 'فكساعتكم', 'بساعتهم', 'فلساعتكم', 'ولساعته', 'ولساعتهما', 'وكساعتهما', 'فلساعتنا', 'وكساعتكن', 'وبساعتهم', 'وساعتنا', 'لساعتهما', 'فلساعته', 'وكساعتكم', 'وساعتهن', 'فكساعتكن', 'وكساعتنا', 'بساعتكم', 'فكساعتكما', 'لساعتك', 'بساعتهن', 'لساعتكن', 'فلساعتكن', 'فساعتهم', 'ساعتك', 'فلساعتهما', 'فلساعتهن', 'كساعتي', 'بساعتنا', 'وكساعتها', 'بساعتك', 'كساعتهن', 'وساعتها', 'فلساعتك', 'ساعتهن', 'لساعة', 'ولساعتها', 'ساعته', 'فكساعته', 'فبساعتنا', 'فساعتكن', 'ولساعتهم', 'فلساعة', 'ولساعة', 'كساعتهما', 'لساعتهن', 'فبساعتهما', 'ساعتكن', 'ولساعتي', 'فبساعتكما', 'فبساعته', 'وبساعة', 'فلساعتهم', 'وكساعته', 'ولساعتكن', 'وبساعتهما', 'فبساعتي', 'فكساعتك', 'وساعتي', 'ساعتي', 'ساعتكم', 'وبساعتها', 'فبساعتهم', 'فكساعتهما', 'وبساعته', 'كساعتنا', 'وساعتهم', 'ساعتكما', 'وبساعتنا', 'ساعتهما', 'كساعتكما', 'وساعتك', 'بساعتها', 'ولساعتهن', 'ساعتنا', 'فلساعتها', 'فكساعة', 'وساعة', 'وبساعتكن', 'ولساعتنا', 'فكساعتنا', 'فبساعتهن', 'فبساعتكن', 'لساعتي', 'ساعتهم', 'كساعتها', 'لساعتها', 'وكساعتهم', 'بساعتكما', 'كساعتكن', 'كساعته', 'كساعتكم', 'فبساعتك', 'ولساعتكما', 'فكساعتها', 'وبساعتهن', 'بساعة', 'فبساعة', 'لساعته', 'فبساعتكم', 'كساعتهم']),
 'شهر': set(['وكشهركما', 'فبشهرهن', 'وبشهركن', 'فبشهركما', 'لشهرهن', 'لشهرنا', 'لشهر', 'وبشهرك', 'فكشهرهن', 'فشهركما', 'بشهرهما', 'ولشهرك', 'وبشهرهم', 'فشهرنا', 'فبشهركن', 'فبشهرها', 'لشهركم', 'فكشهرك', 'كشهرك', 'فشهرها', 'ولشهركم', 'ولشهر', 'وكشهرهما', 'فلشهرهن', 'لشهرهما', 'وشهرها', 'فكشهر', 'فكشهره', 'فكشهركن', 'وبشهرها', 'فشهري', 'ولشهره', 'ولشهركما', 'فبشهرهم', 'بشهري', 'شهر', 'ولشهرهم', 'وشهرهما', 'وبشهركم', 'فلشهرنا', 'لشهرهم', 'وكشهر', 'وكشهرك', 'بشهركما', 'وبشهر', 'فلشهركم', 'وكشهرها', 'كشهرها', 'ولشهرهن', 'فكشهرنا', 'لشهركن', 'بشهركم', 'فلشهرك', 'وشهر', 'وكشهرهم', 'ولشهرنا', 'كشهرهما', 'بشهر', 'فشهركن', 'فبشهركم', 'فلشهرهما', 'فلشهركن', 'كشهركن', 'وكشهرنا', 'شهرنا', 'كشهرهن', 'شهرك', 'بشهركن', 'وشهره', 'وشهري', 'فكشهرهما', 'فكشهري', 'وكشهره', 'لشهرك', 'وكشهركم', 'فبشهرك', 'فشهركم', 'وبشهره', 'فشهرهم', 'فشهرك', 'فبشهرهما', 'فلشهره', 'وكشهركن', 'بشهرنا', 'لشهره', 'فشهرهن', 'كشهرنا', 'وشهركن', 'شهرهما', 'فبشهره', 'فبشهرنا', 'وبشهرهن', 'ولشهرها', 'وكشهري', 'شهرهم', 'فشهر', 'وكشهرهن', 'شهري', 'فلشهر', 'لشهركما', 'شهركما', 'وشهرك', 'ولشهركن', 'ولشهرهما', 'وشهركم', 'كشهر', 'فلشهري', 'وشهركما', 'كشهركم', 'فكشهركما', 'لشهري', 'وشهرنا', 'فلشهرها', 'بشهره', 'بشهرها', 'فلشهركما', 'كشهره', 'فبشهري', 'فكشهرهم', 'بشهرهن', 'وبشهرهما', 'فشهرهما', 'كشهركما', 'ولشهري', 'شهركم', 'شهرها', 'بشهرك', 'وبشهركما', 'وشهرهن', 'وبشهرنا', 'شهره', 'فشهره', 'فكشهرها', 'فكشهركم', 'فلشهرهم', 'فبشهر', 'كشهري', 'كشهرهم', 'شهرهن', 'شهركن', 'وبشهري', 'لشهرها', 'وشهرهم', 'بشهرهم']),
 'صباح': set(['فصباح', 'وصباح', 'صباح']),
 'ضحوة': set(['فضحوة', 'ضحوة', 'وضحوة']),
 'غدا': set(['غدا', 'فغدا', 'فلغدا', 'ولغدا', 'لغدا', 'وغدا']),
 'غداة': set(['فغداة', 'وغداة', 'غداة']),
 'غروب': set(['لغروبك', 'لغروبهم', 'ولغروبكم', 'غروبهم', 'فكغروبك', 'فكغروبه', 'فلغروبهن', 'فكغروبهم', 'فبغروب', 'فلغروبهم', 'فغروبهما', 'لغروبكن', 'فلغروبه', 'بغروبي', 'فلغروبي', 'فغروبكم', 'فغروبكن', 'وبغروبكما', 'فغروبها', 'غروبها', 'وكغروبهما', 'فلغروبك', 'غروبهما', 'كغروبهما', 'فلغروبكما', 'وكغروبه', 'فغروبي', 'بغروبكن', 'فبغروبكن', 'فغروبك', 'لغروبها', 'فغروبهم', 'بغروبهم', 'وبغروبكم', 'فكغروبي', 'فبغروبكما', 'وكغروبهن', 'وغروبكما', 'وغروبهن', 'فبغروبهن', 'لغروبكم', 'بغروبكم', 'غروبك', 'ولغروبكن', 'وغروبه', 'وبغروبنا', 'وكغروبكما', 'فلغروبكم', 'فلغروبكن', 'كغروبي', 'ولغروبنا', 'فبغروبكم', 'فكغروبها', 'بغروبهما', 'كغروبكما', 'ولغروبك', 'وبغروب', 'وغروبك', 'ولغروب', 'وبغروبه', 'فكغروبهن', 'غروبهن', 'غروبكن', 'وغروبكن', 'وبغروبهم', 'غروب', 'غروبه', 'وغروبي', 'كغروبهم', 'غروبكما', 'لغروبي', 'وكغروب', 'وغروب', 'وبغروبهما', 'كغروبهن', 'ولغروبكما', 'ولغروبها', 'فغروبكما', 'وغروبهم', 'فكغروبكن', 'ولغروبهم', 'كغروبنا', 'فغروب', 'كغروب', 'فغروبنا', 'ولغروبهما', 'كغروبه', 'لغروبه', 'لغروبكما', 'وكغروبهم', 'فغروبهن', 'بغروبك', 'فكغروبنا', 'غروبكم', 'بغروب', 'وكغروبكم', 'بغروبنا', 'ولغروبهن', 'فكغروب', 'وغروبها', 'فبغروبه', 'كغروبكم', 'بغروبكما', 'بغروبهن', 'بغروبه', 'وغروبكم', 'فكغروبكما', 'ولغروبي', 'وبغروبها', 'فلغروبها', 'وغروبهما', 'وكغروبنا', 'وبغروبك', 'وبغروبكن', 'غروبنا', 'وبغروبهن', 'ولغروبه', 'فبغروبهما', 'فبغروبك', 'فلغروبهما', 'وبغروبي', 'غروبي', 'فلغروبنا', 'فكغروبكم', 'فبغروبهم', 'فبغروبنا', 'كغروبك', 'لغروبهما', 'وكغروبكن', 'وكغروبك', 'كغروبكن', 'كغروبها', 'فلغروب', 'فبغروبها', 'وكغروبي', 'فكغروبهما', 'بغروبها', 'وغروبنا', 'وكغروبها', 'لغروبهن', 'لغروبنا', 'فغروبه', 'لغروب', 'فبغروبي']),
 'لحظة': set(['فبلحظة', 'فكلحظتها', 'فللحظته', 'فللحظتكم', 'فللحظتك', 'كلحظتكن', 'ولحظتكن', 'كلحظتي', 'فلحظته', 'للحظتهم', 'فلحظة', 'فكلحظته', 'وكلحظتي', 'فبلحظتهما', 'وبلحظتهن', 'وللحظتي', 'فكلحظتي', 'وكلحظتها', 'لحظتهن', 'بلحظتي', 'كلحظتك', 'فبلحظتك', 'وكلحظتكم', 'لحظتي', 'فللحظتي', 'ولحظتهم', 'وبلحظتكن', 'بلحظتكم', 'للحظتكما', 'وللحظتنا', 'ولحظتهن', 'للحظتكن', 'فبلحظتنا', 'فكلحظتكما', 'لحظتهم', 'وبلحظتك', 'وللحظتهم', 'فللحظة', 'فكلحظتهم', 'وبلحظتنا', 'فلحظتك', 'كلحظة', 'وبلحظتهم', 'وكلحظتك', 'للحظتي', 'للحظتك', 'ولحظتكما', 'لحظتكم', 'للحظتنا', 'فبلحظته', 'فللحظتهم', 'لحظتنا', 'وللحظتكم', 'كلحظتهن', 'فلحظتكم', 'وبلحظتكم', 'للحظتها', 'لحظة', 'فبلحظتكما', 'ولحظته', 'فبلحظتهن', 'وكلحظة', 'وكلحظتهما', 'فلحظتهم', 'فكلحظة', 'وللحظتك', 'فكلحظتكن', 'كلحظته', 'كلحظتهما', 'بلحظتنا', 'وكلحظته', 'ولحظتهما', 'وبلحظتهما', 'ولحظتك', 'وللحظتهن', 'ولحظتنا', 'بلحظته', 'فبلحظتهم', 'للحظتهما', 'وللحظتكما', 'كلحظتكم', 'فلحظتهن', 'وبلحظتكما', 'وللحظتهما', 'بلحظتهن', 'بلحظتك', 'فكلحظتنا', 'فبلحظتكن', 'فلحظتي', 'فللحظتها', 'بلحظتهم', 'كلحظتنا', 'وبلحظتها', 'وكلحظتكن', 'لحظتك', 'ولحظتها', 'للحظتهن', 'فكلحظتهما', 'فللحظتكن', 'فبلحظتكم', 'فكلحظتك', 'وكلحظتكما', 'فبلحظتي', 'بلحظتهما', 'فلحظتهما', 'ولحظتي', 'فللحظتنا', 'لحظتكما', 'فلحظتكما', 'للحظته', 'لحظتها', 'وللحظتها', 'وكلحظتهن', 'ولحظتكم', 'لحظتهما', 'للحظة', 'كلحظتهم', 'وبلحظته', 'بلحظتكما', 'كلحظتكما', 'فللحظتكما', 'وللحظتكن', 'لحظتكن', 'للحظتكم', 'وللحظته', 'بلحظة', 'وبلحظة', 'ولحظة', 'وللحظة', 'كلحظتها', 'فللحظتهما', 'وكلحظتنا', 'فكلحظتهن', 'فلحظتنا', 'بلحظتكن', 'بلحظتها', 'فكلحظتكم', 'لحظته', 'فلحظتها', 'فلحظتكن', 'وبلحظتي', 'وكلحظتهم', 'فبلحظتها', 'فللحظتهن']),
 'ليل': set(['فبليلي', 'وكليل', 'كليل', 'ليلهم', 'فليلهما', 'بليلنا', 'فليل', 'وليلكن', 'فكليلكما', 'فليلهن', 'فليلها', 'وكليلكما', 'فبليلهن', 'بليلكما', 'ليلكم', 'فبليلكن', 'ليلهن', 'ولليلهما', 'فكليلك', 'وبليل', 'فبليلكما', 'كليلي', 'ليلها', 'بليلك', 'فبليلها', 'فكليل', 'بليله', 'فلليلهم', 'بليل', 'وكليلنا', 'لليلها', 'وليلهم', 'فلليلك', 'ليلهما', 'وبليلهم', 'وبليلكما', 'ولليلي', 'وبليلهما', 'لليلهن', 'ولليلكم', 'ليلي', 'كليلكما', 'بليلهن', 'وليلكما', 'فلليلكما', 'كليلك', 'ليل', 'بليلي', 'فبليلنا', 'فبليله', 'وبليلي', 'ولليلهم', 'ولليل', 'لليلكن', 'لليلكما', 'فكليله', 'وليلهن', 'فكليلهم', 'بليلكم', 'ليلنا', 'فلليله', 'ولليلكما', 'ليلكن', 'ليله', 'فبليلهم', 'فكليلهن', 'لليلهما', 'وليلها', 'وليلهما', 'ولليلها', 'كليلنا', 'كليلها', 'فلليلهن', 'لليلكم', 'وبليلنا', 'فلليلي', 'ولليله', 'فلليل', 'وكليلكم', 'بليلهما', 'وليلنا', 'لليل', 'كليلهما', 'وبليلهن', 'وكليلكن', 'كليله', 'فلليلكن', 'فكليلهما', 'ولليلكن', 'فليلكما', 'لليلي', 'وكليلك', 'بليلهم', 'ولليلك', 'فليلكن', 'وليله', 'فكليلي', 'فليله', 'فليلنا', 'فكليلها', 'ليلك', 'فلليلكم', 'فبليلهما', 'وكليله', 'ليلكما', 'فبليلك', 'بليلكن', 'كليلكن', 'وبليله', 'فلليلهما', 'فلليلنا', 'لليلهم', 'فليلكم', 'وليلكم', 'وبليلها', 'وكليلهما', 'وكليلها', 'فبليلكم', 'فكليلكم', 'فلليلها', 'وكليلهم', 'لليلك', 'لليلنا', 'فليلك', 'فليلهم', 'وكليلهن', 'كليلهن', 'فبليل', 'بليلها', 'وليلي', 'كليلكم', 'وبليلكن', 'وكليلي', 'لليله', 'وليلك', 'فكليلنا', 'وبليلك', 'فكليلكن', 'وبليلكم', 'ولليلهن', 'فليلي', 'وليل', 'ولليلنا', 'كليلهم']),
 'مرة': set(['فمرة', 'مرة', 'ومرة']),
 'مساء': set(['مساء', 'فمساء', 'ومساء']),
 'وقت': set(['وكوقتنا', 'وكوقتكم', 'فبوقتكن', 'وقتها', 'وقتك', 'وبوقتي', 'فوقتك', 'وكوقتكن', 'لوقتكم', 'وبوقت', 'كوقتكم', 'وقتكن', 'فلوقتهن', 'وبوقتهن', 'فلوقتكن', 'ولوقتك', 'وقت', 'فوقتنا', 'فبوقته', 'فبوقتهن', 'وقتي', 'وبوقتكن', 'بوقتكما', 'لوقتي', 'ولوقته', 'بوقتك', 'بوقتكن', 'فكوقتهم', 'فبوقتك', 'كوقتكن', 'بوقتهم', 'فبوقت', 'فبوقتكما', 'وقتهم', 'فوقتهما', 'فلوقتهم', 'لوقتكما', 'وبوقتك', 'لوقت', 'لوقتكن', 'وكوقتكما', 'ووقتهم', 'فكوقتهما', 'وبوقتنا', 'وبوقتكما', 'وقتكما', 'وقتهن', 'كوقتكما', 'ووقتنا', 'فلوقتك', 'لوقتك', 'ولوقتها', 'فوقتكما', 'فلوقتكما', 'كوقتهم', 'فكوقتكم', 'وقته', 'وقتكم', 'فوقتهم', 'لوقته', 'ولوقت', 'ولوقتنا', 'فلوقت', 'ووقتكما', 'ولوقتهم', 'كوقت', 'ووقتي', 'فوقته', 'فبوقتهم', 'فلوقته', 'فلوقتهما', 'كوقتي', 'وبوقتهما', 'فوقتكم', 'لوقتهما', 'فكوقتهن', 'لوقتهم', 'ولوقتي', 'ووقتكم', 'وكوقتهن', 'فكوقته', 'كوقتها', 'ووقتكن', 'وكوقتها', 'كوقتهن', 'بوقته', 'وقتنا', 'وقتهما', 'بوقتهن', 'كوقته', 'وكوقته', 'بوقتها', 'كوقتك', 'وكوقتهم', 'فكوقتها', 'فوقتها', 'فبوقتهما', 'ووقتك', 'فلوقتها', 'ولوقتهن', 'بوقتكم', 'كوقتهما', 'فوقتكن', 'وبوقتكم', 'لوقتنا', 'فكوقتي', 'فلوقتي', 'بوقت', 'لوقتها', 'فوقت', 'فبوقتكم', 'وبوقتهم', 'ولوقتكم', 'فكوقتكن', 'فبوقتنا', 'فكوقتك', 'ووقتهما', 'وكوقتي', 'ولوقتكما', 'فبوقتها', 'بوقتهما', 'ووقته', 'ولوقتكن', 'فكوقتكما', 'كوقتنا', 'وكوقتهما', 'ولوقتهما', 'فوقتي', 'بوقتنا', 'فكوقتنا', 'ووقتهن', 'فكوقت', 'وبوقته', 'فبوقتي', 'بوقتي', 'وكوقت', 'ووقتها', 'فلوقتكم', 'ووقت', 'وبوقتها', 'وكوقتك', 'لوقتهن', 'فوقتهن', 'فلوقتنا']),
 'يومئذ': set(['ويومئذ', 'يومئذ', 'فيومئذ']),
 'خلال': set(['وخلالك', 'وخلالنا', 'فخلالكم', 'فخلالكما', 'وخلالهما', 'خلالكما', 'فخلالي', 'وخلالهم', 'فخلالهن', 'وخلالكن', 'وخلاله', 'فخلال', 'فخلالها', 'خلالكم', 'خلالي', 'خلالهن', 'خلالكن', 'خلاله', 'وخلالهن', 'خلال', 'وخلالكم', 'وخلالكما', 'وخلالها', 'خلالك', 'فخلاله', 'فخلالكن', 'فخلالنا', 'فخلالك', 'فخلالهما', 'خلالهما', 'خلالنا', 'خلالهم', 'وخلالي', 'فخلالهم', 'وخلال', 'خلالها']),
 'أسفل': set(['فبأسفله', 'فلأسفل', 'لأسفلهما', 'وكأسفلنا', 'وبأسفل', 'فأسفل', 'فبأسفلك', 'فبأسفلي', 'فأسفلنا', 'وأسفلكم', 'وكأسفلهن', 'ولأسفلكن', 'وكأسفلهما', 'وأسفلكن', 'وبأسفلهما', 'فلأسفلك', 'فأسفلكن', 'فبأسفلكما', 'كأسفلكما', 'ولأسفلكما', 'وكأسفله', 'فكأسفل', 'ولأسفلهما', 'أسفلكم', 'ولأسفلكم', 'بأسفلها', 'فأسفلكما', 'أسفلكن', 'فكأسفلنا', 'فكأسفلها', 'ولأسفلهن', 'وكأسفلكم', 'وكأسفلهم', 'وكأسفلي', 'فكأسفله', 'بأسفلنا', 'فأسفلها', 'وكأسفلها', 'فلأسفلكما', 'فأسفلك', 'أسفلي', 'وبأسفلكم', 'فأسفله', 'وكأسفلك', 'كأسفل', 'لأسفلهن', 'وكأسفلكما', 'بأسفلهن', 'لأسفلها', 'بأسفلكما', 'وبأسفلكن', 'وبأسفلها', 'أسفلنا', 'وأسفلكما', 'فكأسفلهما', 'فلأسفلهما', 'فكأسفلهن', 'ولأسفلها', 'فكأسفلي', 'وأسفلي', 'فلأسفلها', 'فبأسفل', 'بأسفلي', 'فكأسفلهم', 'كأسفلي', 'لأسفلهم', 'أسفلهم', 'فكأسفلكم', 'فبأسفلكم', 'فلأسفلي', 'أسفلك', 'ولأسفلهم', 'كأسفلنا', 'كأسفله', 'وأسفل', 'وبأسفلك', 'وبأسفلهم', 'فلأسفلهم', 'وبأسفلي', 'كأسفلها', 'لأسفلي', 'ولأسفله', 'لأسفله', 'فبأسفلنا', 'بأسفلك', 'ولأسفلنا', 'كأسفلكم', 'فبأسفلها', 'لأسفلكما', 'فبأسفلهم', 'ولأسفل', 'وأسفلك', 'فلأسفلكن', 'كأسفلهم', 'وأسفلها', 'وأسفلهن', 'لأسفلك', 'وبأسفله', 'فكأسفلكما', 'أسفل', 'فكأسفلك', 'فبأسفلكن', 'وبأسفلكما', 'فأسفلكم', 'لأسفلكم', 'أسفلهما', 'كأسفلك', 'بأسفلكم', 'بأسفلكن', 'فأسفلي', 'فأسفلهن', 'فلأسفلنا', 'بأسفلهما', 'وبأسفلنا', 'فبأسفلهما', 'أسفلها', 'كأسفلهن', 'لأسفلكن', 'لأسفلنا', 'لأسفل', 'وأسفلنا', 'وكأسفلكن', 'وكأسفل', 'فبأسفلهن', 'وأسفلهما', 'بأسفل', 'كأسفلهما', 'أسفله', 'ولأسفلك', 'فلأسفله', 'فأسفلهما', 'فأسفلهم', 'بأسفله', 'وأسفلهم', 'فكأسفلكن', 'ولأسفلي', 'فلأسفلكم', 'وأسفله', 'كأسفلكن', 'فلأسفلهن', 'بأسفلهم', 'أسفلهن', 'وبأسفلهن', 'أسفلكما']),
 'أعلى': set(['وأعليهن', 'وكأعليهن', 'أعليهما', 'ولأعلينا', 'بأعليهن', 'بأعليهما', 'فكأعليها', 'لأعلى', 'كأعليهن', 'ولأعليه', 'وأعلى', 'بأعليكما', 'وكأعليكن', 'ولأعلى', 'بأعليكم', 'ولأعليها', 'أعلينا', 'بأعلى', 'لأعلي', 'فبأعلي', 'وأعليك', 'فكأعليكن', 'ولأعليكم', 'فبأعليكن', 'فلأعليكم', 'وكأعلينا', 'وأعلي', 'ولأعليهم', 'بأعلينا', 'فلأعليك', 'فلأعليكن', 'كأعلينا', 'وكأعليها', 'فكأعليهم', 'بأعليها', 'كأعليكما', 'فكأعليه', 'فبأعليك', 'لأعليهم', 'لأعليها', 'فبأعلينا', 'أعليهن', 'فأعليكن', 'فبأعليهم', 'فلأعلي', 'ولأعلي', 'بأعليه', 'وأعليه', 'أعلي', 'لأعليك', 'فكأعليك', 'وكأعليكما', 'فأعليهما', 'فأعلينا', 'أعليه', 'فأعليهن', 'وأعليكن', 'فبأعليكم', 'فلأعليهم', 'فأعليهم', 'وكأعليكم', 'وبأعليهما', 'وأعليكما', 'كأعليها', 'لأعليكن', 'أعلى', 'وبأعليه', 'وبأعليهم', 'وبأعليكما', 'بأعليهم', 'فلأعليهما', 'أعليك', 'وبأعليكم', 'لأعليكما', 'فبأعليها', 'وأعليهم', 'فأعليك', 'فبأعليهن', 'ولأعليهن', 'فأعلى', 'ولأعليكن', 'وبأعليهن', 'فلأعليها', 'وأعليهما', 'وكأعليه', 'أعليكم', 'كأعليكن', 'وأعلينا', 'فلأعلى', 'وأعليها', 'فبأعليه', 'وبأعلى', 'وكأعليهم', 'أعليهم', 'فأعليه', 'فلأعليه', 'وبأعليكن', 'لأعليكم', 'فكأعليهما', 'ولأعليكما', 'أعليكن', 'فأعليكما', 'لأعليهن', 'وكأعلى', 'فكأعليهن', 'فكأعليكما', 'وبأعليها', 'فبأعليكما', 'فبأعلى', 'فلأعلينا', 'كأعليه', 'لأعليه', 'فأعليها', 'ولأعليك', 'فكأعليكم', 'وبأعلينا', 'وبأعلي', 'فكأعلينا', 'كأعليك', 'كأعليهما', 'بأعلي', 'وكأعلي', 'فلأعليكما', 'لأعلينا', 'أعليها', 'كأعليهم', 'أعليكما', 'فبأعليهما', 'كأعليكم', 'فكأعلي', 'وأعليكم', 'فلأعليهن', 'فأعلي', 'وكأعليهما', 'بأعليك', 'وكأعليك', 'كأعلي', 'كأعلى', 'ولأعليهما', 'بأعليكن', 'لأعليهما', 'وبأعليك', 'فأعليكم', 'فكأعلى']),
 'أمام': set(['أولأمامكما', 'أفلأمام', 'فلأمامه', 'وأمامهما', 'فلأمامي', 'ولأمامها', 'أولأمام', 'أفأمامها', 'وأمامهن', 'فأمامها', 'لأمامنا', 'لأمامك', 'ولأمامك', 'لأمامهم', 'ألأمامهما', 'أمامكن', 'أوأمامك', 'أوأمام', 'أمامكم', 'أفأمامك', 'أولأمامنا', 'أأمامكن', 'أولأمامك', 'أفلأمامنا', 'ألأمامك', 'أولأمامهما', 'أأمام', 'لأمامه', 'فلأمامهما', 'فأمامهما', 'أمامهم', 'فلأمامها', 'ولأمامكم', 'أوأمامكما', 'لأمام', 'أفلأمامهما', 'فلأمامنا', 'وأمامه', 'وأمامكما', 'لأمامهما', 'لأمامي', 'ألأمامكم', 'ولأمامهم', 'أمامهن', 'أمامك', 'أوأمامكم', 'أمامنا', 'فلأمامكما', 'أولأمامي', 'فأمامهم', 'وأمامك', 'ألأمامها', 'أفلأمامهم', 'أولأمامكن', 'أفأمامهن', 'أوأمامهما', 'وأمامهم', 'ولأمامهن', 'أأمامنا', 'فلأمامكم', 'لأمامكما', 'ولأمام', 'ولأمامه', 'أفلأمامهن', 'فأمامنا', 'ألأمامهم', 'أأمامهما', 'فلأمامهم', 'أفلأمامكم', 'لأمامهن', 'ألأمام', 'أمامهما', 'فلأمام', 'ولأمامنا', 'وأمامكن', 'أولأمامكم', 'فأمامكن', 'أولأمامها', 'وأمامها', 'أمام', 'أفأمامكن', 'أوأمامهن', 'أوأمامها', 'أفأمامه', 'أفلأمامه', 'أمامي', 'أفأمامهم', 'ألأمامنا', 'ألأمامه', 'أوأمامه', 'أفلأمامي', 'أأمامها', 'ألأمامكما', 'ألأمامهن', 'وأمامنا', 'فلأمامك', 'أمامكما', 'أمامها', 'ولأمامي', 'أفأمامهما', 'أفلأمامكما', 'ألأمامكن', 'أفأمامنا', 'لأمامكن', 'أأمامهن', 'فأمامهن', 'لأمامكم', 'وأمام', 'وأمامي', 'فلأمامكن', 'أولأمامهم', 'أفلأمامكن', 'ولأمامهما', 'أأمامي', 'أوأمامي', 'فأمامي', 'ولأمامكن', 'فأمام', 'أمامه', 'أأمامه', 'أوأمامكن', 'أفأمامي', 'أأمامكما', 'أولأمامه', 'أوأمامنا', 'فلأمامهن', 'أولأمامهن', 'ولأمامكما', 'فأمامه', 'فأمامكم', 'فأمامكما', 'أأمامك', 'أفلأمامك', 'لأمامها', 'ألأمامي', 'أفأمامكم', 'أفأمامكما', 'أفأمام', 'أوأمامهم', 'وأمامكم', 'أأمامكم', 'فأمامك', 'أفلأمامها', 'أأمامهم']),
 'إزاء': set(['وإزاء', 'إزاء', 'فإزاء']),
 'بين': set(['بيننا', 'فبينكم', 'فبيني', 'وبينكم', 'وبينها', 'بيني', 'فبينهما', 'فبيننا', 'فبينكن', 'وبيني', 'بين', 'وبينك', 'بينكما', 'فبينهم', 'بينكم', 'بينها', 'فبينكما', 'فبينه', 'بينهن', 'بينكن', 'فبين', 'وبيننا', 'وبينكما', 'وبينه', 'بينهما', 'وبينهن', 'وبينكن', 'وبين', 'بينهم', 'فبينك', 'بينه', 'وبينهم', 'بينك', 'فبينهن', 'وبينهما', 'فبينها']),
 'تحت': set(['أولتحتها', 'أفلتحتي', 'ألتحتهما', 'تحتك', 'ولتحتهما', 'وتحتكم', 'أتحتكم', 'أوتحتهم', 'ولتحتك', 'فتحتهم', 'أفتحت', 'ألتحتها', 'تحتهم', 'أفلتحته', 'أوتحتهما', 'أفتحتي', 'أفلتحتهم', 'وتحت', 'تحتكما', 'لتحتكما', 'ولتحتهن', 'ولتحتنا', 'وتحته', 'ألتحتي', 'أوتحتك', 'أولتحتي', 'ولتحتكم', 'لتحتهن', 'أفلتحت', 'أوتحتهن', 'تحته', 'أولتحتهم', 'فتحتكما', 'وتحتها', 'فلتحتها', 'لتحتي', 'ألتحته', 'وتحتهم', 'فتحتها', 'أفلتحتكم', 'تحت', 'فلتحتهم', 'أتحتهما', 'أتحتها', 'أولتحتهن', 'فتحتك', 'ألتحتكم', 'أفتحتهم', 'أولتحتكن', 'أوتحتي', 'فتحتهما', 'ولتحتها', 'لتحتك', 'فتحت', 'تحتهما', 'أتحتهم', 'ولتحتي', 'ألتحتكما', 'أتحتكما', 'ولتحتهم', 'تحتكن', 'تحتي', 'فلتحتهن', 'أولتحته', 'أوتحتكما', 'ولتحت', 'ولتحتكن', 'فتحتنا', 'لتحته', 'ولتحتكما', 'أتحتنا', 'تحتهن', 'أفتحتهما', 'أوتحت', 'لتحت', 'ألتحتك', 'وتحتهن', 'ألتحتنا', 'أفتحتها', 'أوتحتها', 'وتحتكن', 'وتحتي', 'أوتحتكن', 'أفتحتكما', 'فلتحتي', 'أتحتهن', 'فلتحتك', 'أولتحتنا', 'ألتحتكن', 'فتحتكن', 'أولتحتكم', 'فلتحتكن', 'لتحتها', 'أفلتحتكما', 'أفتحتنا', 'أفتحتكن', 'أفتحتك', 'لتحتهم', 'ألتحت', 'تحتها', 'فلتحتهما', 'أفلتحتكن', 'أتحته', 'أولتحت', 'أفلتحتها', 'أفلتحتك', 'فلتحتكم', 'فلتحت', 'وتحتنا', 'أفلتحتنا', 'أوتحتنا', 'لتحتنا', 'ألتحتهن', 'فلتحتكما', 'أفتحته', 'أوتحتكم', 'فلتحتنا', 'فلتحته', 'تحتكم', 'فتحتهن', 'لتحتكم', 'وتحتكما', 'أولتحتكما', 'أفلتحتهما', 'أولتحتهما', 'فتحته', 'أفتحتكم', 'أتحتي', 'أتحتك', 'وتحتهما', 'ألتحتهم', 'فتحتكم', 'أتحت', 'وتحتك', 'أولتحتك', 'ولتحته', 'لتحتهما', 'أتحتكن', 'أفتحتهن', 'أفلتحتهن', 'فتحتي', 'لتحتكن', 'أوتحته', 'تحتنا']),
 'جنب': set(['وبجنبك', 'وبجنبهما', 'فجنبك', 'وجنبهن', 'جنبنا', 'لجنبها', 'بجنبي', 'فلجنب', 'فجنبه', 'كجنبكم', 'فكجنبه', 'بجنبكما', 'وكجنبنا', 'وجنبها', 'وجنبك', 'فكجنبك', 'وبجنبه', 'كجنب', 'فبجنب', 'جنبك', 'فبجنبكن', 'جنبهما', 'لجنبكم', 'فلجنبهم', 'ولجنبهن', 'لجنبكن', 'وجنبكن', 'وكجنبكم', 'وبجنبي', 'وكجنبه', 'وكجنبكما', 'وجنبه', 'وبجنبكما', 'جنبكما', 'بجنبه', 'فكجنبهم', 'فجنبكما', 'فبجنبهم', 'فكجنب', 'فلجنبهن', 'فلجنبها', 'فبجنبكما', 'كجنبها', 'بجنبكن', 'وبجنبهن', 'ولجنبنا', 'بجنبهم', 'بجنبهما', 'فكجنبكن', 'فجنبكم', 'جنبه', 'فلجنبكم', 'فجنب', 'كجنبكما', 'جنبكن', 'وبجنبها', 'لجنبهن', 'فلجنبك', 'وجنبهم', 'جنبهم', 'ولجنبكما', 'جنبهن', 'ولجنبي', 'فكجنبكم', 'فجنبهما', 'وكجنبهن', 'وجنب', 'فلجنبكن', 'كجنبي', 'وبجنبهم', 'كجنبه', 'وكجنبهما', 'وكجنب', 'ولجنبك', 'وبجنبنا', 'فبجنبكم', 'فكجنبها', 'بجنبكم', 'فجنبنا', 'فجنبكن', 'وبجنبكم', 'لجنبهم', 'وكجنبها', 'بجنبنا', 'وجنبي', 'لجنب', 'لجنبكما', 'ولجنبه', 'فبجنبهن', 'كجنبهن', 'فكجنبنا', 'فجنبهن', 'فبجنبه', 'فجنبهم', 'كجنبهم', 'وبجنبكن', 'وجنبكم', 'فجنبي', 'فجنبها', 'ولجنبكم', 'وكجنبك', 'بجنبك', 'وجنبهما', 'فكجنبي', 'فبجنبنا', 'وجنبنا', 'كجنبك', 'لجنبك', 'جنبكم', 'فبجنبها', 'كجنبنا', 'لجنبنا', 'لجنبهما', 'فكجنبهما', 'ولجنبهما', 'فلجنبنا', 'بجنبها', 'فلجنبه', 'فلجنبي', 'لجنبه', 'ولجنبها', 'بجنبهن', 'جنبها', 'جنب', 'ولجنب', 'وبجنب', 'كجنبكن', 'فكجنبهن', 'ولجنبهم', 'فبجنبك', 'وكجنبهم', 'ولجنبكن', 'وكجنبي', 'وجنبكما', 'لجنبي', 'جنبي', 'كجنبهما', 'وكجنبكن', 'فلجنبهما', 'فبجنبهما', 'فكجنبكما', 'فلجنبكما', 'بجنب', 'فبجنبي']),
 'جنوب': set(['وكجنوبكما', 'فلجنوبكن', 'فكجنوبنا', 'كجنوبنا', 'بجنوبه', 'لجنوبي', 'فجنوبه', 'فبجنوبكم', 'لجنوبهم', 'وبجنوبكما', 'فبجنوبكن', 'جنوبها', 'فلجنوب', 'وكجنوبها', 'وكجنوبه', 'ولجنوبه', 'لجنوب', 'كجنوبهما', 'كجنوبك', 'بجنوبي', 'بجنوبهن', 'بجنوبها', 'وكجنوبهما', 'ولجنوب', 'وبجنوبهن', 'لجنوبها', 'فلجنوبها', 'فجنوب', 'وكجنوبهن', 'فجنوبهن', 'فجنوبكم', 'فكجنوب', 'فلجنوبه', 'لجنوبكم', 'ولجنوبهما', 'وبجنوبها', 'وبجنوب', 'جنوبهما', 'وجنوبكم', 'فكجنوبه', 'كجنوب', 'فبجنوبي', 'كجنوبهن', 'وكجنوبنا', 'لجنوبه', 'فكجنوبكن', 'فكجنوبهما', 'وبجنوبكم', 'جنوبهم', 'كجنوبكن', 'وجنوبكما', 'فلجنوبكم', 'فبجنوبهما', 'بجنوبكم', 'فكجنوبكم', 'جنوبنا', 'فلجنوبهن', 'ولجنوبهن', 'فكجنوبكما', 'فلجنوبكما', 'ولجنوبي', 'فلجنوبي', 'جنوبكما', 'جنوبي', 'فجنوبها', 'وبجنوبهما', 'وكجنوبكم', 'فجنوبهما', 'وكجنوب', 'وبجنوبي', 'كجنوبي', 'وكجنوبكن', 'جنوبه', 'كجنوبهم', 'ولجنوبنا', 'فلجنوبهما', 'فجنوبي', 'كجنوبه', 'وجنوب', 'وجنوبها', 'فبجنوبكما', 'فلجنوبك', 'وبجنوبك', 'فكجنوبك', 'لجنوبك', 'لجنوبهن', 'وكجنوبهم', 'فكجنوبي', 'وبجنوبكن', 'لجنوبنا', 'بجنوبكما', 'جنوبك', 'ولجنوبكما', 'فكجنوبها', 'بجنوبكن', 'فجنوبك', 'فبجنوبك', 'ولجنوبك', 'وجنوبهم', 'ولجنوبها', 'وكجنوبي', 'وجنوبك', 'جنوبكم', 'وبجنوبنا', 'وجنوبه', 'فجنوبكما', 'لجنوبكما', 'بجنوبنا', 'فلجنوبهم', 'ولجنوبهم', 'وجنوبهن', 'فجنوبهم', 'فجنوبكن', 'فلجنوبنا', 'لجنوبهما', 'وبجنوبهم', 'بجنوبك', 'فبجنوبنا', 'وجنوبي', 'لجنوبكن', 'فكجنوبهم', 'بجنوبهما', 'وكجنوبك', 'فبجنوب', 'فكجنوبهن', 'كجنوبها', 'فبجنوبهم', 'وبجنوبه', 'وجنوبنا', 'جنوبهن', 'بجنوب', 'ولجنوبكم', 'وجنوبكن', 'فجنوبنا', 'كجنوبكم', 'كجنوبكما', 'جنوب', 'وجنوبهما', 'ولجنوبكن', 'فبجنوبهن', 'فبجنوبه', 'فبجنوبها', 'جنوبكن', 'بجنوبهم']),
 'حوالى': set(['فحوالى', 'وحواليهم', 'فحواليك', 'فحواليكن', 'وحوالى', 'حواليكن', 'حواليك', 'فحواليهن', 'حواليه', 'حواليها', 'فحواليهم', 'وحواليهما', 'وحواليكن', 'وحواليه', 'حوالى', 'حواليهن', 'وحواليها', 'حواليهما', 'فحواليكما', 'فحواليكم', 'فحواليهما', 'وحواليكم', 'حوالي', 'وحواليك', 'وحوالينا', 'حواليكم', 'حواليكما', 'فحوالي', 'فحواليها', 'حوالينا', 'وحواليهن', 'فحواليه', 'حواليهم', 'وحوالي', 'وحواليكما', 'فحوالينا']),
 'حول': set(['حولكما', 'حولها', 'فحولها', 'فحوله', 'حولهم', 'وحولكم', 'وحولهما', 'حولي', 'فحول', 'حولكم', 'حولنا', 'فحولنا', 'حولهما', 'وحولهن', 'فحولك', 'وحولي', 'حولك', 'فحولهما', 'فحولهم', 'فحولهن', 'وحوله', 'حولهن', 'فحولكم', 'وحولكما', 'فحولكن', 'حولكن', 'وحولنا', 'فحولي', 'حول', 'وحولهم', 'وحول', 'وحولك', 'وحولكن', 'فحولكما', 'وحولها', 'حوله']),
 'خلف': set(['وخلفي', 'وكخلف', 'فخلفهم', 'وكخلفكم', 'وكخلفها', 'فلخلفكن', 'فكخلفكم', 'فكخلفهن', 'كخلفها', 'أولخلفهما', 'أفلخلفهم', 'بخلفكن', 'فخلفهما', 'فكخلفي', 'وكخلفكن', 'وكخلفي', 'وبخلفها', 'خلفهم', 'فكخلفهم', 'وبخلفي', 'أفلخلفكن', 'فخلفك', 'أولخلفك', 'كخلفه', 'ولخلف', 'أفلخلفكم', 'فلخلف', 'أولخلفها', 'لخلفهن', 'فكخلفه', 'وخلفه', 'كخلف', 'خلفهن', 'وخلفكما', 'وكخلفه', 'أفخلفكن', 'وخلفك', 'وكخلفك', 'ألخلفهن', 'أفلخلفك', 'أفخلفه', 'فلخلفها', 'فخلفي', 'كخلفي', 'وبخلفكما', 'وخلفهن', 'أفخلفنا', 'أفلخلفها', 'أفخلفي', 'ألخلفهما', 'وخلفهما', 'لخلفك', 'فبخلفها', 'أخلفهم', 'ولخلفك', 'كخلفكما', 'لخلفي', 'بخلفكما', 'فلخلفهن', 'لخلفها', 'خلفكم', 'أخلفكما', 'أوخلفه', 'بخلفهن', 'أخلفنا', 'بخلف', 'أولخلفهم', 'ألخلفكن', 'خلفه', 'أفخلفهما', 'فبخلفكم', 'كخلفهم', 'ولخلفكما', 'أوخلفهن', 'أفخلفكم', 'أخلفكم', 'أوخلفها', 'فبخلف', 'فلخلفنا', 'فكخلفهما', 'أخلفي', 'أولخلفكما', 'فخلفها', 'فخلفه', 'فلخلفهما', 'كخلفكم', 'وخلفكم', 'خلفكن', 'بخلفكم', 'فلخلفكما', 'أفلخلفهن', 'فبخلفنا', 'خلفك', 'خلفهما', 'أولخلفنا', 'ألخلفك', 'كخلفكن', 'فلخلفه', 'فكخلفك', 'أفلخلفه', 'أوخلفكما', 'بخلفنا', 'خلفكما', 'أفخلفهم', 'أخلفك', 'أفلخلفكما', 'خلفي', 'ولخلفه', 'كخلفهن', 'أفخلفها', 'لخلفكما', 'أولخلفكن', 'لخلفهما', 'فبخلفكما', 'أوخلفك', 'أفخلفكما', 'أولخلفي', 'فبخلفهما', 'ولخلفنا', 'خلفها', 'أفخلف', 'فلخلفك', 'وخلفها', 'لخلف', 'فكخلفكما', 'ولخلفي', 'أولخلفهن', 'أفخلفك', 'بخلفي', 'وبخلفكم', 'أفلخلفي', 'ألخلفكما', 'وخلفنا', 'ولخلفهن', 'أوخلف', 'فكخلفها', 'فلخلفي', 'وخلفهم', 'فبخلفكن', 'ولخلفها', 'بخلفك', 'ألخلفه', 'وكخلفهما', 'ولخلفهما', 'لخلفكم', 'فكخلفكن', 'أوخلفكن', 'أخلفكن', 'فكخلفنا', 'وبخلفنا', 'أوخلفكم', 'وكخلفكما', 'ولخلفكن', 'فبخلفي', 'فبخلفهم', 'وخلف', 'ألخلفهم', 'فلخلفهم', 'أوخلفنا', 'فكخلف', 'فخلف', 'فبخلفهن', 'أولخلف', 'أولخلفه', 'أفلخلفنا', 'أخلفهن', 'بخلفهما', 'فبخلفك', 'أوخلفهما', 'كخلفهما', 'ألخلفي', 'خلف', 'بخلفهم', 'ولخلفهم', 'وبخلفهما', 'أوخلفي', 'وبخلفه', 'أخلفه', 'أفخلفهن', 'أخلفهما', 'وبخلفك', 'وبخلفهم', 'فلخلفكم', 'وبخلفهن', 'خلفنا', 'وكخلفهم', 'أفلخلفهما', 'فبخلفه', 'وكخلفنا', 'فخلفكن', 'بخلفها', 'فخلفكما', 'أفلخلف', 'لخلفكن', 'لخلفه', 'أخلفها', 'كخلفنا', 'وبخلفكن', 'ألخلفنا', 'ولخلفكم', 'وبخلف', 'وخلفكن', 'بخلفه', 'ألخلفكم', 'فخلفهن', 'وكخلفهن', 'أولخلفكم', 'لخلفنا', 'كخلفك', 'ألخلفها', 'فخلفنا', 'أخلف', 'أوخلفهم', 'فخلفكم', 'ألخلف', 'لخلفهم']),
 'شرق': set(['وبشرقهن', 'فكشرقكم', 'بشرقه', 'وبشرقها', 'فبشرقهما', 'وبشرقي', 'شرقهن', 'شرقنا', 'وبشرقكن', 'فكشرق', 'فلشرقنا', 'بشرقهن', 'وشرقهن', 'فشرقهما', 'شرقها', 'بشرقكن', 'فلشرقهن', 'بشرقكما', 'فشرقكما', 'وبشرقكما', 'لشرقكما', 'فشرقهن', 'فلشرقي', 'فبشرق', 'شرقكما', 'وبشرقك', 'ولشرقها', 'شرقهم', 'فبشرقكن', 'فبشرقنا', 'وكشرقكن', 'فشرق', 'فشرقي', 'وبشرقهما', 'كشرقهم', 'كشرقهن', 'فكشرقكن', 'شرقي', 'وشرقك', 'فبشرقهن', 'وكشرقهن', 'وكشرق', 'شرق', 'كشرقه', 'فبشرقك', 'بشرقك', 'لشرقه', 'كشرقها', 'وكشرقه', 'فلشرقه', 'فبشرقها', 'كشرقكن', 'لشرقهما', 'وكشرقنا', 'لشرقها', 'فشرقكن', 'لشرقنا', 'فبشرقكم', 'ولشرقه', 'وكشرقي', 'فكشرقه', 'لشرقهم', 'وبشرق', 'بشرقكم', 'وكشرقهما', 'فكشرقي', 'شرقك', 'كشرقك', 'كشرق', 'شرقه', 'وشرقنا', 'بشرقهم', 'وبشرقهم', 'ولشرقهن', 'بشرقهما', 'فشرقهم', 'فشرقنا', 'كشرقكم', 'شرقكن', 'فبشرقه', 'وشرقهم', 'فلشرقهم', 'كشرقهما', 'فكشرقهما', 'وكشرقها', 'فشرقك', 'وشرقكم', 'فشرقها', 'وشرقكن', 'وشرق', 'لشرقهن', 'بشرقي', 'وكشرقكما', 'وبشرقه', 'فلشرق', 'ولشرقهم', 'وكشرقك', 'ولشرقكن', 'وبشرقكم', 'فلشرقكن', 'فشرقكم', 'لشرقي', 'وشرقه', 'فلشرقك', 'شرقكم', 'لشرقك', 'كشرقكما', 'فلشرقهما', 'فكشرقها', 'بشرقنا', 'ولشرقنا', 'فبشرقكما', 'وشرقكما', 'ولشرقكم', 'فكشرقهم', 'فبشرقهم', 'ولشرقي', 'كشرقي', 'ولشرقكما', 'فكشرقك', 'فلشرقكما', 'ولشرقك', 'وشرقها', 'ولشرق', 'لشرقكم', 'بشرق', 'فكشرقنا', 'ولشرقهما', 'لشرق', 'وشرقهما', 'فلشرقكم', 'وكشرقهم', 'فبشرقي', 'وبشرقنا', 'فكشرقهن', 'فلشرقها', 'فكشرقكما', 'كشرقنا', 'لشرقكن', 'وشرقي', 'شرقهما', 'وكشرقكم', 'بشرقها', 'فشرقه']),
 'شمال': set(['شمالهن', 'أفشمالهن', 'أفلشمالها', 'أشمالكن', 'ولشمالها', 'فشمالكما', 'شمالك', 'أوشمالكم', 'أشمالكم', 'ولشمال', 'لشمالي', 'أولشمالكن', 'ألشمالك', 'ألشمالها', 'فلشماله', 'ألشمالنا', 'أفلشمالكن', 'فشماله', 'أشمالهما', 'فشمالهن', 'أشمالها', 'أوشمالي', 'ألشمالهن', 'لشمالهما', 'ألشمالكما', 'وشمالكما', 'أولشمالهن', 'لشمالنا', 'فلشمالهن', 'أوشمالهن', 'فلشمالهم', 'أفلشمالهم', 'أفشمال', 'أولشمال', 'أوشمال', 'أولشمالكما', 'أفشمالها', 'فشمالهم', 'فشمالي', 'شمالها', 'ألشمالي', 'أوشمالك', 'أولشمالهم', 'فشمال', 'فلشمالها', 'أشمالنا', 'أفلشمالكم', 'أوشمالكما', 'أفشمالكم', 'أوشمالهما', 'شمالكم', 'أوشمالهم', 'ولشمالكم', 'لشمالكما', 'لشماله', 'شماله', 'فشمالها', 'أشمالهن', 'شمالكما', 'أشمالهم', 'ألشمال', 'ولشماله', 'أشمالكما', 'شمالي', 'وشمالهما', 'أفشمالهم', 'فلشمالك', 'أشماله', 'أفلشمالهما', 'أوشمالكن', 'لشمالهم', 'أفشمالهما', 'فلشمالكما', 'فلشمالكم', 'أفشماله', 'لشمال', 'ولشمالهم', 'ولشمالكن', 'أشمال', 'وشمالك', 'وشمالنا', 'فشمالكن', 'ألشمالكن', 'أولشماله', 'شمالكن', 'ولشمالك', 'أفلشمالك', 'لشمالكم', 'وشمالها', 'وشمالكم', 'فشمالنا', 'ولشمالنا', 'أشمالك', 'وشمالهم', 'أولشمالهما', 'شمالهما', 'أفشمالك', 'ألشمالكم', 'ولشمالهن', 'أفلشمالكما', 'أولشمالكم', 'أشمالي', 'وشمالي', 'ولشمالهما', 'لشمالك', 'شمال', 'ولشمالكما', 'أولشمالنا', 'وشمالهن', 'أفلشماله', 'لشمالكن', 'أولشمالها', 'فلشمالكن', 'أوشمالها', 'أفشمالي', 'أفلشمالهن', 'وشمال', 'ولشمالي', 'أفلشمالنا', 'فلشمال', 'وشمالكن', 'أوشماله', 'أفشمالكما', 'لشمالهن', 'أولشمالي', 'ألشمالهما', 'شمالهم', 'لشمالها', 'أولشمالك', 'ألشمالهم', 'ألشماله', 'أفلشمالي', 'أفشمالكن', 'شمالنا', 'فلشمالنا', 'فشمالهما', 'فشمالك', 'فلشمالي', 'أفشمالنا', 'وشماله', 'فلشمالهما', 'فشمالكم', 'أفلشمال', 'أوشمالنا']),
 'ضمن': set(['فضمنهن', 'فضمنها', 'ضمنهما', 'ضمنك', 'ضمنه', 'وضمنكن', 'ضمنكم', 'فضمنهما', 'وضمن', 'وضمنهم', 'ضمنها', 'وضمنهن', 'وضمنه', 'وضمنهما', 'فضمنكم', 'وضمنكما', 'فضمنك', 'فضمنهم', 'فضمني', 'وضمنكم', 'فضمنكن', 'ضمنكن', 'ضمن', 'ضمني', 'ضمننا', 'فضمننا', 'ضمنهن', 'ضمنهم', 'وضمنها', 'ضمنكما', 'وضمنك', 'فضمنكما', 'فضمن', 'وضمننا', 'فضمنه', 'وضمني']),
 'غرب': set(['وكغربهم', 'لغربهن', 'فلغربك', 'وبغربها', 'ولغربكم', 'فبغربك', 'فغربهن', 'غربهما', 'فبغربهما', 'كغربكما', 'ولغربهما', 'فغربكم', 'كغرب', 'كغربي', 'فكغربك', 'وغربهن', 'فبغربنا', 'فبغربهن', 'فكغربها', 'فغربهما', 'كغربهما', 'فغربه', 'وكغربك', 'غربكن', 'فغربي', 'فلغربكما', 'فغربنا', 'فبغربي', 'ولغربه', 'فبغربكن', 'بغربك', 'وغربهما', 'وغربكن', 'وكغربنا', 'لغربك', 'ولغرب', 'وغربكما', 'فلغربكم', 'وبغرب', 'وغربهم', 'وكغربها', 'وكغربكن', 'وبغربه', 'ولغربك', 'فكغربه', 'بغربي', 'فلغربهن', 'فكغربهما', 'لغربهما', 'فبغربهم', 'فغربك', 'غربكما', 'فغربهم', 'وكغربي', 'غربهن', 'فغرب', 'وكغربه', 'غربي', 'لغربهم', 'وبغربكم', 'بغربكما', 'ولغربهن', 'كغربه', 'كغربهن', 'بغربهن', 'بغربهم', 'لغربه', 'غربك', 'لغربنا', 'لغربكم', 'كغربكن', 'فلغربكن', 'غرب', 'فلغربي', 'فلغربه', 'وغربها', 'وغرب', 'فلغربها', 'ولغربي', 'بغربكم', 'وبغربكما', 'فبغرب', 'بغرب', 'بغربهما', 'فكغربكما', 'كغربك', 'فلغرب', 'بغربكن', 'ولغربكما', 'كغربنا', 'ولغربكن', 'بغربها', 'وغربنا', 'لغربي', 'بغربنا', 'وكغربهما', 'فبغربها', 'كغربهم', 'فلغربهما', 'لغربكما', 'كغربها', 'وبغربهن', 'وكغربكم', 'فكغربكم', 'فبغربكم', 'فغربكن', 'لغرب', 'لغربها', 'بغربه', 'وبغربك', 'وكغربهن', 'لغربكن', 'وبغربي', 'وغربي', 'فلغربهم', 'غربه', 'فغربها', 'وكغربكما', 'فكغربهن', 'غربهم', 'فكغربنا', 'فلغربنا', 'وبغربنا', 'ولغربنا', 'وبغربهم', 'وبغربهما', 'وغربه', 'غربها', 'فكغربهم', 'فكغربي', 'فكغرب', 'فغربكما', 'كغربكم', 'فبغربكما', 'ولغربها', 'وبغربكن', 'غربنا', 'وغربك', 'غربكم', 'وكغرب', 'وغربكم', 'فبغربه', 'فكغربكن', 'ولغربهم']),
 'فوق': set(['أفوقنا', 'ففوقكن', 'ولفوقهن', 'أولفوق', 'لفوقك', 'وفوقها', 'أولفوقهما', 'ألفوقي', 'أفلفوقي', 'ولفوقها', 'لفوقي', 'فوقكن', 'وفوقك', 'أفلفوقهن', 'أولفوقها', 'فوقنا', 'لفوقكما', 'ألفوق', 'وفوق', 'ولفوقه', 'فلفوقها', 'أوفوق', 'أففوقي', 'أوفوقهن', 'فلفوقنا', 'ففوقي', 'ألفوقهن', 'ولفوقكما', 'فوق', 'أفلفوقك', 'أفلفوقهم', 'أولفوقنا', 'وفوقكم', 'فوقك', 'أفلفوقهما', 'لفوقهن', 'أولفوقه', 'ولفوقهما', 'أفوقها', 'أولفوقي', 'أولفوقهن', 'أوفوقهما', 'ولفوقكن', 'أوفوقي', 'لفوق', 'فوقكما', 'فوقه', 'أفلفوقها', 'أولفوقكما', 'أففوقهم', 'أفوقهما', 'وفوقهما', 'فلفوقك', 'أوفوقها', 'فلفوقي', 'أفوقه', 'لفوقهما', 'أوفوقنا', 'أفلفوقه', 'فلفوقهم', 'أففوقنا', 'أففوقكن', 'ألفوقكما', 'أفلفوقنا', 'لفوقهم', 'وفوقي', 'أففوقها', 'فوقهن', 'وفوقهم', 'وفوقهن', 'ففوقه', 'فوقهما', 'أفوقكن', 'أففوقكم', 'ففوقهما', 'لفوقكن', 'أفوقهم', 'ألفوقها', 'لفوقنا', 'أففوقهن', 'ففوق', 'ألفوقكن', 'أولفوقك', 'أففوق', 'ولفوقهم', 'ففوقها', 'ففوقكما', 'أفلفوقكما', 'أففوقك', 'أفوقهن', 'أففوقهما', 'فلفوقكما', 'ففوقهم', 'وفوقنا', 'ألفوقنا', 'أوفوقكما', 'ففوقهن', 'أوفوقهم', 'ألفوقهم', 'ولفوقكم', 'ففوقك', 'وفوقكن', 'أوفوقكن', 'فلفوقكم', 'أفوق', 'أففوقه', 'ففوقكم', 'فلفوقهما', 'أوفوقكم', 'ألفوقكم', 'ولفوقنا', 'ولفوق', 'لفوقها', 'أولفوقهم', 'أولفوقكم', 'وفوقه', 'لفوقكم', 'ففوقنا', 'فلفوقه', 'أولفوقكن', 'فوقها', 'أفلفوقكن', 'لفوقه', 'ولفوقك', 'أوفوقك', 'فوقكم', 'ولفوقي', 'أفوقكم', 'ألفوقه', 'ألفوقك', 'أفلفوق', 'فلفوقكن', 'أفوقكما', 'أفلفوقكم', 'فوقي', 'أفوقي', 'أففوقكما', 'ألفوقهما', 'فلفوق', 'أوفوقه', 'فلفوقهن', 'فوقهم', 'وفوقكما', 'أفوقك']),
 'يمين': set(['فيمينكن', 'أليمينكما', 'أوليمينهما', 'أوليميني', 'وليمينها', 'أويميننا', 'ليمينكن', 'ليمينهن', 'أيمينها', 'أفيمينهن', 'يمينكما', 'فليمينه', 'وليميننا', 'أيميننا', 'فيمينكم', 'أليمين', 'أليميني', 'أفليمينهن', 'أليمينك', 'أليمينهم', 'أوليمينكن', 'ليمينكم', 'فيمين', 'أليمينها', 'فليميني', 'أويمينه', 'فيمينهم', 'ويميني', 'أليمينكن', 'أوليمينها', 'وليمينكم', 'ويمينهن', 'فليمينكن', 'ليمينهما', 'أفيميننا', 'أويمينها', 'أويمينهم', 'أفليمينكم', 'أفيمينكن', 'ويمينها', 'أيمين', 'ليميني', 'أوليمينكم', 'ليميننا', 'فليمينكما', 'أوليمين', 'أفليمينهم', 'أيمينهم', 'ويمينكن', 'أفيمين', 'أيميني', 'يمينها', 'وليميني', 'وليمينكما', 'أويمينهما', 'أليمينكم', 'ويمينهم', 'أفيمينها', 'وليمينهما', 'أفليمينه', 'أليمينه', 'فيمينكما', 'أوليميننا', 'أفليمينهما', 'ليمين', 'يميننا', 'ويميننا', 'أوليمينهن', 'يمينهما', 'ليمينكما', 'أيمينك', 'أفليمينك', 'ويمين', 'أفيمينك', 'يمين', 'أوليمينكما', 'أيمينه', 'يمينه', 'أفليميننا', 'أوليمينهم', 'أليمينهما', 'فيمينهما', 'أويمينكما', 'يمينكم', 'فيمينك', 'أفليمينكما', 'فليمينكم', 'أيمينكم', 'فليمينهما', 'أوليمينه', 'يمينكن', 'ليمينك', 'أفليمينكن', 'ويمينك', 'أفيمينكم', 'فيمينه', 'يمينك', 'وليمين', 'وليمينك', 'أفليمين', 'ليمينهم', 'أيمينهما', 'وليمينهن', 'أويمينكم', 'أيمينهن', 'أوليمينك', 'ويمينكما', 'فيميننا', 'أويمينكن', 'فليمين', 'فليمينها', 'فليميننا', 'ليمينه', 'يمينهم', 'أويمينك', 'فيمينهن', 'فليمينهم', 'أفيمينكما', 'ويمينه', 'أفيميني', 'فليمينهن', 'ليمينها', 'أويمين', 'فليمينك', 'ويمينكم', 'وليمينه', 'أفيمينه', 'ويمينهما', 'أويميني', 'يميني', 'أفليميني', 'يمينهن', 'أليمينهن', 'أفيمينهما', 'أليميننا', 'أويمينهن', 'أيمينكما', 'أفليمينها', 'أفيمينهم', 'فيمينها', 'وليمينكن', 'أيمينكن', 'وليمينهم', 'فيميني']),
 'طالما': set(['وطالما', 'أولطالما', 'ولطالما', 'فطالما', 'أطالما', 'أوطالما', 'أفلطالما', 'لطالما', 'ألطالما', 'طالما', 'أفطالما', 'فلطالما']),
 'قلما': set(['فقلما', 'وقلما', 'أوقلما', 'قلما', 'ألقلما', 'أفلقلما', 'ولقلما', 'أولقلما', 'لقلما', 'أقلما', 'فلقلما', 'أفقلما']),
 'أخذ': set(['فلأخذ', 'وأخذ', 'ولأخذ', 'فأخذ', 'أخذ', 'لأخذ']),
 'أقبل': set(['أقبل', 'فأقبل', 'وأقبل', 'فلأقبل', 'ولأقبل', 'لأقبل']),
 'أنشأ': set(['أنشأ', 'لأنشأ', 'وأنشأ', 'فأنشأ', 'فلأنشأ', 'ولأنشأ']),
 'أوشك': set(['ولأوشك', 'فأوشك', 'وأوشك', 'فلأوشك', 'لأوشك', 'أوشك']),
 'ابتدأ': set(['وابتدأ', 'فابتدأ', 'ولابتدأ', 'ابتدأ', 'لابتدأ', 'فلابتدأ']),
 'اخلولق': set(['لاخلولق', 'فاخلولق', 'ولاخلولق', 'فلاخلولق', 'اخلولق', 'واخلولق']),
 'انبرى': set(['وانبرى', 'فلانبرى', 'لانبرى', 'انبرى', 'ولانبرى', 'فانبرى']),
 'جعل': set(['جعل', 'لجعل', 'وجعل', 'فجعل', 'ولجعل', 'فلجعل']),
 'حرى': set(['فحرى', 'ولحرى', 'حرى', 'وحرى', 'فلحرى', 'لحرى']),
 'شرع': set(['لشرع', 'فلشرع', 'وشرع', 'ولشرع', 'فشرع', 'شرع']),
 'طفق': set(['فلطفق', 'ولطفق', 'طفق', 'وطفق', 'فطفق', 'لطفق']),
 'عسى': set(['فعسى', 'ولعسى', 'وعسى', 'عسى', 'لعسى', 'فلعسى']),
 'علق': set(['لعلق', 'فعلق', 'ولعلق', 'وعلق', 'فلعلق', 'علق']),
 'قام': set(['قام', 'فلقام', 'ولقام', 'لقام', 'وقام', 'فقام']),
 'كاد': set(['فلكاد', 'كاد', 'ولكاد', 'وكاد', 'لكاد', 'فكاد']),
 'كرب': set(['ولكرب', 'كرب', 'وكرب', 'فكرب', 'لكرب', 'فلكرب']),
 'لازالت': set(['أفلازالت', 'فلازالت', 'ألازالت', 'أولازالت', 'لازالت', 'ولازالت']),
 'هب': set(['ولهب', 'وهب', 'فلهب', 'فهب', 'لهب', 'هب']),
 'إنما': set(['فإنما', 'إنما', 'وإنما']),
 'لكنما': set(['ولكنما', 'فلكنما', 'لكنما']),
 'آض': set(['وآض', 'فلآض', 'فآض', 'آض', 'ولآض', 'لآض']),
 'أصبح': set(['فلأصبح', 'وأصبح', 'أصبح', 'ولأصبح', 'فأصبح', 'لأصبح']),
 'أضحى': set(['لأضحى', 'ولأضحى', 'فأضحى', 'وأضحى', 'فلأضحى', 'أضحى']),
 'أمسى': set(['فلأمسى', 'وأمسى', 'ولأمسى', 'فأمسى', 'لأمسى', 'أمسى']),
 'ارتد': set(['ولارتد', 'فلارتد', 'لارتد', 'فارتد', 'ارتد', 'وارتد']),
 'استحال': set(['فلاستحال', 'استحال', 'ولاستحال', 'واستحال', 'لاستحال', 'فاستحال']),
 'انقلب': set(['وانقلب', 'انقلب', 'لانقلب', 'ولانقلب', 'فلانقلب', 'فانقلب']),
 'بات': set(['لبات', 'ولبات', 'وبات', 'بات', 'فلبات', 'فبات']),
 'تبدل': set(['لتبدل', 'ولتبدل', 'تبدل', 'فلتبدل', 'وتبدل', 'فتبدل']),
 'تحول': set(['فتحول', 'ولتحول', 'وتحول', 'لتحول', 'تحول', 'فلتحول']),
 'حار': set(['لحار', 'وحار', 'فلحار', 'ولحار', 'فحار', 'حار']),
 'راح': set(['فراح', 'ولراح', 'فلراح', 'راح', 'وراح', 'لراح']),
 'رجع': set(['لرجع', 'رجع', 'فلرجع', 'ورجع', 'فرجع', 'ولرجع']),
 'صار': set(['ولصار', 'لصار', 'وصار', 'فلصار', 'صار', 'فصار']),
 'ظل': set(['لظل', 'وظل', 'ولظل', 'فظل', 'فلظل', 'ظل']),
 'عاد': set(['لعاد', 'فعاد', 'فلعاد', 'ولعاد', 'وعاد', 'عاد']),
 'كان': set(['كان', 'لكان', 'ولكان', 'فكان', 'فلكان', 'وكان']),
 'لست': set(['ألست', 'أولست', 'ولست', 'فلست', 'لست', 'أفلست']),
 'لستم': set(['فلستم', 'أولستم', 'أفلستم', 'ولستم', 'لستم', 'ألستم']),
 'لستما': set(['أفلستما', 'ولستما', 'لستما', 'فلستما', 'أولستما', 'ألستما']),
 'لستن': set(['ألستن', 'ولستن', 'فلستن', 'أفلستن', 'لستن', 'أولستن']),
 'لسن': set(['أفلسن', 'أولسن', 'لسن', 'فلسن', 'ألسن', 'ولسن']),
 'لسنا': set(['ألسنا', 'لسنا', 'فلسنا', 'ولسنا', 'أفلسنا', 'أولسنا']),
 'ليس': set(['أوليس', 'ليس', 'أفليس', 'وليس', 'أليس', 'فليس']),
 'ليسا': set(['أليسا', 'فليسا', 'وليسا', 'ليسا', 'أفليسا', 'أوليسا']),
 'ليست': set(['أليست', 'ليست', 'وليست', 'فليست', 'أفليست', 'أوليست']),
 'ليستا': set(['وليستا', 'ليستا', 'أليستا', 'أفليستا', 'أوليستا', 'فليستا']),
 'ليسوا': set(['أليسوا', 'فليسوا', 'أوليسوا', 'أفليسوا', 'ليسوا', 'وليسوا']),
 'ماانفك': set(['ماانفك', 'وماانفك', 'فماانفك']),
 'مابرح': set(['مابرح', 'فمابرح', 'ومابرح']),
 'مادام': set(['ومادام', 'مادام', 'فمادام']),
 'مازال': set(['ومازال', 'مازال', 'فمازال']),
 'مافتئ': set(['فمافتئ', 'مافتئ', 'ومافتئ']),
 'بضع': set(['أفبضعهن', 'أوبضعك', 'فبضعي', 'وبضعها', 'أوبضع', 'وبضعهن', 'أبضعكن', 'وبضعه', 'أبضعهم', 'أوبضعه', 'أفبضعهم', 'فبضعه', 'فبضعهم', 'أبضعكما', 'أبضعهن', 'أبضعنا', 'أوبضعهما', 'أوبضعنا', 'أفبضعهما', 'أفبضعكن', 'بضع', 'أوبضعهم', 'بضعه', 'أوبضعها', 'بضعكن', 'فبضعها', 'أبضعك', 'فبضعهن', 'وبضعنا', 'بضعهم', 'أفبضعكم', 'بضعي', 'أفبضعي', 'أوبضعكم', 'فبضعك', 'فبضعكما', 'وبضعكما', 'أبضعه', 'أبضعهما', 'أفبضع', 'أبضعكم', 'بضعكم', 'وبضعكن', 'فبضعكن', 'أوبضعهن', 'فبضعهما', 'بضعك', 'وبضع', 'وبضعهما', 'أوبضعكن', 'أوبضعي', 'وبضعي', 'فبضعكم', 'بضعنا', 'أفبضعها', 'أفبضعكما', 'أفبضعه', 'فبضعنا', 'وبضعهم', 'بضعهما', 'أفبضعنا', 'وبضعك', 'بضعهن', 'أوبضعكما', 'أبضعها', 'بضعكما', 'أبضعي', 'بضعها', 'أبضع', 'فبضع', 'أفبضعك', 'وبضعكم']),
 'ذيت': set(['فذيت', 'وذيت', 'ذيت']),
 'فلان': set(['أففلان', 'ففلان', 'أفلان', 'أوفلان', 'فلان', 'وفلان']),
 'كأي': set(['فكأي', 'وكأي', 'كأي']),
 'كأين': set(['فكأين', 'وكأين', 'كأين']),
 'كذا': set(['أفكذا', 'كذا', 'وكذا', 'فكذا', 'أكذا', 'أوكذا']),
 'كيت': set(['فكيت', 'كيت', 'وكيت']),
 'فقط': set(['وفقط', 'فقط', 'ففقط']),
 'بن': set(['بن']),
 'أيضا': set(['وأيضا', 'فأيضا', 'أيضا']),
 'بينما': set(['وبينما', 'فبينما', 'بينما']),
 'جدا': set(['جدا']),
 'حينما': set(['وحينما', 'فحينما', 'حينما']),
 'مثلما': set(['فمثلما', 'ومثلما', 'مثلما', 'أمثلما', 'أومثلما', 'أفمثلما']),
 'حسبما': set(['أوحسبما', 'وحسبما', 'أحسبما', 'أفحسبما', 'حسبما', 'فحسبما']),
 'آنذاك': set(['آنذاك', 'فآنذاك', 'وآنذاك']),
 'آنئذ': set(['فآنئذ', 'وآنئذ', 'آنئذ']),
 'أية': set(['فلأيتها', 'كأيتي', 'فأيتي', 'ولأيتكما', 'فبأيته', 'أيتهما', 'أية', 'فلأيتهم', 'فكأيتهما', 'فلأيتهن', 'وكأيتكما', 'ولأية', 'لأيتها', 'بأيتك', 'فأيتهم', 'فبأيتي', 'فأيتهما', 'فأيتهن', 'فبأية', 'ولأيتكن', 'فلأيتكم', 'وكأيتهن', 'وكأيته', 'فكأيتكما', 'ولأيتك', 'ولأيتهما', 'وأيتنا', 'فأيتك', 'وأيتك', 'فبأيتهن', 'بأيتهم', 'كأيتكما', 'فأيتكما', 'فلأية', 'لأيتهم', 'أيتكم', 'أيتهم', 'وأيتهن', 'وأيتي', 'فكأيتها', 'فكأية', 'أيتنا', 'بأيتكم', 'وأية', 'بأيتهن', 'فكأيتكم', 'لأيتنا', 'أيته', 'كأية', 'وأيتها', 'فبأيتها', 'وبأيتكم', 'وبأيتنا', 'وكأيتك', 'وبأيتكما', 'فكأيتي', 'بأيتنا', 'وبأيتهما', 'فكأيتهن', 'فلأيتنا', 'لأيتي', 'فأيتنا', 'وأيتكما', 'ولأيتهم', 'فبأيتهم', 'فأيته', 'لأيتكما', 'وبأية', 'وأيتهما', 'وكأية', 'وكأيتكم', 'فأيتكن', 'وبأيتك', 'لأيتهن', 'بأيتها', 'كأيتكم', 'لأيتكن', 'فبأيتكن', 'وأيتهم', 'كأيتك', 'فكأيتكن', 'أيتها', 'بأيتي', 'كأيتهما', 'فكأيتنا', 'أيتك', 'وأيته', 'بأيته', 'وكأيتكن', 'وكأيتها', 'وبأيتها', 'أيتكن', 'كأيتكن', 'كأيتها', 'كأيتهن', 'لأيته', 'بأيتكما', 'لأيتك', 'فكأيتك', 'بأيتكن', 'فلأيتك', 'فلأيته', 'وكأيتنا', 'فلأيتكن', 'أيتي', 'فكأيتهم', 'فأية', 'فلأيتهما', 'فكأيته', 'فلأيتكما', 'لأيتهما', 'ولأيته', 'فبأيتكما', 'ولأيتنا', 'بأيتهما', 'وكأيتي', 'كأيتهم', 'ولأيتها', 'فأيتكم', 'لأية', 'أيتكما', 'فبأيتكم', 'كأيتنا', 'فبأيتنا', 'فلأيتي', 'وبأيته', 'ولأيتهن', 'وأيتكن', 'وبأيتكن', 'فبأيتك', 'وبأيتهم', 'كأيته', 'فبأيتهما', 'فأيتها', 'وبأيتهن', 'وكأيتهم', 'ولأيتكم', 'أيتهن', 'ولأيتي', 'وبأيتي', 'وكأيتهما', 'بأية', 'لأيتكم', 'وأيتكم']),
 'وراءكما': set(['وراءكما']),
 'وراءكم': set(['وراءكم']),
 'وراءكن': set(['وراءكن']),
 'وراء': set(['أفوراءه', 'أفلوراءهن', 'ووراءنا', 'ووراءهن', 'لوراءهما', 'وراءكما', 'وراءه', 'وراءنا', 'ألوراءهما', 'أولوراءهن', 'أوراءنا', 'فلوراءها', 'أولوراء', 'فوراءكما', 'لوراءكن', 'أووراءهما', 'أفلوراءهم', 'أفوراءهما', 'وورائي', 'أولوراءه', 'وراء', 'فلوراءهم', 'فلوراء', 'ورائي', 'أووراء', 'ووراءه', 'فوراءهما', 'ولوراء', 'فلوراءنا', 'أوراءك', 'أفلوراءكن', 'فلوراءك', 'ولوراءك', 'ولوراءها', 'فلورائي', 'أووراءك', 'أوراءكم', 'ووراءها', 'لوراءكم', 'فلوراءهما', 'أفوراءها', 'أووراءكما', 'أفلوراءنا', 'لوراءنا', 'لوراءهن', 'أولوراءك', 'فوراءكن', 'ألوراءهن', 'أولوراءهم', 'أفلوراءكما', 'أوورائي', 'وراءهما', 'أولوراءكما', 'أولوراءها', 'فلوراءكم', 'فوراءهن', 'أوراءه', 'لوراءكما', 'ولوراءهما', 'أووراءنا', 'لوراءها', 'أولوراءكم', 'أووراءكم', 'وراءكم', 'أفلوراءها', 'أفلوراءه', 'أفوراءكن', 'ووراءهما', 'ألوراءهم', 'ووراءكن', 'وراءك', 'أفلورائي', 'أفوراء', 'ألوراءكما', 'وراءهم', 'ووراء', 'ووراءهم', 'ووراءكما', 'أوراءهما', 'لوراءك', 'أفوراءهم', 'أووراءه', 'أولوراءكن', 'أوراءكما', 'فلوراءهن', 'لوراءه', 'أفوراءكما', 'أووراءهم', 'ووراءك', 'أولوراءنا', 'أورائي', 'ألورائي', 'لوراءهم', 'أفوراءنا', 'فلوراءكما', 'ولوراءكن', 'ولوراءهم', 'فلوراءه', 'أووراءكن', 'أووراءها', 'لورائي', 'ألوراءك', 'ولوراءكم', 'أوراءكن', 'أولورائي', 'ألوراءها', 'ألوراءكم', 'أوراءهن', 'ألوراءه', 'ولوراءنا', 'ولوراءهن', 'ألوراء', 'وراءهن', 'وراءكن', 'أوراءها', 'أفوراءك', 'فوراءنا', 'لوراء', 'فوراءهم', 'فوراءكم', 'أوراءهم', 'أفلوراء', 'فوراءه', 'ألوراءنا', 'فوراء', 'وراءها', 'ووراءكم', 'أولوراءهما', 'أفلوراءهما', 'ألوراءكن', 'أووراءهن', 'فورائي', 'فوراءك', 'فوراءها', 'فلوراءكن', 'أفوراءكم', 'أفلوراءكم', 'ولوراءكما', 'أفلوراءك', 'أوراء', 'ولوراءه', 'ولورائي', 'أفوراءهن', 'أفورائي']),
 'بعدما': set(['فبعدما', 'بعدما', 'وبعدما']),
 'بئسما': set(['فبئسما', 'وبئسما', 'بئسما']),
 'قبلما': set(['قبلما', 'وقبلما', 'فقبلما']),
 'بعدئذ': set(['فبعدئذ', 'وبعدئذ', 'بعدئذ']),
 'حينئذ': set(['فحينئذ', 'حينئذ', 'وحينئذ']),
 'عندئذ': set(['عندئذ', 'وعندئذ', 'فعندئذ']),
 'إنا': set(['أإنا', 'ألإنا', 'ولإنا', 'إنا', 'فإنا', 'لإنا', 'أفإنا', 'أولإنا', 'فلإنا', 'أفلإنا', 'وإنا', 'أوإنا']),
 'هاذين': set(['فبهاذين', 'أوبهاذين', 'أبهاذين', 'بهاذين', 'وبهاذين', 'هاذين', 'أفكهاذين', 'فلهاذين', 'أهاذين', 'أفلهاذين', 'ألهاذين', 'أفهاذين', 'أوكهاذين', 'أوهاذين', 'وكهاذين', 'أكهاذين', 'وهاذين', 'فهاذين', 'لهاذين', 'ولهاذين', 'فكهاذين', 'كهاذين', 'أفبهاذين', 'أولهاذين']),
 'لازال': set(['ولازال', 'لازال', 'أفلازال', 'فلازال', 'ألازال', 'أولازال']),
 'لازلت': set(['ألازلت', 'أفلازلت', 'لازلت', 'ولازلت', 'أولازلت', 'فلازلت']),
 'لازلنا': set(['ألازلنا', 'لازلنا', 'فلازلنا', 'أولازلنا', 'أفلازلنا', 'ولازلنا']),
 'لازلتما': set(['أولازلتما', 'ألازلتما', 'لازلتما', 'فلازلتما', 'ولازلتما', 'أفلازلتما']),
 'لازلتم': set(['أفلازلتم', 'ولازلتم', 'ألازلتم', 'أولازلتم', 'لازلتم', 'فلازلتم']),
 'لازلتن': set(['أولازلتن', 'ولازلتن', 'لازلتن', 'أفلازلتن', 'ألازلتن', 'فلازلتن']),
 'لازالا': set(['ولازالا', 'أولازالا', 'لازالا', 'ألازالا', 'فلازالا', 'أفلازالا']),
 'لازالتا': set(['لازالتا', 'ولازالتا', 'أفلازالتا', 'أولازالتا', 'فلازالتا', 'ألازالتا']),
 'لازالوا': set(['أولازالوا', 'لازالوا', 'فلازالوا', 'أفلازالوا', 'ألازالوا', 'ولازالوا']),
 'لازلن': set(['أولازلن', 'أفلازلن', 'فلازلن', 'ولازلن', 'ألازلن', 'لازلن']),
 'مازلت': set(['فمازلت', 'مازلت', 'ومازلت']),
 'مازلنا': set(['مازلنا', 'ومازلنا', 'فمازلنا']),
 'مازلتما': set(['مازلتما', 'ومازلتما', 'فمازلتما']),
 'مازلتم': set(['فمازلتم', 'ومازلتم', 'مازلتم']),
 'مازلتن': set(['مازلتن', 'ومازلتن', 'فمازلتن']),
 'مازالا': set(['فمازالا', 'ومازالا', 'مازالا']),
 'مازالتا': set(['مازالتا', 'فمازالتا', 'ومازالتا']),
 'مازالوا': set(['مازالوا', 'ومازالوا', 'فمازالوا']),
 'مازلن': set(['فمازلن', 'ومازلن', 'مازلن']),
 'مادمت': set(['ومادمت', 'فمادمت', 'مادمت']),
 'مادمنا': set(['فمادمنا', 'مادمنا', 'ومادمنا']),
 'مادمتما': set(['فمادمتما', 'ومادمتما', 'مادمتما']),
 'مادمتم': set(['ومادمتم', 'فمادمتم', 'مادمتم']),
 'مادمتن': set(['ومادمتن', 'مادمتن', 'فمادمتن']),
 'مادامت': set(['فمادامت', 'ومادامت', 'مادامت']),
 'ماداما': set(['ماداما', 'فماداما', 'وماداما']),
 'مادامتا': set(['فمادامتا', 'مادامتا', 'ومادامتا']),
 'ماداموا': set(['ماداموا', 'وماداموا', 'فماداموا']),
 'مادمن': set(['ومادمن', 'فمادمن', 'مادمن']),
 'مابرحت': set(['فمابرحت', 'مابرحت', 'ومابرحت']),
 'مابرحنا': set(['فمابرحنا', 'ومابرحنا', 'مابرحنا']),
 'مابرحتما': set(['ومابرحتما', 'مابرحتما', 'فمابرحتما']),
 'مابرحتم': set(['مابرحتم', 'فمابرحتم', 'ومابرحتم']),
 'مابرحتن': set(['ومابرحتن', 'مابرحتن', 'فمابرحتن']),
 'مابرحا': set(['ومابرحا', 'مابرحا', 'فمابرحا']),
 'مابرحتا': set(['ومابرحتا', 'مابرحتا', 'فمابرحتا']),
 'مابرحوا': set(['فمابرحوا', 'مابرحوا', 'ومابرحوا']),
 'مابرحن': set(['ومابرحن', 'فمابرحن', 'مابرحن']),
 'مافتئت': set(['ومافتئت', 'فمافتئت', 'مافتئت']),
 'مافتئنا': set(['مافتئنا', 'ومافتئنا', 'فمافتئنا']),
 'مافتئتما': set(['مافتئتما', 'فمافتئتما', 'ومافتئتما']),
 'مافتئتم': set(['مافتئتم', 'ومافتئتم', 'فمافتئتم']),
 'مافتئتن': set(['مافتئتن', 'ومافتئتن', 'فمافتئتن']),
 'مافتئا': set(['فمافتئا', 'ومافتئا', 'مافتئا']),
 'مافتئتا': set(['ومافتئتا', 'فمافتئتا', 'مافتئتا']),
 'مافتئوا': set(['فمافتئوا', 'مافتئوا', 'ومافتئوا']),
 'مافتئن': set(['ومافتئن', 'مافتئن', 'فمافتئن']),
 'ماانفككت': set(['وماانفككت', 'فماانفككت', 'ماانفككت']),
 'ماانفككنا': set(['وماانفككنا', 'فماانفككنا', 'ماانفككنا']),
 'ماانفككتما': set(['ماانفككتما', 'فماانفككتما', 'وماانفككتما']),
 'ماانفككتم': set(['فماانفككتم', 'وماانفككتم', 'ماانفككتم']),
 'ماانفككتن': set(['فماانفككتن', 'ماانفككتن', 'وماانفككتن']),
 'ماانفكت': set(['فماانفكت', 'وماانفكت', 'ماانفكت']),
 'ماانفكا': set(['ماانفكا', 'وماانفكا', 'فماانفكا']),
 'ماانفكتا': set(['ماانفكتا', 'وماانفكتا', 'فماانفكتا']),
 'ماانفكوا': set(['وماانفكوا', 'فماانفكوا', 'ماانفكوا']),
 'ماانفككن': set(['ماانفككن', 'وماانفككن', 'فماانفككن'])
}

